(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsHsb = factory();
  }
})(this, function () {
  return [
    "8,85,063,074,32,188,032,0302,0322,0122,012,001,001001,021,00212,030001,087001,0870081,01,00001,00012,02,1,002,010043,4,0012,0011,0023,0001034,12,21,02001,008703,00870081,0087,0001,22,0043,004303,00401,0041,0001041,0042,0001042,04,00441,0021,00043,00054,000443,00021,00032,00221,02023,010033,00023,000023,122,1222,401,18,023,000103,041,0043001,00010421,00403,00000403,001222",
    '{"ě":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10}],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6,"n":62}],"w":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]},0],"ń":[{"č":[{"a":3,"e":3,"i":3,"u":3,"o":3},2]},1],"ó":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]},0],"š":[{"ć":4,"t":[{"o":[{".":30}]}],"l":[{"i":[{".":30}]}],"ł":[{"e":[{".":30,"j":[{".":30}]}],"a":[{".":30,"j":[{".":30}]}],"o":[{"j":[{".":30}]}]}],"o":[{"ł":[{".":30}]},61],"a":61,"e":61,"ě":61,"i":61,"u":61},18],"ź":0,"k":[{"ř":5,"a":22,"c":18,"u":[{"z":[{"ł":36,"l":36}]},22],"i":22,"n":[{"y":[{"s":[{"k":32}]}]},18],"o":[{"n":[{"j":[{"u":[{"g":33,"n":[{"k":34}]}]}],"u":[{"r":[{"b":35}]}]}]},22],"s":[{"t":[{".":37}]},18],"t":[{"u":[{".":21}]},18]}],"p":[{"ř":[{"e":[{"d":[{"a":49,"o":49,"i":49,"u":49,"r":[{"a":[{"s":[{"t":49,"ć":49}]}]}],"e":50},48]},36]},5],"j":45,"o":[{"d":[{"e":46},38],"m":[{"h":47,"ń":23}]},11],"r":[{"a":[{"w":19,"s":[{"k":[{"a":56}]}]}]}],"l":[{"u":[{"s":[{"k":[{"a":56}]}]}]}]}],"t":[{"ř":5,"d":18,"k":18,"m":18,"n":18,"p":18}],"a":[{"b":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6,"ł":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"i":6,"h":[{"a":7,"e":7,"o":7,"u":7,"y":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"ě":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"ě":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"e":10,"ě":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"ě":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":6,"e":6,"o":6,"u":6,"y":6},11],"l":[{"a":6,"e":6,"ě":6,"o":6,"u":6,"i":6,"y":6}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"ě":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"p":[{"e":[{"k":[{"t":12}]}]}],"t":6}],"š":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}],"n":[{"j":13}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"ě":6,"i":6,"n":13,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"ě":6,"i":6,"o":6,"u":6},13]}],"e":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"ł":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"i":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"b":[{"s":[{"k":14}]}]}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]}],"i":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"i":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6,"p":[{"l":[{"e":11}]}]}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"i":6,"o":6,"n":13,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"n":[{"a":[{".":11}],"y":[{".":11}],"u":[{".":11}],"j":[{"e":[{".":11}]}],"o":11}]}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]}],"o":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10,"ł":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10,"d":[{"n":[{"j":26}]}]},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"ě":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"l":[{"e":[{"d":15}]}],"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"ě":6,"i":6,"n":13,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]}],"u":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6,"i":6,"h":[{"a":7,"e":7,"o":7,"u":7,"i":7}]}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"i":6,"n":13,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]}],"y":[{"b":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"r":6,"l":6}],"c":[{"a":6,"e":6,"o":6,"u":6,"y":6}],"ć":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"č":[{"a":6,"e":6,"i":6,"o":6,"u":6}],"d":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"ź":[{"a":8,"e":8,"i":8,"o":8,"u":8,"y":8}],"l":7,"r":7}],"f":[{"a":6,"e":6,"y":6,"o":6,"u":6,"i":6,"l":6,"r":8}],"g":[{"r":9,"l":9,"a":10,"e":10,"o":10,"u":10,"i":10}],"h":[{"a":10,"o":10,"u":10,"i":10}],"j":[{"a":10,"e":10,"i":10,"o":10,"u":10},11],"k":[{"a":10,"e":10,"i":10,"u":10,"o":10,"r":10,"l":10}],"ł":[{"a":10,"e":10,"o":10,"u":10,"y":10},11],"l":[{"a":10,"e":10,"o":10,"u":10,"i":10}],"m":[{"a":6,"o":6,"u":6,"i":6,"e":6,"y":6,"j":6}],"n":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"p":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6,"l":6,"r":6}],"r":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"s":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":6}],"š":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"t":[{"a":[{"p":6}]}]},11],"t":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"r":6,"l":6}],"w":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6,"j":6}],"z":[{"a":6,"e":6,"i":6,"o":6,"u":6,"y":6}],"ž":[{"a":6,"e":6,"i":6,"o":6,"u":6},13]}],".":[{"a":[{"b":[{"i":[{"t":[{"u":[{"r":[{"n":17},16]}]}]}]}]}],"b":[{"j":[{"e":[{"z":[{"e":20},19]}]}],"o":[{"ł":[{"h":38}]}]}],"c":[{"h":[{"c":23}]}],"n":[{"j":[{"e":[{"z":[{"h":[{"r":[{"o":[{"m":[{"a":[{"d":20}]}]}]}]}]}],"n":[{"a":[{"d":[{"e":[{"ń":44,"š":44}]},42]}]}],"w":[{"o":[{"b":[{"e":66}],"t":[{"e":68}]}]}]},36]}],"a":[{"d":[{"e":[{"ń":43,"š":43}]},41]}]}],"d":[{"o":[{"ł":[{"h":[{"o":39},38],"ž":[{"n":40}]}]}]}],"p":[{"o":[{"ł":[{"h":38,"ž":38}]}]}],"w":[{"j":[{"e":[{"l":[{"e":63}]}]}],"o":[{"b":[{"e":43}],"t":[{"e":67}]}],"u":11}],"z":[{"a":[{"ń":23,"w":[{"k":47,"d":[{"a":28}]}]},11]}]}],"b":[{"b":18,"c":[{"e":18,"y":18}],"ć":18,"č":18,"d":18,"j":21,"h":18,"k":18,"m":18,"n":18,"p":18,"s":18,"t":18,"w":18,"z":18,"ž":18}],"c":[{"a":22,"e":22,"o":22,"u":22,"h":[{"ć":11,"n":11},21]}],"č":[{"n":18}],"d":[{"b":[{"p":[{"o":[{"d":24}]}]}],"e":[{"ń":25}],"n":18,"o":[{"s":[{"p":[{"o":27}]}],"z":[{"n":[{"a":[{".":28},26]}]}]}]}],"n":[{"j":[{"e":[{"d":[{"o":[{"z":[{"n":[{"a":[{".":29}]}]}]}]}],".":22}],"a":[{".":22}]},45],"a":11,"d":31,"i":[{".":22}],"t":[{"n":13},18],"u":[{"h":[{"l":36}]}],"s":[{"t":[{"w":31}]}]}],"h":[{"d":30,"l":[{"a":[{"d":30}]}],"n":[{"y":31,"u":[{".":31}],"j":[{"e":31}]}],"r":[{"o":[{"m":[{"a":[{"d":30}]}]}]}]}],"ł":[{"h":[{"a":4}],"ž":4}],"l":[{"n":18,"g":18,"z":18}],"m":[{"n":18,"r":[{"u":[{".":4}],"j":[{"e":4}],"ě":4}],"s":18,"y":[{"s":[{"l":36}]}],"l":[{"a":[{"s":[{"k":[{"a":54}]}]}]}]}],"r":[{"b":18,"ć":18,"č":18,"d":[{"ź":[{".":21}]},18],"f":18,"j":45,"m":18,"n":18,"p":18,"w":18,"o":[{"z":[{"e":53},47]}]}],"s":[{"e":[{"r":[{"b":[{"a":52,"e":52,"o":52,"i":52,"y":52},51]}]}],"ć":18,"i":[{"g":[{"n":[{"a":[{"l":12}]}]}]}],"k":[{"i":[{".":58,"m":[{".":58,"a":[{"j":[{".":58}]}],"i":[{".":58}]}],"c":[{"h":[{".":59}]}]}],"a":[{".":58,"j":[{".":58}]}],"e":[{".":58,"h":[{"o":[{".":58}]}],"j":[{"e":[{".":58}],".":58,"u":[{".":58}]}],"m":[{"u":[{".":58}]}]}],"u":[{".":58}]}],"c":[{"y":[{".":58}],"e":[{".":58}]}],"n":18,"t":[{"a":[{"t":[{"n":32}]}],"n":60}]}],"z":[{"m":[{"o":[{"r":[{"s":[{"k":[{"a":55}]}]}]}]}],"e":[{"z":[{"n":[{"a":26}]}]}],"n":[{"a":[{"k":18}]}],"p":31,"s":31}],"ć":[{"i":[{"s":[{"k":[{"a":28}]}]}]}],"w":[{"r":[{"j":[{"e":[{"s":[{"k":[{"a":57}]}]}]}]}],"j":45,"n":[{"s":[{"t":64}]}],"o":[{"b":[{"j":[{"a":[{"s":[{"n":65}]}],"e":[{"ć":38,"d":[{"n":65}]}],"ě":38,"i":[{"m":38}]}]}],"z":[{"n":[{"a":11}]}]}],"u":[{"s":[{"n":[{"u":26,"j":[{"e":69}],"y":26}]}]}]}]}',
    [
      "War-sza-wa",
      "do-zna",
      "njej-sym",
      "njej-sy",
      "nje-je",
      "njej-smój",
      "njej-staj",
      "njej-stej",
      "njej-smy",
      "njej-sće",
      "njej-su",
      "pźede",
      "pźe-derje",
      "tkalc",
      "njeńdź",
      "ze-tnu",
      "ze-tnješ",
      "ze-tnje",
      "ze-tnje-mój",
      "ze-tnje-taj",
      "ze-tnje-tej",
      "ze-tnje-my",
      "ze-tnje-će",
      "wote-tnu",
      "wote-tnješ",
      "wote-tnje",
      "wote-tnje-mój",
      "wote-tnje-taj",
      "wote-tnje-tej",
      "wote-tnje-my",
      "wote-tnje-će",
      "wo-dnjo",
      "wo-snje",
      "tak-rjec"
    ]
  ];
});
