(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsIt = factory();
  }
})(this, function () {
  return [
    "032,00001,000032,0001,0043,0000021,0000001,0023,021,000023,00003,0032,000001,002,02,0012,000203,00021,22,01,2,1,202,232,023,32,0223,12,23,043,4,21",
    '{".":[{"a":[{"p":[{"n":0}],"n":[{"t":[{"i":[{"m":[{"n":2}]},1]}]}]}],"b":[{"i":[{"o":3}]}],"c":[{"a":[{"p":[{"s":4}]}],"i":[{"r":[{"c":[{"u":[{"m":5}]}]}]}],"o":[{"n":[{"t":[{"r":[{"o":6}]}]}]}]},14],"d":[{"i":[{"s":[{"c":[{"i":[{"n":[{"e":7}]}]}]}]}]},14],"e":[{"x":[{"e":[{"u":8}]}]}],"f":[{"r":[{"a":[{"n":[{"k":9}]}],"e":[{"e":10}]}]}],"l":[{"i":[{"p":[{"s":[{"a":11}]}]}]}],"n":[{"a":[{"r":[{"c":[{"o":12}]}]}]}],"o":[{"p":[{"t":[{"o":1}]}],"r":[{"t":[{"o":[{"p":2}]}]}]}],"p":[{"a":[{"r":[{"a":1}]}],"h":[{"l":13,"r":13}],"o":[{"l":[{"i":[{"p":2}]}]}],"r":[{"e":3}],"s":14}],"r":[{"e":[{"i":[{"s":[{"c":[{"r":15}]}]}]}]}],"s":[{"h":[{"a":[{"r":[{"e":16}]}]}],"u":[{"b":[{"l":[{"u":7}],"r":7}]}]}],"t":[{"r":[{"a":[{"n":[{"s":[{"c":9,"d":9,"l":9,"n":9,"p":9,"r":9,"t":9}]}]}]}]},14],"w":[{"a":[{"g":[{"n":7}]}],"e":[{"l":[{"t":17}]}]}],"h":14,"j":14,"k":14,"z":14}],"\'":18,"a":[{"i":[{"a":19,"e":19,"o":19,"u":19}],"u":[{"o":19}],"y":[{"a":19}],"t":[{".":20}]}],"e":[{"i":[{"u":19}],"w":14}],"o":[{"i":[{"a":19,"e":19,"o":19,"u":19}]}],"b":[{"b":20,"c":20,"d":20,"f":20,"m":20,"n":20,"p":20,"s":20,"t":20,"v":20,"l":14,"r":14,".":20,"\'":20},21],"c":[{"b":20,"c":20,"d":20,"f":20,"k":20,"m":20,"n":20,"q":20,"s":20,"t":20,"z":20,"h":[{"h":20,".":20,"\'":[{".":20,"\'":[{".":20}]}],"b":20,"r":13,"n":20},14],"l":14,"r":14,".":20,"\'":20},21],"d":[{"b":20,"d":20,"g":20,"l":20,"m":20,"n":20,"p":20,"r":14,"s":20,"t":20,"v":20,"w":20,".":20,"\'":20},21],"f":[{"b":20,"g":20,"f":20,"n":20,"l":14,"r":14,"s":20,"t":20,".":20,"\'":20},21],"g":[{"b":20,"d":20,"f":20,"g":20,"h":[{"t":22},14],"l":14,"m":20,"n":14,"p":20,"r":14,"s":20,"t":20,"v":20,"w":20,"z":20,".":20,"\'":20},21],"h":[{"b":20,"d":20,"h":20,"i":[{"p":[{"n":11}]}],"l":14,"m":20,"n":20,"r":20,"v":20,".":20,"\'":20},21],"j":[{".":20,"\'":20},21],"k":[{"g":20,"f":20,"h":14,"k":20,"l":14,"m":20,"r":14,"s":20,"t":20,".":20,"\'":20},21],"l":[{"b":20,"c":20,"d":20,"f":23,"g":20,"h":14,"j":14,"k":20,"l":20,"m":20,"n":20,"p":20,"q":20,"r":20,"s":20,"t":20,"v":20,"w":20,"z":20,".":20,"\'":[{".":20,"\'":20}]},21],"m":[{"b":20,"c":20,"f":20,"l":20,"m":20,"n":20,"p":20,"q":20,"r":20,"s":20,"t":20,"v":20,"w":20,".":20,"\'":20},21],"n":[{"b":20,"c":20,"d":20,"f":20,"g":[{"n":24},20],"k":20,"l":20,"m":20,"n":20,"p":20,"q":20,"r":20,"s":[{"f":[{"e":[{"r":24}]}]},20],"t":20,"v":20,"z":20,"h":[{"e":[{"i":[{"t":20}]}]}],".":20,"\'":20},21],"p":[{"d":20,"h":14,"l":14,"n":[{"e":25},20],"p":20,"r":14,"s":[{"i":[{"c":25}]},20],"t":20,"z":20,".":20,"\'":20},21],"q":[{"q":20,".":20,"\'":20},21],"r":[{"b":20,"c":20,"d":20,"f":20,"h":14,"g":20,"k":20,"l":20,"m":20,"n":20,"p":20,"q":20,"r":20,"s":20,"t":[{"s":26},20],"v":20,"x":20,"w":20,"z":20,".":20,"\'":20},21],"s":[{"h":[{"m":20,".":20,"\'":20}],"s":[{"m":29},28],"p":[{"n":23}],"t":[{"b":20,"c":20,"d":20,"f":20,"g":20,"m":20,"n":20,"p":20,"s":20,"t":20,"v":20}],"z":20,".":30,"\'":[{".":30,"\'":30}]},27],"t":[{"b":20,"c":20,"d":20,"f":20,"g":20,"h":[{".":20},14],"l":14,"m":20,"n":20,"p":20,"r":14,"s":[{"c":[{"h":25}]},14],"t":[{"s":24},20],"v":20,"w":20,"z":[{"k":20,"s":13},14],".":20,"\'":[{".":20,"\'":20}]},21],"v":[{"c":20,"l":14,"r":14,"v":20,".":20,"\'":[{".":20,"\'":20}]},21],"w":[{"h":14,"a":[{"r":13}],"y":31,".":20,"\'":20},21],"x":[{"b":20,"c":20,"f":20,"h":20,"m":20,"p":20,"t":20,"w":20,".":20,"\'":20},21],"y":[{"o":[{"u":19}],"i":19}],"z":[{"b":20,"d":20,"l":20,"n":20,"p":20,"t":20,"s":20,"v":20,"z":20,".":20,"\'":[{".":20,"\'":20}]},21]}',
    []
  ];
});
