(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsLa = factory();
  }
})(this, function () {
  return [
    "023,00001,000032,0000021,0021,0023,021,23,32,01,001,003,1,2,02,022,032,102,12,203",
    '{".":[{"a":[{"b":[{"l":0}],"n":[{"t":[{"i":[{"m":[{"n":2}]},1]}]}]}],"c":[{"i":[{"r":[{"c":[{"u":[{"m":3}]}]}]}],"o":[{"n":[{"i":[{"u":[{"n":4}]}]}]}]}],"d":[{"i":[{"s":[{"c":[{"i":[{"n":[{"e":5}]}]}]}]}]}],"e":[{"x":6}],"o":[{"b":0}],"p":[{"a":[{"r":[{"a":[{"i":1,"u":1}]}]}]}],"s":[{"u":[{"b":[{"l":[{"u":5}],"r":5}]}]}]}],"s":[{"q":[{"u":[{"e":[{".":7}]}]}],"d":[{"e":[{"m":[{".":7}]}]}],"p":[{"h":7}],"s":7,"t":[{"b":13,"c":13,"d":13,"f":13,"g":13,"l":19,"m":13,"n":13,"p":13,"q":13,"s":13,"t":13,"v":13,".":13}],".":13},18],"p":[{"s":[{"i":[{"c":8}]},13],"n":[{"e":[{"u":8}]},13],"h":[{"p":13,"t":13},14],"l":14,"p":13,"r":14,"t":13,"z":13,".":13},12],"æ":9,"œ":9,"a":[{"i":[{"a":9,"e":9,"o":9,"u":9}],"e":[{"a":10,"o":10,"u":10}],"u":[{"a":9,"e":9,"i":9,"o":9,"u":9}],"l":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"m":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"n":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"r":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}]}],"e":[{"i":[{"u":9}],"u":[{"a":9,"e":9,"i":9,"o":9,"u":9}],"l":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"m":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"n":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"r":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}]}],"i":[{"o":[{"i":10}],"u":[{"a":9,"e":9,"i":9,"o":9,"u":9}],"l":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"m":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"n":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"r":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}]}],"o":[{"i":[{"a":9,"e":9,"o":9,"u":9}],"u":[{"a":9,"e":9,"i":9,"o":9,"u":9}],"l":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"m":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"n":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"r":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}]}],"u":[{"o":[{"u":11}],"u":[{"a":9,"e":9,"i":9,"o":9,"u":9}],"l":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"m":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"n":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}],"r":[{"u":[{"a":6,"e":6,"i":6,"o":6,"u":6}]}]}],"b":[{"b":13,"c":13,"d":13,"l":14,"m":13,"n":13,"r":14,"t":13,"s":13,".":13},12],"c":[{"c":13,"h":15,"l":14,"m":13,"n":13,"q":13,"r":14,"s":13,"t":13,"z":13,".":13},12],"d":[{"d":13,"g":13,"m":13,"r":14,"s":13,"v":13,".":13},12],"f":[{"f":13,"l":14,"n":13,"r":14,"t":13,".":13},12],"g":[{"g":13,"d":13,"f":13,"l":14,"m":13,"n":14,"r":14,"s":13,"v":13,".":13},12],"h":[{"p":13,"t":13,".":13},12],"j":12,"k":[{"k":13,"h":15},12],"l":[{"b":13,"c":13,"d":13,"f":[{"t":16},13],"g":13,"k":13,"l":13,"m":13,"n":13,"p":13,"q":13,"r":13,"s":13,"t":13,"v":13,".":13},12],"m":[{"m":13,"b":13,"p":13,"l":13,"n":13,"q":13,"r":13,"v":13,".":13},12],"n":[{"b":13,"c":13,"d":13,"f":13,"g":13,"l":13,"m":13,"n":13,"p":13,"q":13,"r":13,"s":[{"m":0,"f":0},13],"t":13,"v":13,"x":13,".":13},12],"q":[{"u":17}],"r":[{"b":13,"c":13,"d":13,"f":13,"g":13,"h":14,"l":13,"m":13,"n":13,"p":13,"q":13,"r":13,"s":13,"t":13,"v":13,"z":13,".":13},12],"t":[{"b":13,"c":13,"d":13,"f":13,"g":13,"h":14,"l":14,"r":14,"m":13,"n":13,"p":13,"q":13,"t":13,"v":13,".":13},12],"v":[{"l":14,"r":14,"v":13},12],"x":[{"t":13,"x":13,".":13},12],"z":[{".":13},12]}',
    []
  ];
});
