(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsRm = factory();
  }
})(this, function () {
  return [
    "22,2,4,032,00001,000032,0001,0043,0000021,0023,0000001,0012,002403,021,002003,000023,00003,0032,000001,00023,02,001,000203,00021,01,1,002,202,232,23,04,023,32,0223,12,0002,043,32002,21",
    '{"\'":[{".":1},0],"b":[{"\'":1,"b":1,"c":1,"d":1,"f":1,"m":1,"n":1,"p":1,"s":1,"t":1,"v":1,"l":20,"r":20,".":1},25],"c":[{"\'":1,"h":[{"\'":[{".":1,"\'":1}],"h":1,".":1,"b":1,"r":26,"n":1},20],"b":1,"c":1,"d":1,"f":1,"k":1,"m":1,"n":1,"q":1,"s":1,"t":1,"z":1,"l":20,"r":20,".":1},25],"d":[{"\'":1,"b":1,"d":1,"g":1,"l":1,"m":1,"n":1,"p":1,"r":20,"s":1,"t":1,"v":1,"w":1,".":1},25],"f":[{"\'":1,"b":1,"g":1,"f":1,"n":1,"l":20,"r":20,"s":1,"t":1,".":1},25],"g":[{"\'":1,"b":1,"d":1,"f":1,"g":1,"h":[{"t":27},20],"l":20,"m":1,"n":20,"p":1,"r":20,"s":1,"t":1,"v":1,"w":1,"z":1,".":1},25],"h":[{"\'":1,"b":1,"d":1,"h":1,"i":[{"p":[{"n":17}]}],"l":20,"m":1,"n":1,"r":1,"v":1,".":1},25],"j":[{"\'":1,".":1},25],"k":[{"\'":1,"g":1,"f":1,"h":20,"k":1,"l":20,"m":1,"r":20,"s":1,"t":1,".":1},25],"l":[{"\'":[{".":1,"\'":1}],"b":1,"c":1,"d":1,"f":28,"g":1,"h":20,"j":20,"k":1,"l":1,"m":1,"n":1,"p":1,"q":1,"r":1,"s":1,"t":1,"v":1,"w":1,"z":1,".":1},25],"m":[{"\'":1,"b":1,"c":1,"f":1,"l":1,"m":1,"n":1,"p":1,"q":1,"r":1,"s":1,"t":1,"v":1,"w":1,".":1},25],"n":[{"\'":1,"b":1,"c":1,"d":1,"f":1,"g":[{"n":31},1],"k":1,"l":1,"m":1,"n":1,"p":1,"q":1,"r":1,"s":[{".":1,"c":[{"h":[{".":30},29]}],"f":[{"e":[{"r":31}]}]},1],"t":1,"v":1,"z":1,"h":[{"e":[{"i":[{"t":1}]}]}],".":1},25],"p":[{"\'":1,"d":1,"h":20,"l":20,"n":[{"e":32},1],"p":1,"r":20,"s":[{"i":[{"c":32}]},1],"t":1,"z":1,".":1},25],"q":[{"\'":1,"q":1,".":1},25],"r":[{"\'":1,"b":1,"c":1,"d":1,"f":1,"h":20,"g":1,"k":1,"l":1,"m":1,"n":1,"p":1,"q":1,"r":1,"s":1,"t":[{"s":33},1],"v":1,"x":1,"w":1,"z":1,".":1},25],"s":[{"\'":[{".":2,"\'":2}],"c":[{"h":[{"\'":1,"s":[{"\'":1,".":1}],".":1},35]}],"h":[{"\'":1,"m":1,".":1}],"t":[{"\'":1,".":1,"b":1,"c":1,"d":1,"f":1,"g":[{".":2}],"m":1,"n":1,"p":1,"s":1,"t":1,"v":1}],"l":29,"s":[{"m":36},29],"p":[{"n":28}],"z":1,".":2},34],"t":[{"s":[{"c":[{"h":[{"\'":2,"s":[{"\'":2,".":2}],".":2},37]}]},20],"\'":[{".":1,"\'":1}],"b":1,"c":1,"d":1,"f":1,"g":[{".":1},20],"h":20,"l":20,"m":1,"n":1,"p":1,"r":20,"t":[{"s":31},1],"v":1,"w":1,"z":[{"k":1,"s":26},20],".":1},25],"v":[{"\'":[{".":1,"\'":1}],"c":1,"l":20,"r":20,"s":[{".":1}],"v":1,".":1},25],"w":[{"\'":1,"h":20,"a":[{"r":26}],"y":38,".":1},25],"x":[{"\'":1,"b":1,"c":1,"f":1,"h":1,"m":1,"p":1,"t":1,"w":1,".":1},25],"z":[{"\'":[{".":1,"\'":1}],"b":1,"d":1,"l":1,"n":1,"p":1,"r":1,"t":1,"s":1,"v":1,"z":1,".":1},25],".":[{"a":[{"p":[{"n":3}],"n":[{"t":[{"i":[{"m":[{"n":5}]},4]}]}]}],"b":[{"i":[{"o":6}]}],"c":[{"a":[{"p":[{"s":7}]}],"i":[{"r":[{"c":[{"u":[{"m":8}]}]}]}],"o":[{"n":[{"j":9,"t":[{"r":[{"o":10}]}]}],"o":[{"p":11}]}]},20],"d":[{"i":[{"s":[{"c":[{"h":[{"o":[{"c":12}]}]}]},9]}]},20],"e":[{"x":[{"e":13,"t":[{"r":[{"a":14}]}]}]}],"f":[{"r":[{"a":[{"n":[{"k":15}]}],"e":[{"e":16}]}]}],"l":[{"i":[{"p":[{"s":[{"a":17}]}]}]}],"n":[{"a":[{"r":[{"c":[{"o":18}]}]}]}],"o":[{"p":[{"t":[{"o":4}]}],"r":[{"t":[{"o":[{"p":5}]}]}]}],"p":[{"a":[{"r":[{"a":4}]}],"l":[{"u":[{"s":[{"q":19}]}]}],"o":[{"l":[{"i":[{"p":5}]}]}],"r":[{"e":6}],"s":20}],"r":[{"e":[{"a":[{"c":21}],"i":[{"s":[{"c":[{"r":11}]}]}]}]}],"s":[{"h":[{"a":[{"r":[{"e":22}]}]}],"u":[{"b":[{"j":9,"l":[{"u":9}],"r":9}]}]}],"t":[{"r":[{"a":[{"n":[{"s":[{"a":[{"c":15}],"c":15,"d":15,"l":15,"n":15,"p":15,"r":15,"t":15}]}]}]}]}],"w":[{"a":[{"g":[{"n":9}]}],"e":[{"l":[{"t":23}]}]}],"z":20}],"a":[{"i":[{"a":24,"e":24,"o":24,"u":24}],"u":[{"o":24}],"y":[{"a":24}],"t":[{".":1}]}],"e":[{"i":[{"u":24}],"w":20}],"o":[{"i":[{"a":24,"e":24,"o":24,"u":24}]}],"y":[{"o":[{"u":24}],"i":24}]}',
    []
  ];
});
