(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsShCyrl = factory();
  }
})(this, function () {
  return [
    "02,21,2,03,23,042,004,0032,00032,0002,032,000032,32,43,0023,0034,0004,023,034,003023,00023,00034,02323,0023023,0000023,0045,045,02342,000023,000034,00203",
    '{"т":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"ј":4,"л":4,"љ":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":[{"а":[{"с":[{"т":12}]}],"у":[{"л":12,"о":12,"љ":12,"р":12}]},1],"н":1,"п":1,"с":1,"т":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"д":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"л":4,"љ":4,"р":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":1,"т":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"г":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"ј":4,"л":4,"љ":4,"р":4},0],"ж":1,"б":1,"ц":1,"д":[{"е":[{"г":[{"о":[{"д":[{".":12}]}]}],"к":[{"а":[{"к":12,"д":12}]}]}],"ј":[{"е":[{"г":[{"о":[{"д":[{".":12}]}]}],"к":[{"а":[{"к":12,"д":12}]}]}]}]},1],"ф":1,"г":1,"х":1,"к":1,"м":[{"и":[{"л":12,"љ":12,"з":12}]},1],"н":[{"о":[{"с":12,"з":12,"ј":12}],"а":[{"ј":12}],"е":[{"з":[{"д":12}],"ж":[{"ђ":12}],"в":12}],"и":[{"ј":[{"е":[{"з":[{"д":12}],"ж":[{"ђ":12}]}]}]}]},1],"п":1,"с":1,"т":1,"њ":[{"е":[{"в":12,"с":12,"т":12,"ч":12}],"а":[{"в":12}],"и":[{"л":12,"о":12,"љ":12,"т":12}],"у":[{"р":12}]},1],"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"х":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4,"р":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":1,"т":[{"е":[{"т":[{"и":12}],"л":12,"в":12,"њ":12}],"ј":[{"е":[{"т":[{"и":12}],"л":12,"в":12,"њ":12}]}]},1],"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"к":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"ј":4,"л":4,"љ":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":[{"е":[{"з":12,"ж":12}]},1],"п":1,"с":1,"т":1,"њ":[{"и":[{"ж":12,"г":12}]},1],"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"п":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":[{"и":[{"к":12,"ч":12}],"о":[{"в":12}],"у":[{"ј":12}]},1],"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"в":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"б":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"ж":1,"б":1,"ц":1,"д":[{"е":[{"т":12,"њ":12}],"ј":[{"е":[{"т":12,"њ":12}]}]},1],"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ф":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":1,"п":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"м":[{"ј":[{".":2},0],"л":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"м":1,"н":[{"о":[{"ж":12,"г":12}],"а":[{"ж":12}]},1],"п":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"с":[{"ц":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"л":2,"м":2,"н":2,"п":2,"љ":2,"р":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2},0],"ј":[{".":2},0],"к":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"љ":4},0],"л":[{".":2},0],"м":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2},0],"н":[{".":2},0],"п":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2},0],"љ":[{".":2},0],"р":[{".":2},0],"т":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4},0],"в":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"љ":4},0],"њ":[{".":2},0],"ж":1,"б":1,"д":1,"ф":[{"е":[{"р":12}]},1],"г":1,"х":1,"с":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"з":[{"б":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"љ":4},0],"д":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4,"љ":4,"в":4},0],"г":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"љ":4},0],"ј":[{".":2},0],"л":[{".":2},0],"м":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4,"р":4},0],"н":[{".":2},0],"љ":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4,"љ":4},0],"њ":[{".":2},0],"ж":1,"ц":1,"ф":1,"х":1,"к":1,"п":1,"с":1,"т":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ш":[{"ц":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"л":2,"м":2,"н":2,"п":2,"љ":2,"р":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"в":4},0],"к":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2},0],"л":[{".":2},0],"м":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4},0],"н":[{".":2},0],"п":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4},0],"љ":[{".":2},0],"т":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4},0],"в":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4,"љ":4},0],"њ":[{".":2},0],"ћ":[{".":2},0],"ч":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"ј":2,"к":2,"л":2,"м":2,"н":2,"п":2,"љ":2,"р":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"в":4},0],"ж":1,"б":1,"д":1,"ф":1,"г":1,"х":1,"с":1,"џ":1,"з":1,"ш":1,"ђ":1,"ј":1,"р":1}],"ж":[{"б":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4,"р":4},0],"д":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4,"в":4},0],"г":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4,"р":4,"в":4},0],"л":[{".":2},0],"м":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"ј":4,"л":4,"љ":4,"р":4},0],"н":[{".":2},0],"љ":[{".":2},0],"в":[{".":2,"б":2,"ц":2,"д":2,"ф":2,"г":2,"х":2,"к":2,"м":2,"н":2,"п":2,"с":2,"т":2,"в":2,"њ":2,"џ":2,"з":2,"ш":2,"ђ":2,"ћ":2,"ч":2,"ж":2,"л":4,"љ":4},0],"њ":[{".":2},0],"ђ":[{".":2},0],"ж":1,"ц":1,"ф":1,"х":1,"к":1,"п":1,"с":1,"т":1,"џ":1,"з":1,"ш":1,"ћ":1,"ч":1,"ј":1,"р":1}],"ц":[{"ј":[{".":2},0],"р":[{".":2},0],"в":[{".":2,"л":4,"љ":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"к":1,"л":1,"м":[{"и":[{"з":12}],"а":[{"к":12,"ч":12}],"о":[{"к":12}]},1],"н":1,"п":1,"љ":1,"с":1,"т":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ч":[{"в":[{".":2,"л":4,"љ":4,"ј":4},0],"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":[{"а":[{"н":12,"њ":12}]},1],"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ј":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"л":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"н":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1,"и":[{"г":[{"д":[{"е":[{".":7}],"ј":[{"е":[{".":7}]}]}]}]}],"е":[{"г":[{"д":[{"е":[{".":7}],"ј":[{"е":[{".":7}]}]}]}]}]}],"љ":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"р":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":[{"е":[{"м":13,".":13},12]},1],"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":[{"а":12},1],"ћ":1,"ч":1}],"њ":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"џ":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ђ":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],"ћ":[{"ж":1,"б":1,"ц":1,"д":1,"ф":1,"г":1,"х":1,"ј":1,"к":1,"л":1,"м":1,"н":1,"п":1,"љ":1,"р":1,"с":1,"т":1,"в":1,"њ":1,"џ":1,"з":1,"ш":1,"ђ":1,"ћ":1,"ч":1}],".":[{"х":0,"ј":[{"у":[{"р":[{"и":[{"с":[{"к":28,"п":28}]}]}]}]},0],"к":0,"л":0,"м":0,"н":[{"а":[{"г":[{"н":9,"њ":9}],"д":[{"н":[{"е":[{"в":7}],"и":[{"ч":7,"ц":7}]}],"л":[{"а":[{"н":15}],"е":[{"ш":15,"ж":15}]},14],"љ":14,"в":[{"а":[{"л":15}],"е":[{"с":[{"и":15,"т":15}]}],"и":[{"ј":15,"т":15}],"л":[{"а":15}],"о":[{"ј":[{"е":15}],"р":15}]},14],"и":[{"г":[{"р":14}],"н":[{"ж":14,"а":14}],"с":[{"к":14}]}],"ј":[{"а":[{"х":14,"ч":14}],"е":[{"к":14,"з":14,"ч":14}],"у":[{"н":14}]}],"о":[{"р":[{"а":14}],"с":[{"о":14,"е":14,"ј":[{"е":14}]}],"ф":[{"и":14}],"ч":14}],"р":[{"а":[{"н":14,"ч":14,"с":[{"т":14}],"ш":[{"ћ":14}]}],"е":[{"а":[{"л":14}],"п":14}],"у":[{"к":14,"ч":14,"г":14}]}],"у":[{"д":[{"а":[{"р":14}]}],"м":14,"ч":14}]}],"т":[{"к":[{"а":[{"х":7,"м":7,"с":[{"м":7,"т":7}]}]}]}],"ј":[{"а":[{"в":[{"и":15,"љ":15,"а":15,"е":15}],"д":[{"и":15,"а":15,"е":15}],"ж":[{"и":15}],"з":[{"и":15}],"к":[{"о":15,"а":15}],"л":[{"о":15}],"м":[{"и":15,"л":15,"н":15}],"р":[{"и":15,"м":15,"ц":15}],"т":[{"и":15}],"у":[{"к":15}],"х":15,"ш":15},14],"е":[{"д":[{"и":15,"н":15,"р":15,"а":15}],"ж":[{"и":15,"у":15,"е":15}],"з":[{"н":15,"д":15}],"с":[{"т":[{"и":15}]}],"т":[{"к":15}],"ц":15},14],"и":14,"о":14,"у":[{"р":[{"и":15,"е":[{"н":15}]}]},14]}]}],"у":[{"з":[{"б":[{"е":[{"л":14}],"и":[{"љ":14}]}],"љ":[{"у":[{"б":14}]}],"р":[{"е":14,"ј":[{"е":14}]}],"у":[{"ж":14}]}],"с":[{"п":[{"о":[{"с":14}],"р":[{"о":14}]}]}]}]},0],"п":[{"о":[{"г":[{"н":7}],"д":[{"н":[{"е":[{"в":7}]}],"а":[{"д":[{"м":14}]}],"в":[{"а":[{"р":[{"и":[{"ј":14}]}]}],"е":[{"з":14,"ч":14,"ж":14}],"и":[{"к":14,"л":14,"р":14,"њ":14}],"л":[{"а":[{"с":14,"ш":14}]}],"о":[{"з":14,"ђ":14,"ж":14,"д":14}],"р":[{"а":[{"т":14,"ћ":14}],"ћ":14,"ж":14,"г":14,"и":[{"с":14}],"с":14}],"у":[{"ћ":14}]}],"и":[{"г":[{"р":14}],"з":[{"в":14}]}],"ј":[{"е":[{"н":15,"ч":15}]},14],"л":[{"а":[{"к":[{"а":[{"т":14}],"т":14}]}],"е":[{"п":14,"т":14,"ћ":14,"ж":14,"г":14}],"и":[{"з":14,"ј":[{"е":[{"п":14,"т":14,"ћ":14,"ж":14,"г":14}]}],"с":[{"т":14}]}],"о":[{"к":14,"м":14}],"у":[{"п":14,"ч":14,"ж":14}]}],"љ":[{"у":[{"т":14}]}],"о":[{"к":[{"н":14}],"ш":14,"ч":14,"ф":14}],"р":[{"а":[{"в":[{"н":14,"њ":14}],"д":14,"з":[{"д":23,"р":14,"у":14}],"м":14,"н":14,"с":14,"њ":14}],"е":[{"п":14,"с":14,"з":14}],"и":[{"к":14,"т":14}],"о":[{"н":14,"в":14,"ж":14}],"у":[{"к":14,"б":14,"ч":[{"и":14,"н":14,"а":14}]}]}],"у":[{"п":[{"л":[{"а":14}]}],"с":[{"м":14,"н":14}]}]}],"м":[{"н":7,"њ":7}],"р":[{"в":7,"ђ":7}],"т":[{"к":[{"а":[{"х":7,"м":7,"т":7,"в":7}]}]}],"с":[{"т":[{"е":[{"г":[{"з":30}]}],"и":[{"н":[{"д":[{"у":30}]}]}],"л":[{"и":[{"м":30}]}],"о":[{"н":[{"к":30}],"п":[{"е":[{"р":30}]}]}]}]}]}],"р":[{"е":[{"д":[{"м":[{"н":11,"њ":11}],"ј":[{"е":[{"н":21}]},20],"в":[{"а":[{"ј":21,"р":21}],"е":[{"с":[{"т":21}]}],"о":[{"ј":[{"и":21,"а":21,"е":21}],"р":21,"с":21}]},20],"и":[{"г":[{"р":20}],"д":20,"з":[{"б":20}],"с":[{"п":[{"и":20}],"т":[{"о":20,"р":20}]}]}],"о":[{"б":[{"ј":20}],"д":[{"р":[{"е":20}]}],"к":[{"у":[{"с":20}]}],"с":[{"в":20,"е":20,"ј":[{"е":20}]}]}],"р":[{"а":[{"т":20,"ч":20,"д":20}],"у":[{"ч":20}]}],"у":[{"б":[{"е":[{"ђ":20}],"и":[{"ј":[{"е":[{"ђ":20}]}]}],"ј":[{"е":[{"ђ":20}]}]}],"в":[{"е":[{"р":20}],"ј":[{"е":[{"р":20,"т":20}]}]}],"г":[{"о":[{"в":20}]}],"д":[{"а":[{"р":20}]}],"п":[{"и":[{"с":20}]}],"с":[{"л":[{"о":20}]}]}]}],"т":[{"к":[{"а":[{"х":8,"м":8,"т":8}]}]}]}],"о":[{"г":[{"н":8}],"т":[{"к":[{"и":8,"а":8}],"и":[{"в":[{"а":[{"к":[{"ц":24}]}],"о":[{"т":[{"р":24}],"ф":24}],"р":24,"у":[{"с":24,"д":24}]}]}]}]}]}]},0],"љ":0,"р":[{"а":[{"з":[{"а":[{"г":[{"н":11}],"т":[{"к":[{"а":11}]}],"н":[{"а":[{"л":14}]}]}],"г":[{"н":8,"а":[{"ђ":15}],"р":[{"т":15}]},14],"д":[{"н":[{"и":8}]},14],"б":[{"а":[{"н":15,"р":15,"у":15,"д":15,"ш":[{"у":[{"р":15}]}]}],"о":[{"ј":15,"р":15}]},14],"е":[{"в":15},14],"и":[{"ј":15,"л":15,"н":15,"р":15,"т":15,"з":15,"ђ":15,"ћ":15,"д":15},14],"ј":14,"л":[{"а":[{"з":15,"г":15}],"и":[{"к":15,"ч":15}],"о":[{"з":15,"ж":15,"г":15}]},14],"м":[{"е":[{"т":15,"ћ":15}],"р":[{"с":[{"к":15}]}]},14],"н":[{"а":[{"т":15}]},14],"љ":14,"р":[{"е":[{"д":15}],"о":[{"к":15,"ч":15}]},14],"в":[{"а":[{"л":15}],"е":[{"д":[{"е":15}],"с":[{"т":15}]}],"и":[{"г":[{"о":15}],"ј":[{"у":15,"а":15,"е":15}],"т":15,"ћ":15}],"о":[{"ј":15,"н":15}],"р":[{"а":[{"т":15,"ћ":15}],"т":15,"ћ":15}]},14],"њ":14,"о":[{"б":[{"л":14,"р":14,"а":14}],"д":14,"р":[{"а":[{"т":14,"в":14}],"т":14,"у":14}],"т":14}],"у":[{"в":[{"е":14}],"д":[{"и":14,"а":14,"б":14}],"з":[{"и":14,"д":14,"е":14}],"л":[{"а":[{"р":14}]}],"м":[{"р":14}]}]}],"ж":[{"ђ":14}],"с":[{"ц":14,"к":[{"а":[{"к":15,"н":[{"д":15}]}],"и":[{"н":15}],"л":[{"а":[{"п":15,"њ":15,"д":15}],"о":[{"н":15,"п":[{"и":15,"љ":15,"а":15}]}]}],"о":[{"ш":15}],"р":[{"о":[{"п":15}]}]},14],"п":[{"а":[{"ј":15,"в":15}],"е":[{"т":[{"и":15,"о":15,"а":15,"е":15}]}],"и":[{"к":[{"у":15}],"њ":15}],"л":[{"и":[{"н":15,"њ":15}]}],"н":15,"о":[{"л":[{"о":[{"ж":15}]}],"н":15,"р":15}],"р":[{"а":[{"в":15}],"е":[{"м":15}]}]},14],"т":[{"а":[{"ј":15,"н":15,"т":15,"в":15}],"е":[{"њ":15}],"и":[{"л":15,"р":15,"с":15,"т":15,"њ":15}],"о":[{"ј":15}],"р":[{"е":[{"л":15,"т":15}],"о":[{"ј":15}],"т":15}],"у":[{"п":15,"р":[{"ч":25},15],"ћ":15}]},14],"р":[{"ђ":15,"д":15,"е":15}]}],"ш":[{"ћ":[{"е":[{"њ":15}]},14],"ч":[{"и":[{"ћ":15}]},14]}]}]},0],"с":[{"у":[{"б":[{"а":[{"ш":15},14],"л":14,"и":[{"н":[{"в":14}]}],"ј":[{"у":[{"н":[{"к":14}]}]}],"о":[{"к":[{"с":14}],"р":[{"д":14}]}],"р":[{"е":[{"п":14}],"о":[{"г":14}]}]}],"п":[{"е":[{"р":[{"и":[{"о":[{"р":29}]},28],"о":28,"у":28,"а":28,"е":28}]}]}]}]},0],"т":[{"р":[{"а":[{"н":[{"с":[{"а":28,"ц":28,"е":[{"п":29},28],"к":[{"р":[{"и":29}]},28],"л":28,"м":28,"н":28,"о":28,"п":28,"т":28,"у":[{"м":29,"д":29},28],"в":28,"њ":28}]}]}]}]},0],"в":[{"а":[{"н":[{"е":[{"в":[{"р":14}]}],"у":[{"с":[{"т":[{"а":[{"в":14}]}]}]}]}]}]},0],"њ":0,"џ":0,"з":[{"а":[{"г":[{"н":7}],"т":[{"к":[{"а":7}]}]}]},0],"ш":0,"ђ":0,"ћ":0,"ч":0,"ж":0,"б":[{"е":[{"о":6,"з":[{"ј":[{"а":[{"к":15,"ч":15}]},14],"л":[{"о":[{"б":[{"н":15,"а":15}]}]},14],"м":14,"н":[{"а":[{"ч":[{"а":[{"ј":15}]}]}]},14],"љ":14,"р":[{"а":[{"ч":[{"н":15,"а":15}]}]},14],"в":[{"у":[{"ч":[{"н":15,"а":15}]}]},14],"њ":14,"б":[{"е":[{"д":[{"н":15,"а":15}],"л":[{"и":15}]}],"ј":[{"е":[{"д":[{"н":15,"а":15}]}]}],"о":[{"л":15}]},14],"д":14,"г":14,"и":[{"с":[{"т":[{"а":[{"н":15}],"е":[{"н":15}]}]}]},14],"о":14,"у":[{"п":15,"б":15},14],"а":[{"л":[{"к":[{"о":[{"х":[{"о":[{"л":14}]}]}]}]}],"т":[{"о":[{"м":[{"с":[{"к":14}]}]}]}]}]}],"с":[{"ц":14,"к":[{"р":[{"у":[{"п":[{"у":[{"л":15}]}]}]}]},14],"п":[{"о":[{"к":[{"о":[{"ј":[{"н":15,"а":15}]}]}],"р":[{"н":15,"а":15}]}]},14],"т":[{"в":[{"а":[{"р":15}]}],"и":[{"д":15,"ј":[{"а":15}],"л":[{"у":15}],"љ":15}],"р":[{"а":[{"н":[{"а":15}],"с":15}]}],"с":[{"е":[{"л":[{"е":[{"р":16}]}]}]}]},14]}],"ш":[{"ћ":14,"ч":14}]}],"и":[{"о":6}]},0],"ц":0,"д":[{"и":[{"с":[{"а":[{"к":[{"о":[{"р":14}]}]}],"ј":[{"у":[{"н":[{"к":14}]}]}],"к":[{"в":[{"а":[{"л":14}]}],"о":[{"н":[{"т":14}],"р":[{"д":14}]}],"р":[{"е":14,"и":14}],"у":[{"р":14}]}],"л":[{"о":14}],"о":[{"р":[{"и":[{"ј":14}]}]}],"п":[{"а":[{"р":[{"и":[{"т":14}]}]}],"о":[{"з":14,"н":14}],"р":[{"о":[{"п":14}]}]}],"т":[{"о":[{"н":14}],"р":[{"а":[{"к":14}]}]}]}]}]},0],"ф":0,"г":[{"е":[{"о":6}]},0],"а":[{"е":[{"р":[{"о":5}]}],"б":[{"а":[{"л":[{"и":[{"ј":17}]}],"н":[{"а":[{"ц":17}]}]}],"е":[{"в":[{"а":[{"к":17}]}],"р":[{"а":[{"ц":17}],"и":[{"р":17}]}]}],"и":[{"р":[{"и":[{"т":17}]}]}],"ј":[{"у":17}],"л":[{"а":17,"е":[{"г":17,"п":17}],"о":[{"к":17}],"у":17}],"о":[{"р":[{"и":[{"г":17}]}]}],"р":[{"е":[{"а":[{"к":17}]}],"о":[{"г":17}]}],"у":[{"з":[{"у":[{"с":17}]}]}]}],"д":[{"е":[{"р":[{"а":[{"ц":17}]}]}],"в":[{"е":[{"р":[{"б":17}]}]}],"ј":17,"л":[{"а":[{"т":17}]}],"р":[{"е":[{"н":17}],"о":[{"г":17}]}]}],"г":[{"н":[{"о":[{"с":10,"з":10}]}]}],"н":[{"а":[{"б":[{"а":[{"п":0,"з":0,"т":0}],"и":[{"о":0}],"о":[{"л":0}]}],"г":[{"е":[{"н":0}],"н":[{"о":0}],"о":17,"р":[{"а":0}]}],"д":[{"е":[{"м":0}],"и":[{"п":[{"л":0}]}],"о":[{"з":0}]}],"е":[{"р":[{"о":27}]}],"к":[{"а":[{"л":0,"м":0,"т":0}],"е":[{"ф":0}],"л":[{"а":0,"и":0}],"о":[{"ј":0,"л":0}],"у":[{"з":17}],"р":[{"о":[{"н":0}],"у":0}]}],"л":[{"г":17,"д":17,"е":[{"п":0}],"и":[{"з":0,"с":0,"т":0}],"ф":[{"а":17}]}],"м":[{"е":[{"р":[{"т":17}]}],"н":[{"е":0}]}],"н":[{"д":[{"р":17}],"е":[{"о":0}],"т":17}],"п":[{"л":[{"а":0,"е":0}],"н":[{"е":0,"о":0}],"р":[{"о":0}],"т":[{"и":0,"о":17}]}],"р":[{"т":0,"х":17}],"с":[{"а":[{"р":0}],"е":[{"и":0}],"п":[{"а":[{"з":0}]}],"т":[{"а":0,"и":[{"г":0}],"о":[{"м":0}]}]}],"т":[{"и":[{"м":0}],"о":[{"м":0,"ц":0}],"р":[{"е":0,"и":0,"о":0}]}],"ф":[{"а":[{"з":0}],"и":[{"ј":17,"л":[{"а":0}]}],"о":[{"н":0,"р":0}],"р":[{"о":[{"д":17}]}]}],"х":[{"о":[{"р":0}],"р":[{"о":0}]}]}],"е":[{"г":[{"е":[{"р":17}]}],"к":[{"л":17,"у":[{"м":17}]}],"л":[{"е":[{"к":17}]}],"н":[{"е":[{"р":17}]}],"п":[{"и":17}],"о":[{"р":0}],"р":[{"г":17,"и":[{"т":17}]}],"с":[{"т":[{"е":17}]}]}],"и":[{"д":[{"р":17}],"з":[{"о":[{"г":17,"м":17}],"у":[{"р":17}]}],"р":[{"и":[{"д":17}]}]}],"о":[{"в":[{"а":[{"р":17}]}],"к":[{"с":17}],"п":[{"и":[{"с":17}]}],"р":[{"х":17,"г":17}],"ф":[{"т":17}]}]}]}],"и":[{"з":[{"а":[{"г":[{"н":8}],"т":[{"к":8}],"б":[{"а":17}],"к":[{"а":17}],"н":[{"а":[{"л":17}]}]}],"г":[{"н":7,"о":[{"м":[{"е":[{"т":18}]}]}],"р":[{"е":[{"д":18}],"н":18,"т":18}]},17],"д":[{"н":[{"о":9,"у":9,"а":9}],"а":[{"ј":17}],"р":[{"а":[{"в":18}]}]},17],"р":[{"к":9,"а":[{"е":[{"л":18}],"и":[{"љ":18}],"ч":[{"и":18}]}]},17],"б":[{"и":[{"ј":[{"а":17}],"в":[{"а":17}],"ч":[{"к":[{"а":[{"в":[{"а":18}]}]}]}]}],"а":[{"в":18}],"л":[{"е":[{"у":[{"ш":[{"а":[{"н":18}]}]}]}]}],"о":[{"ј":[{"а":[{"к":18}],"к":18}]}],"е":[{"з":[{"о":[{"б":[{"р":19}]}],"у":[{"м":19}]}]}]},17],"ј":[{"е":[{"ж":[{"љ":18}]}]},17],"л":[{"о":[{"з":18,"ж":18,"г":18,"п":[{"а":[{"ћ":18}]}]}]},17],"м":17,"н":[{"и":[{"м":18}],"о":[{"ј":18}]},17],"љ":17,"в":[{"е":[{"д":[{"и":17,"н":17,"б":17,"е":17}]}],"а":[{"л":[{"и":18,"у":18,"а":18,"е":18}],"љ":[{"и":18}],"н":[{"е":[{"в":[{"р":19}]}]}]}],"и":[{"ж":[{"д":18}],"и":[{"с":[{"к":[{"р":18}]}]}],"ј":[{"а":18,"е":[{"н":18}]}],"н":18,"р":18,"њ":18,"т":[{"о":[{"п":18}]}]}],"ј":[{"е":[{"д":18}]}],"о":[{"ј":[{"а":[{"ц":18}],"ц":18}],"р":18}]},17],"њ":17,"и":[{"ђ":18,"д":18,"м":[{"и":18}]},17],"о":[{"а":[{"н":[{"е":[{"м":6}],"о":[{"м":6}]}]}],"б":[{"а":[{"т":6}],"р":[{"о":[{"н":6}]}]}],"г":[{"а":[{"м":6}],"е":[{"о":6}],"л":[{"о":[{"с":6}]}],"о":[{"н":6}],"р":[{"а":[{"ф":6}]}]}],"д":[{"и":[{"м":6,"н":6}],"о":[{"з":6}]}],"к":[{"л":[{"и":[{"н":6}]}],"о":[{"л":[{"о":[{"н":6}]}]}]}],"л":[{"а":[{"т":18,"ц":18}],"и":[{"р":18}],"о":[{"в":18}],"е":[{"к":[{"с":6}]}],"у":[{"к":[{"с":6}]}]}],"м":[{"е":[{"р":6,"т":[{"р":6}]}],"о":[{"р":[{"ф":6}]}]}],"н":[{"е":[{"ф":6}],"о":[{"м":6}]}],"п":[{"а":[{"т":6}],"е":[{"р":6}],"л":[{"е":6}],"о":[{"л":6}],"с":[{"е":[{"ф":6}]}]}],"р":[{"а":[{"х":6}]}],"с":[{"е":[{"и":6}],"и":[{"н":[{"т":6}],"с":[{"т":6}]}],"к":[{"е":[{"л":6}],"о":[{"п":6}]}],"т":[{"а":[{"з":6}],"е":6}]}],"т":[{"а":[{"х":6,"л":6}],"е":[{"р":6}],"о":[{"н":6,"п":6}],"р":[{"о":6}]}],"ф":[{"о":[{"н":6,"т":6}]}],"х":[{"а":[{"л":6,"з":6}],"е":[{"л":6}],"и":[{"ј":6,"м":6,"т":6,"п":[{"с":6}]}],"о":[{"р":6}],"р":[{"о":6}]}]},17],"у":[{"н":18,"п":[{"ч":18}]},17]}],"с":[{"т":[{"к":9,"а":[{"в":[{"и":18,"љ":18}],"к":[{"н":18}],"м":18,"р":18,"с":18,"ћ":18}],"и":[{"н":18,"р":18,"ц":18,"ф":[{"а":[{"н":18}]}]}],"о":[{"к":18,"р":[{"и":18}],"ч":[{"н":18,"њ":18,"а":18}]}],"р":[{"а":[{"в":18,"д":18,"н":18}],"и":[{"ћ":18,"ж":18,"ц":18}],"у":[{"г":18}]}],"у":[{"п":18}]},17],"ц":17,"к":[{"а":[{"к":18,"т":18,"њ":18,"р":[{"и":[{"о":[{"т":18}]}]}]}],"в":[{"а":[{"с":18}],"р":[{"ч":18}]}],"и":[{"н":18,"т":[{"а":18}]}],"о":[{"н":[{"с":[{"к":18}]}],"ч":18}],"р":[{"а":[{"м":18,"т":18}],"и":[{"т":18,"ш":18,"ч":18,"ц":18}],"е":[{"н":18,"њ":18}],"о":[{"ј":18}],"с":[{"н":18,"а":18}]}],"у":[{"п":[{"љ":[{"а":18}]}]}]},17],"п":[{"а":[{"в":18,"љ":[{"и":[{"в":18}]}]}],"и":[{"р":[{"а":18}]}],"л":[{"и":[{"т":18,"ћ":18}]}],"о":[{"к":[{"о":[{"ј":18}]}],"л":[{"и":[{"н":18}]}],"н":18,"р":[{"а":[{"в":18}]}]}],"р":[{"а":[{"в":[{"и":18,"к":18,"н":18,"љ":18,"а":18}]}]}],"у":[{"п":[{"ч":18}],"р":18}]},17],"л":[{"а":[{"м":18,"б":18}],"е":[{"ђ":18,"д":18}],"и":[{"ј":[{"е":[{"ђ":18,"д":18}]}],"к":18,"н":18}],"о":[{"в":18}],"у":[{"ш":18,"ж":18}]}],"љ":[{"е":[{"ђ":18,"д":18}]}],"м":[{"е":18,"и":[{"ј":[{"е":18}]}],"ј":[{"е":18}]}],"р":[{"е":[{"д":18}],"к":18}],"у":[{"к":18,"с":18,"т":18,"ш":18}]}],"ж":[{"ђ":17}],"ш":[{"ћ":17,"ч":17}],"н":[{"а":[{"б":[{"р":[{"у":[{"п":17}]}]}],"д":[{"е":[{"к":17}]}],"к":[{"у":[{"р":17}],"ц":[{"е":17}]}],"м":[{"о":[{"р":17}]}],"н":[{"и":[{"ц":17}]}],"п":[{"л":[{"и":[{"к":17}]}],"с":[{"т":17}]}],"р":[{"т":17}],"у":[{"г":[{"у":[{"р":17}]}],"р":[{"а":17}]}],"ф":[{"е":[{"к":17}]}]}],"е":[{"в":[{"и":[{"д":17}]}],"г":17,"д":17,"к":[{"в":17,"с":17}],"л":[{"и":[{"г":17}]}],"п":[{"ц":17}],"ф":[{"е":[{"к":17}]}]}],"о":[{"б":[{"л":17}],"г":[{"е":[{"н":0}]}],"к":[{"о":[{"р":0}],"у":[{"п":17}]}],"п":[{"е":[{"р":17}],"о":[{"р":17}],"с":[{"е":17}]}],"ф":[{"и":[{"ц":17}]}]}],"у":[{"м":[{"б":[{"р":17}]}],"н":[{"д":[{"а":17}],"к":17}],"т":[{"и":[{"л":17}]}]}],"т":[{"е":[{"р":[{"и":[{"ј":[{"е":29}]},28],"о":[{"г":[{"а":[{"т":29}]}]},28],"у":28,"а":28,"е":[{"г":[{"н":29}],"с":[{"и":29,"н":29,"о":29,"у":29,"а":29,"е":29}],"ж":[{"џ":29}]},28],"ј":[{"е":28}]}]}]}]}]}],"о":[{"д":[{"а":[{"г":[{"н":8}],"д":[{"н":8}],"р":[{"г":17}]}],"г":[{"н":7}],"м":[{"н":7}],"ј":[{"е":[{"л":18,"н":18,"в":18,"ћ":18}]},17],"л":[{"а":[{"з":18,"ж":18,"г":18,"к":[{"а":18}]}],"у":[{"к":18,"ч":18}]},17],"љ":17,"р":[{"а":[{"н":[{"и":18,"о":18,"у":18,"а":18,"е":18}],"з":18,"ћ":18,"ж":18,"п":[{"и":18,"љ":18,"а":18}],"ч":[{"и":18}]}],"в":[{"е":[{"н":18,"њ":18,"ч":18}]}],"е":[{"м":18,"н":18,"т":18,"ђ":18,"д":18}],"л":18,"н":18,"п":18,"љ":18,"т":18,"ж":18,"и":[{"н":18,"њ":18,"ш":18,"ч":18,"б":18,"ц":18}],"о":[{"н":18,"њ":18}],"у":[{"ж":18,"г":18}]},17],"в":[{"а":[{"ј":18,"ж":18}],"е":[{"с":[{"н":18,"т":18,"а":18}]}],"и":[{"к":[{"а":[{"в":18}],"н":18}],"с":18,"ћ":18}],"о":[{"ј":18}]},17],"и":[{"г":[{"р":17}],"з":[{"в":22,"д":22}],"с":[{"к":17,"т":[{"и":17}]}]}],"о":[{"з":[{"д":17,"г":17}],"к":17,"н":[{"л":17,"о":17,"у":17,"д":17}]}],"у":[{"в":[{"и":17,"е":17}],"з":[{"и":17,"л":17,"д":17,"е":17}],"к":17,"л":17,"м":17,"ч":17}]}],"т":[{"к":[{"а":[{"х":10,"м":10,"с":[{"м":10,"т":10}]}]}]}],"б":[{"ј":[{"е":[{"к":18,"р":18,"с":[{"и":18}],"т":18,"ш":18}]},17],"љ":[{"а":[{"н":18}],"у":[{"т":18,"з":18}]},17],"р":[{"а":[{"ж":[{"е":18}],"з":[{"и":18,"н":18,"о":18,"у":18,"а":18,"д":18}],"м":[{"б":18}],"н":18,"њ":18,"т":18,"ћ":18,"ш":[{"н":18,"ч":18}]}],"в":18,"ђ":18,"е":[{"м":18,"с":18,"ђ":18,"ч":18,"ж":18,"ц":18,"д":18,"т":[{"и":18,"н":18}]}],"и":[{"ј":18,"с":18,"т":18,"в":18,"ч":18,"ц":18}],"к":18,"л":18,"н":18,"љ":18,"с":18,"т":18,"ш":18,"ч":18,"о":[{"к":18,"н":18,"њ":18,"ћ":18,"ч":18,"в":[{"а":18,"ц":18}]}],"у":[{"к":18,"н":18,"с":18,"њ":18,"ш":18,"ч":18}]},17],"е":[{"з":[{"б":20,"д":20,"г":20,"ј":20,"л":20,"м":20,"н":[{"а":[{"н":21,"њ":21,"ч":21}]},20],"о":20,"љ":20,"р":20,"у":[{"б":21},20],"в":[{"и":[{"ј":21}]},20]}],"с":[{"ц":20,"к":20,"п":20,"т":[{"а":[{"н":21}],"и":[{"ј":21}],"р":[{"а":[{"н":21}]}]},20]}],"ш":[{"ћ":20,"ч":20}]}],"и":[{"г":[{"р":17}],"с":[{"т":[{"и":[{"н":17,"њ":17}]}]}]}],"л":[{"а":[{"ј":17,"м":17,"к":[{"ш":17}],"с":[{"к":17}]}],"е":[{"п":17,"т":17,"ћ":17,"ж":17,"г":17,"д":[{"е":[{"н":17}]}]}],"и":[{"ј":[{"е":[{"п":17,"т":17,"ж":17,"г":17}]}],"в":17,"з":[{"а":[{"т":17,"в":17}],"и":17}],"с":[{"т":17}]}],"о":[{"к":[{"а":17}]}],"у":[{"к":17,"ч":17}]}],"о":[{"р":[{"у":17}]}],"у":[{"б":[{"о":[{"ж":17}]}],"з":17,"ж":17,"д":17,"м":[{"и":17,"ј":17,"р":17,"е":17}]}]}]}],"у":[{"г":[{"м":[{"и":10}],"н":10}],"з":[{"а":[{"т":[{"к":[{"а":8}]}]}],"б":[{"о":[{"р":18}]},17],"д":[{"и":[{"ц":18}]},17],"г":17,"и":[{"г":[{"р":17}],"н":[{"а":[{"т":17}]}],"с":[{"к":[{"р":17}]}]},17],"ј":17,"л":[{"а":[{"н":18,"т":18}],"и":[{"м":18,"т":18,"ћ":18,"ц":18}],"о":[{"в":18}],"у":[{"д":[{"о":[{"б":18}]}]}]},17],"м":17,"н":[{"а":[{"к":18,"ч":18}],"е":[{"в":[{"е":18,"ј":[{"е":18}]}]}],"и":[{"ч":18,"ц":18}],"о":[{"ј":18}]},17],"љ":17,"р":[{"е":[{"т":18,"в":18}],"и":[{"ј":[{"е":[{"т":18,"в":18}]}]}],"н":18,"њ":18,"о":[{"к":[{"о":18,"у":18,"а":18}],"ч":18}],"у":[{"ј":18}]},17],"в":[{"а":[{"н":18,"т":18}],"и":[{"ж":18,"ј":[{"о":18,"у":18,"а":18,"е":18}]}],"о":[{"ј":18}]},17],"њ":17,"о":[{"б":[{"е":[{"с":[{"т":17}]}],"и":[{"ј":[{"е":[{"с":[{"т":17}]}]}]}]}],"р":[{"а":[{"т":17,"в":17}]}],"х":[{"о":17}]}],"у":[{"г":[{"а":[{"р":17}]}]}]}],"с":[{"ц":17,"к":[{"а":[{"к":18}],"л":[{"а":[{"ђ":18,"д":18}]}],"о":[{"м":26,"в":26,"ш":26,"к":[{"о":26}],"л":[{"у":26,"е":26}],"п":[{"а":26}],"р":[{"а":26}],"с":[{"и":26}],"т":[{"р":26}]},18],"у":[{"п":18}]},17],"п":[{"а":[{"в":18,"л":[{"о":18}]}],"е":[{"х":18,"л":18,"м":18,"т":18,"в":18,"ш":18,"н":[{"т":18}]}],"ј":[{"е":[{"х":18,"л":18,"м":18,"т":18,"в":18,"ш":18}]}],"и":[{"ј":[{"а":18,"е":18,"у":[{"ш":18}]}],"к":[{"у":[{"ш":18}]}]}],"о":[{"н":18,"р":[{"и":18,"а":18,"е":[{"н":18,"њ":18,"ч":18}]}],"с":[{"о":[{"б":18}]}]}],"р":[{"е":[{"м":[{"и":18,"а":18}]}]}]},17],"р":[{"к":18,"н":18,"п":18,"љ":18,"т":18,"ђ":18,"ж":18,"а":18,"д":18,"е":18,"и":[{"ј":[{"е":[{"д":18}]}]}]}],"т":[{"а":[{"л":[{"а":[{"с":17}]}],"р":[{"а":17}]}],"в":[{"р":[{"ђ":17,"д":17}]}],"е":[{"р":17,"ћ":17,"г":17}],"о":[{"в":17}],"р":[{"а":[{"ј":17,"л":17}],"г":17,"е":[{"п":17,"с":17,"б":17}],"к":17,"н":17,"п":17,"ћ":17,"ч":17}],"у":[{"м":17,"р":17,"ћ":17}]}]}],"ш":[{"ћ":17,"ч":17}]}]}],"о":[{"а":3,"е":3,"и":3,"о":3,"у":3},1],"у":[{"а":3,"е":3,"и":3,"о":3,"у":3},1],"а":[{"а":3,"е":3,"и":3,"о":3,"у":3},1],"е":[{"а":3,"е":3,"и":3,"о":3,"у":3},1],"и":[{"а":3,"е":3,"и":3,"о":3,"у":3},1]}',
    [
      "на-дно",
      "на-тка",
      "на-тка-ти",
      "на-тка-ше",
      "о-дно",
      "о-тка",
      "о-тка-ти",
      "о-тка-ше",
      "по-дно",
      "по-дне",
      "по-тки",
      "по-тку",
      "по-тка",
      "по-тке",
      "у-дно",
      "и-где",
      "и-гдје",
      "сву-где",
      "све-где",
      "сву-гдје",
      "све-гдје",
      "по-не-где",
      "по-не-гдје",
      "и-зби",
      "и-зба",
      "и-збе",
      "и-зби-ци",
      "и-зби-ца",
      "и-зби-це",
      "и-звит",
      "и-зим",
      "изо-ба-ри",
      "изо-ба-ру",
      "изо-ба-ра",
      "изо-ба-ре",
      "и-скок",
      "и-ско-ку",
      "и-ско-ка",
      "и-скон",
      "и-ско-ни",
      "и-ско-ну",
      "и-ско-на",
      "и-скри",
      "и-скру",
      "и-скра",
      "и-скре",
      "и-скрав",
      "и-спод",
      "и-спо-да",
      "и-стри",
      "и-стро",
      "и-стру",
      "и-стра",
      "и-стре",
      "на-ји",
      "на-јо",
      "на-ју",
      "на-ја",
      "на-је",
      "на-јам",
      "на-јест",
      "о-браз",
      "о-брет",
      "о-дви-ка",
      "о-дран",
      "о-дра-ти",
      "пре-двој",
      "ра-зми",
      "ра-змо",
      "ра-зму",
      "ра-зма",
      "ра-зме",
      "ра-зни",
      "ра-зно",
      "ра-зну",
      "ра-зна",
      "ра-зне",
      "ра-склоп",
      "ра-спе-ло",
      "ра-спе-лу",
      "ра-спе-ла",
      "ра-спе-ћу",
      "ра-спе-ћа",
      "ра-спе-ће",
      "ра-сти",
      "ра-сту",
      "ра-ста",
      "ра-сте",
      "ра-стом",
      "ра-стер",
      "ра-шћи",
      "ра-шћо",
      "ра-шћу",
      "ра-шћа",
      "ра-шће",
      "у-зни",
      "у-зно",
      "у-зна",
      "у-зник",
      "у-зрок",
      "у-ски",
      "у-ско",
      "у-ску",
      "у-ска",
      "у-ске",
      "ус-кос",
      "у-спио",
      "у-спео",
      "у-спор",
      "у-шћу",
      "у-шћа",
      "у-шће",
      "ин-те-рес",
      "тран-су",
      "тран-са",
      "тран-сом"
    ]
  ];
});
