(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsShLatn = factory();
  }
})(this, function () {
  return [
    "02,21,2,201,002,03,23,042,004,0032,00032,0002,032,000032,32,43,0023,0034,0004,023,034,003023,00023,00034,02323,0023023,0000023,0045,045,02342,000023,000034,00203",
    '{"t":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"j":6,"l":[{"j":6},6]},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":[{"a":[{"s":[{"t":14}]}],"u":[{"l":[{"j":14},14],"o":14,"r":14}]},1],"n":[{"j":1},1],"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"d":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"l":[{"j":6},6],"r":6},0],"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1,"ž":[{"ž":3,"b":3,"c":3,"d":[{"ž":3},3],"f":3,"g":3,"h":3,"j":3,"k":3,"l":[{"j":3},3],"m":3,"n":[{"j":3},3],"p":3,"r":3,"s":3,"t":3,"v":3,"z":3,"š":3,"đ":3,"ć":3,"č":3,".":2},0]}],"g":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"j":6,"l":[{"j":6},6],"r":6},0],"ž":1,"b":1,"c":1,"d":[{"ž":1,"e":[{"g":[{"o":[{"d":[{".":14}]}]}],"k":[{"a":[{"k":14,"d":14}]}]}],"j":[{"e":[{"g":[{"o":[{"d":[{".":14}]}]}],"k":[{"a":[{"k":14,"d":14}]}]}]}]},1],"f":1,"g":1,"h":1,"k":1,"m":[{"i":[{"l":[{"j":14},14],"z":14}]},1],"n":[{"j":[{"e":[{"v":14,"s":14,"t":14,"č":14}],"a":[{"v":14}],"i":[{"l":[{"j":14},14],"o":14,"t":14}],"u":[{"r":14}]},1],"o":[{"s":14,"z":14,"j":14}],"a":[{"j":14}],"e":[{"z":[{"d":14}],"ž":[{"đ":14}],"v":14}],"i":[{"j":[{"e":[{"z":[{"d":14}],"ž":[{"đ":14}]}]}]}]},1],"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"h":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6],"r":6},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":1,"t":[{"e":[{"t":[{"i":14}],"l":14,"v":14,"n":[{"j":14}]}],"j":[{"e":[{"t":[{"i":14}],"l":14,"v":14,"n":[{"j":14}]}]}]},1],"z":1,"š":1,"đ":1,"ć":1,"č":1}],"k":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"j":6,"l":[{"j":6},6]},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":[{"i":[{"ž":14,"g":14}]},1],"e":[{"z":14,"ž":14}]},1],"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"p":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":[{"i":[{"k":14,"č":14}],"o":[{"v":14}],"u":[{"j":14}]},1],"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"v":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"b":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"ž":1,"b":1,"c":1,"d":[{"ž":1,"e":[{"t":14,"n":[{"j":14}]}],"j":[{"e":[{"t":14,"n":[{"j":14}]}]}]},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"f":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1},1],"p":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"m":[{"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"m":1,"n":[{"j":1,"o":[{"ž":14,"g":14}],"a":[{"ž":14}]},1],"p":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"s":[{"c":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"l":[{"j":2},2],"m":2,"n":[{"j":2},2],"p":2,"r":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2},0],"j":[{".":2},0],"k":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6}]},0],"l":[{"j":[{".":2},0],".":2},0],"m":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2},0],"n":[{"j":[{".":2},0],".":2},0],"p":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2},0],"r":[{".":2},0],"t":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":6},0],"v":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":[{"j":6}]},0],"ž":1,"b":1,"d":[{"ž":1},1],"f":[{"e":[{"r":14}]},1],"g":1,"h":1,"s":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"z":[{"b":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":[{"j":6}]},0],"d":[{"ž":1,".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"l":[{"j":6},6],"v":6},0],"g":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6}]},0],"j":[{".":2},0],"l":[{"j":[{".":2},0],".":2},0],"m":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":6,"r":6},0],"n":[{"j":[{".":2},0],".":2},0],"r":[{".":2},0],"v":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":[{"j":6},6]},0],"ž":1,"c":1,"f":1,"h":1,"k":1,"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"š":[{"c":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"l":[{"j":2},2],"m":2,"n":[{"j":2},2],"p":2,"r":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"v":6},0],"k":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2},0],"l":[{"j":[{".":2},0],".":2},0],"m":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6]},0],"n":[{"j":[{".":2},0],".":2},0],"p":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6]},0],"t":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6]},0],"v":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":[{"j":6},6]},0],"ć":[{".":2},0],"č":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"j":2,"k":2,"l":[{"j":2},2],"m":2,"n":[{"j":2},2],"p":2,"r":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"v":6},0],"ž":1,"b":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"s":1,"z":1,"š":1,"đ":1,"j":1,"r":1}],"ž":[{"b":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6],"r":6},0],"d":[{"ž":1,".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"j":6,"l":[{"j":6},6],"v":6},0],"g":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6],"r":6,"v":6},0],"l":[{"j":[{".":2},0],".":2},0],"m":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"j":6,"l":[{"j":6},6],"r":6},0],"n":[{"j":[{".":2},0],".":2},0],"v":[{".":2,"b":2,"c":2,"d":[{"ž":2},2],"f":2,"g":2,"h":2,"k":2,"m":2,"n":[{"j":2},2],"p":2,"s":2,"t":2,"v":2,"z":2,"š":2,"đ":2,"ć":2,"č":2,"ž":2,"l":[{"j":6},6]},0],"đ":[{".":2},0],"ž":1,"c":1,"f":1,"h":1,"k":1,"p":1,"s":1,"t":1,"z":1,"š":1,"ć":1,"č":1,"j":1,"r":1}],"c":[{"j":[{".":2},0],"r":[{".":2},0],"v":[{".":2,"l":[{"j":6},6]},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"l":[{"j":1},1],"m":[{"i":[{"z":14}],"a":[{"k":14,"č":14}],"o":[{"k":14}]},1],"n":[{"j":1},1],"p":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"č":[{"v":[{".":2,"l":[{"j":6},6],"j":6},0],"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{"j":1,"a":[{"n":[{"j":14},14]}]},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"j":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"l":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1,"j":[{"ž":3,"b":3,"c":3,"d":[{"ž":3},3],"f":3,"g":3,"h":3,"j":3,"k":3,"l":[{"j":3},3],"m":3,"n":[{"j":3},3],"p":3,"r":3,"s":3,"t":3,"v":3,"z":3,"š":3,"đ":3,"ć":3,"č":3},0]}],"n":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1,"j":[{"ž":3,"b":3,"c":3,"d":[{"ž":3},3],"f":3,"g":3,"h":3,"j":3,"k":3,"l":[{"j":3},3],"m":3,"n":[{"j":3},3],"p":3,"r":3,"s":3,"t":3,"v":3,"z":3,"š":3,"đ":3,"ć":3,"č":3},0],"i":[{"g":[{"d":[{"e":[{".":9}],"j":[{"e":[{".":9}]}]}]}]}],"e":[{"g":[{"d":[{"e":[{".":9}],"j":[{"e":[{".":9}]}]}]}]}]}],"r":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"j":[{"e":[{"m":15,".":15},14]},1],"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":[{"a":14},1],"ć":1,"č":1}],"đ":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],"ć":[{"ž":1,"b":1,"c":1,"d":[{"ž":1},1],"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{"j":1},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":1,"t":1,"v":1,"z":1,"š":1,"đ":1,"ć":1,"č":1}],".":[{"h":0,"j":[{"u":[{"r":[{"i":[{"s":[{"k":30,"p":30}]}]}]}]},0],"k":0,"l":[{"j":4},0],"m":0,"n":[{"j":4,"a":[{"g":[{"n":[{"j":11},11]}],"d":[{"n":[{"e":[{"v":9}],"i":[{"č":9,"c":9}]}],"l":[{"j":16,"a":[{"n":17}],"e":[{"š":17,"ž":17}]},16],"v":[{"a":[{"l":17}],"e":[{"s":[{"i":17,"t":17}]}],"i":[{"j":17,"t":17}],"l":[{"a":17}],"o":[{"j":[{"e":17}],"r":17}]},16],"i":[{"g":[{"r":16}],"n":[{"ž":16,"a":16}],"s":[{"k":16}]}],"j":[{"a":[{"h":16,"č":16}],"e":[{"k":16,"z":16,"č":16}],"u":[{"n":16}]}],"o":[{"r":[{"a":16}],"s":[{"o":16,"e":16,"j":[{"e":16}]}],"f":[{"i":16}],"č":16}],"r":[{"a":[{"n":16,"č":16,"s":[{"t":16}],"š":[{"ć":16}]}],"e":[{"a":[{"l":16}],"p":16}],"u":[{"k":16,"č":16,"g":16}]}],"u":[{"d":[{"a":[{"r":16}]}],"m":16,"č":16}],"ž":[{"d":[{"r":16}],"n":[{"j":16}],"e":16,"a":[{"n":[{"j":16}]}],"i":[{"r":16,"v":16}],"u":[{"p":16}]}]}],"t":[{"k":[{"a":[{"h":9,"m":9,"s":[{"m":9,"t":9}]}]}]}],"j":[{"a":[{"v":[{"i":17,"l":[{"j":17}],"a":17,"e":17}],"d":[{"i":17,"a":17,"e":17}],"ž":[{"i":17}],"z":[{"i":17}],"k":[{"o":17,"a":17}],"l":[{"o":17}],"m":[{"i":17,"l":17,"n":17}],"r":[{"i":17,"m":17,"c":17}],"t":[{"i":17}],"u":[{"k":17}],"h":17,"š":17},16],"e":[{"d":[{"i":17,"n":17,"r":17,"a":17}],"ž":[{"i":17,"u":17,"e":17}],"z":[{"n":17,"d":17}],"s":[{"t":[{"i":17}]}],"t":[{"k":17}],"c":17},16],"i":16,"o":16,"u":[{"r":[{"i":17,"e":[{"n":17}]}]},16]}]}],"u":[{"z":[{"b":[{"e":[{"l":16}],"i":[{"l":[{"j":16}]}]}],"l":[{"j":[{"u":[{"b":16}]}]}],"r":[{"e":16,"j":[{"e":16}]}],"u":[{"ž":16}]}],"s":[{"p":[{"o":[{"s":16}],"r":[{"o":16}]}]}]}]},0],"p":[{"o":[{"g":[{"n":9}],"d":[{"n":[{"e":[{"v":9}]}],"a":[{"d":[{"m":16}]}],"v":[{"a":[{"r":[{"i":[{"j":16}]}]}],"e":[{"z":16,"č":16,"ž":16}],"i":[{"k":16,"l":16,"r":16,"n":[{"j":16}]}],"l":[{"a":[{"s":16,"š":16}]}],"o":[{"z":16,"đ":16,"ž":16,"d":16}],"r":[{"a":[{"t":16,"ć":16}],"ć":16,"ž":16,"g":16,"i":[{"s":16}],"s":16}],"u":[{"ć":16}]}],"i":[{"g":[{"r":16}],"z":[{"v":16}]}],"j":[{"e":[{"n":17,"č":17}]},16],"l":[{"a":[{"k":[{"a":[{"t":16}],"t":16}]}],"e":[{"p":16,"t":16,"ć":16,"ž":16,"g":16}],"i":[{"z":16,"j":[{"e":[{"p":16,"t":16,"ć":16,"ž":16,"g":16}]}],"s":[{"t":16}]}],"o":[{"k":16,"m":16}],"u":[{"p":16,"č":16,"ž":16}],"j":[{"u":[{"t":16}]}]}],"o":[{"k":[{"n":16}],"š":16,"č":16,"f":16}],"r":[{"a":[{"v":[{"n":[{"j":16},16]}],"d":16,"z":[{"d":25,"r":16,"u":16}],"m":16,"n":[{"j":16},16],"s":16}],"e":[{"p":16,"s":16,"z":16}],"i":[{"k":16,"t":16}],"o":[{"n":16,"v":16,"ž":16}],"u":[{"k":16,"b":16,"č":[{"i":16,"n":16,"a":16}]}]}],"u":[{"p":[{"l":[{"a":16}]}],"s":[{"m":16,"n":16}]}]}],"m":[{"n":[{"j":9},9]}],"r":[{"v":9,"đ":9}],"t":[{"k":[{"a":[{"h":9,"m":9,"t":9,"v":9}]}]}],"s":[{"t":[{"e":[{"g":[{"z":32}]}],"i":[{"n":[{"d":[{"u":32}]}]}],"l":[{"i":[{"m":32}]}],"o":[{"n":[{"k":32}],"p":[{"e":[{"r":32}]}]}]}]}]}],"r":[{"e":[{"d":[{"m":[{"n":[{"j":13},13]}],"j":[{"e":[{"n":23}]},22],"v":[{"a":[{"j":23,"r":23}],"e":[{"s":[{"t":23}]}],"o":[{"j":[{"i":23,"a":23,"e":23}],"r":23,"s":23}]},22],"i":[{"g":[{"r":22}],"d":22,"z":[{"b":22}],"s":[{"p":[{"i":22}],"t":[{"o":22,"r":22}]}]}],"o":[{"b":[{"j":22}],"d":[{"r":[{"e":22}]}],"k":[{"u":[{"s":22}]}],"s":[{"v":22,"e":22,"j":[{"e":22}]}]}],"r":[{"a":[{"t":22,"č":22,"d":22}],"u":[{"č":22}]}],"u":[{"b":[{"e":[{"đ":22}],"i":[{"j":[{"e":[{"đ":22}]}]}],"j":[{"e":[{"đ":22}]}]}],"v":[{"e":[{"r":22}],"j":[{"e":[{"r":22,"t":22}]}]}],"g":[{"o":[{"v":22}]}],"d":[{"a":[{"r":22}]}],"p":[{"i":[{"s":22}]}],"s":[{"l":[{"o":22}]}]}],"ž":[{"i":22,"e":22}]}],"t":[{"k":[{"a":[{"h":10,"m":10,"t":10}]}]}]}],"o":[{"g":[{"n":10}],"t":[{"k":[{"i":10,"a":10}],"i":[{"v":[{"a":[{"k":[{"c":26}]}],"o":[{"t":[{"r":26}],"f":26}],"r":26,"u":[{"s":26,"d":26}]}]}]}]}]}]},0],"r":[{"a":[{"z":[{"a":[{"g":[{"n":13}],"t":[{"k":[{"a":13}]}],"n":[{"a":[{"l":16}]}]}],"g":[{"n":10,"a":[{"đ":17}],"r":[{"t":17}]},16],"d":[{"n":[{"i":10}]},16],"b":[{"a":[{"n":17,"r":17,"u":17,"d":17,"š":[{"u":[{"r":17}]}]}],"o":[{"j":17,"r":17}]},16],"e":[{"v":17},16],"i":[{"j":17,"l":17,"n":17,"r":17,"t":17,"z":17,"đ":17,"ć":17,"d":17},16],"j":16,"l":[{"j":16,"a":[{"z":17,"g":17}],"i":[{"k":17,"č":17}],"o":[{"z":17,"ž":17,"g":17}]},16],"m":[{"e":[{"t":17,"ć":17}],"r":[{"s":[{"k":17}]}]},16],"n":[{"j":16,"a":[{"t":17}]},16],"r":[{"e":[{"d":17}],"o":[{"k":17,"č":17}]},16],"v":[{"a":[{"l":17}],"e":[{"d":[{"e":17}],"s":[{"t":17}]}],"i":[{"g":[{"o":17}],"j":[{"u":17,"a":17,"e":17}],"t":17,"ć":17}],"o":[{"j":17,"n":17}],"r":[{"a":[{"t":17,"ć":17}],"t":17,"ć":17}]},16],"o":[{"b":[{"l":16,"r":16,"a":16}],"d":16,"r":[{"a":[{"t":16,"v":16}],"t":16,"u":16}],"t":16}],"u":[{"v":[{"e":16}],"d":[{"i":16,"a":16,"b":16}],"z":[{"i":16,"d":16,"e":16}],"l":[{"a":[{"r":16}]}],"m":[{"r":16}]}]}],"ž":[{"đ":16}],"s":[{"c":16,"k":[{"a":[{"k":17,"n":[{"d":17}]}],"i":[{"n":17}],"l":[{"a":[{"p":17,"n":[{"j":17}],"d":17}],"o":[{"n":17,"p":[{"i":17,"l":[{"j":17}],"a":17}]}]}],"o":[{"š":17}],"r":[{"o":[{"p":17}]}]},16],"p":[{"a":[{"j":17,"v":17}],"e":[{"t":[{"i":17,"o":17,"a":17,"e":17}]}],"i":[{"k":[{"u":17}],"n":[{"j":17}]}],"l":[{"i":[{"n":[{"j":17},17]}]}],"n":17,"o":[{"l":[{"o":[{"ž":17}]}],"n":17,"r":17}],"r":[{"a":[{"v":17}],"e":[{"m":17}]}]},16],"t":[{"a":[{"j":17,"n":17,"t":17,"v":17}],"e":[{"n":[{"j":17}]}],"i":[{"l":17,"r":17,"s":17,"t":17,"n":[{"j":17}]}],"o":[{"j":17}],"r":[{"e":[{"l":17,"t":17}],"o":[{"j":17}],"t":17}],"u":[{"p":17,"r":[{"č":27},17],"ć":17}]},16],"r":[{"đ":17,"d":17,"e":17}]}],"š":[{"ć":[{"e":[{"n":[{"j":17}]}]},16],"č":[{"i":[{"ć":17}]},16]}]}]},0],"s":[{"u":[{"b":[{"a":[{"š":17},16],"l":16,"i":[{"n":[{"v":16}]}],"j":[{"u":[{"n":[{"k":16}]}]}],"o":[{"k":[{"s":16}],"r":[{"d":16}]}],"r":[{"e":[{"p":16}],"o":[{"g":16}]}]}],"p":[{"e":[{"r":[{"i":[{"o":[{"r":31}]},30],"o":30,"u":30,"a":30,"e":30}]}]}]}]},0],"t":[{"r":[{"a":[{"n":[{"s":[{"a":30,"c":30,"e":[{"p":31},30],"k":[{"r":[{"i":31}]},30],"l":30,"m":30,"n":[{"j":30},30],"o":30,"p":30,"t":30,"u":[{"m":31,"d":31},30],"v":30}]}]}]}]},0],"v":[{"a":[{"n":[{"e":[{"v":[{"r":16}]}],"u":[{"s":[{"t":[{"a":[{"v":16}]}]}]}]}]}]},0],"d":[{"ž":4,"i":[{"s":[{"a":[{"k":[{"o":[{"r":16}]}]}],"j":[{"u":[{"n":[{"k":16}]}]}],"k":[{"v":[{"a":[{"l":16}]}],"o":[{"n":[{"t":16}],"r":[{"d":16}]}],"r":[{"e":16,"i":16}],"u":[{"r":16}]}],"l":[{"o":16}],"o":[{"r":[{"i":[{"j":16}]}]}],"p":[{"a":[{"r":[{"i":[{"t":16}]}]}],"o":[{"z":16,"n":16}],"r":[{"o":[{"p":16}]}]}],"t":[{"o":[{"n":16}],"r":[{"a":[{"k":16}]}]}]}]}]},0],"z":[{"a":[{"g":[{"n":9}],"t":[{"k":[{"a":9}]}]}]},0],"š":0,"đ":0,"ć":0,"č":0,"ž":0,"b":[{"e":[{"o":8,"z":[{"j":[{"a":[{"k":17,"č":17}]},16],"l":[{"j":16,"o":[{"b":[{"n":17,"a":17}]}]},16],"m":16,"n":[{"j":16,"a":[{"č":[{"a":[{"j":17}]}]}]},16],"r":[{"a":[{"č":[{"n":17,"a":17}]}]},16],"v":[{"u":[{"č":[{"n":17,"a":17}]}]},16],"b":[{"e":[{"d":[{"n":17,"a":17}],"l":[{"i":17}]}],"j":[{"e":[{"d":[{"n":17,"a":17}]}]}],"o":[{"l":17}]},16],"d":16,"g":16,"i":[{"s":[{"t":[{"a":[{"n":17}],"e":[{"n":17}]}]}]},16],"o":16,"u":[{"p":17,"b":17},16],"a":[{"l":[{"k":[{"o":[{"h":[{"o":[{"l":16}]}]}]}]}],"t":[{"o":[{"m":[{"s":[{"k":16}]}]}]}]}]}],"s":[{"c":16,"k":[{"r":[{"u":[{"p":[{"u":[{"l":17}]}]}]}]},16],"p":[{"o":[{"k":[{"o":[{"j":[{"n":17,"a":17}]}]}],"r":[{"n":17,"a":17}]}]},16],"t":[{"v":[{"a":[{"r":17}]}],"i":[{"d":17,"j":[{"a":17}],"l":[{"u":17,"j":17}]}],"r":[{"a":[{"n":[{"a":17}],"s":17}]}],"s":[{"e":[{"l":[{"e":[{"r":18}]}]}]}]},16]}],"š":[{"ć":16,"č":16}]}],"i":[{"o":8}]},0],"c":0,"f":0,"g":[{"e":[{"o":8}]},0],"a":[{"e":[{"r":[{"o":7}]}],"b":[{"a":[{"l":[{"i":[{"j":19}]}],"n":[{"a":[{"c":19}]}]}],"e":[{"v":[{"a":[{"k":19}]}],"r":[{"a":[{"c":19}],"i":[{"r":19}]}]}],"i":[{"r":[{"i":[{"t":19}]}]}],"j":[{"u":19}],"l":[{"a":19,"e":[{"g":19,"p":19}],"o":[{"k":19}],"u":19}],"o":[{"r":[{"i":[{"g":19}]}]}],"r":[{"e":[{"a":[{"k":19}]}],"o":[{"g":19}]}],"u":[{"z":[{"u":[{"s":19}]}]}]}],"d":[{"e":[{"r":[{"a":[{"c":19}]}]}],"v":[{"e":[{"r":[{"b":19}]}]}],"j":19,"l":[{"a":[{"t":19}]}],"r":[{"e":[{"n":19}],"o":[{"g":19}]}]}],"g":[{"n":[{"o":[{"s":12,"z":12}]}]}],"n":[{"a":[{"b":[{"a":[{"p":0,"z":0,"t":0}],"i":[{"o":0}],"o":[{"l":0}]}],"g":[{"e":[{"n":0}],"n":[{"o":0}],"o":19,"r":[{"a":0}]}],"d":[{"e":[{"m":0}],"i":[{"p":[{"l":0}]}],"o":[{"z":0}]}],"e":[{"r":[{"o":29}]}],"k":[{"a":[{"l":0,"m":0,"t":0}],"e":[{"f":0}],"l":[{"a":0,"i":0}],"o":[{"j":0,"l":0}],"u":[{"z":19}],"r":[{"o":[{"n":0}],"u":0}]}],"l":[{"g":19,"d":19,"e":[{"p":0}],"i":[{"z":0,"s":0,"t":0}],"f":[{"a":19}]}],"m":[{"e":[{"r":[{"t":19}]}],"n":[{"e":0}]}],"n":[{"d":[{"r":19}],"e":[{"o":0}],"t":19}],"p":[{"l":[{"a":0,"e":0}],"n":[{"e":0,"o":0}],"r":[{"o":0}],"t":[{"i":0,"o":19}]}],"r":[{"t":0,"h":19}],"s":[{"a":[{"r":0}],"e":[{"i":0}],"p":[{"a":[{"z":0}]}],"t":[{"a":0,"i":[{"g":0}],"o":[{"m":0}]}]}],"t":[{"i":[{"m":0}],"o":[{"m":0,"c":0}],"r":[{"e":0,"i":0,"o":0}]}],"f":[{"a":[{"z":0}],"i":[{"j":19,"l":[{"a":0}]}],"o":[{"n":0,"r":0}],"r":[{"o":[{"d":19}]}]}],"h":[{"o":[{"r":0}],"r":[{"o":0}]}]}],"e":[{"g":[{"e":[{"r":19}]}],"k":[{"l":19,"u":[{"m":19}]}],"l":[{"e":[{"k":19}]}],"n":[{"e":[{"r":19}]}],"p":[{"i":19}],"o":[{"r":0}],"r":[{"g":19,"i":[{"t":19}]}],"s":[{"t":[{"e":19}]}]}],"i":[{"d":[{"r":19}],"z":[{"o":[{"g":19,"m":19}],"u":[{"r":19}]}],"r":[{"i":[{"d":19}]}]}],"o":[{"v":[{"a":[{"r":19}]}],"k":[{"s":19}],"p":[{"i":[{"s":19}]}],"r":[{"h":19,"g":19}],"f":[{"t":19}]}],"j":[{"o":[{"n":19}]}]}]}],"i":[{"z":[{"a":[{"g":[{"n":10}],"t":[{"k":10}],"b":[{"a":19}],"k":[{"a":19}],"n":[{"a":[{"l":19}]}]}],"g":[{"n":9,"o":[{"m":[{"e":[{"t":20}]}]}],"r":[{"e":[{"d":20}],"n":20,"t":20}]},19],"d":[{"n":[{"o":11,"u":11,"a":11}],"a":[{"j":19}],"r":[{"a":[{"v":20}]}]},19],"r":[{"k":11,"a":[{"e":[{"l":20}],"i":[{"l":[{"j":20}]}],"č":[{"i":20}]}]},19],"b":[{"i":[{"j":[{"a":19}],"v":[{"a":19}],"č":[{"k":[{"a":[{"v":[{"a":20}]}]}]}]}],"a":[{"v":20}],"l":[{"e":[{"u":[{"š":[{"a":[{"n":20}]}]}]}]}],"o":[{"j":[{"a":[{"k":20}],"k":20}]}],"e":[{"z":[{"o":[{"b":[{"r":21}]}],"u":[{"m":21}]}]}]},19],"j":[{"e":[{"ž":[{"l":[{"j":20}]}]}]},19],"l":[{"j":19,"o":[{"z":20,"ž":20,"g":20,"p":[{"a":[{"ć":20}]}]}]},19],"m":19,"n":[{"j":19,"i":[{"m":20}],"o":[{"j":20}]},19],"v":[{"e":[{"d":[{"i":19,"n":19,"b":19,"e":19}]}],"a":[{"l":[{"i":20,"u":20,"a":20,"e":20,"j":[{"i":20}]}],"n":[{"e":[{"v":[{"r":21}]}]}]}],"i":[{"ž":[{"d":20}],"i":[{"s":[{"k":[{"r":20}]}]}],"j":[{"a":20,"e":[{"n":20}]}],"n":[{"j":20},20],"r":20,"t":[{"o":[{"p":20}]}]}],"j":[{"e":[{"d":20}]}],"o":[{"j":[{"a":[{"c":20}],"c":20}],"r":20}]},19],"i":[{"đ":20,"d":20,"m":[{"i":20}]},19],"o":[{"a":[{"n":[{"e":[{"m":8}],"o":[{"m":8}]}]}],"b":[{"a":[{"t":8}],"r":[{"o":[{"n":8}]}]}],"g":[{"a":[{"m":8}],"e":[{"o":8}],"l":[{"o":[{"s":8}]}],"o":[{"n":8}],"r":[{"a":[{"f":8}]}]}],"d":[{"i":[{"m":8,"n":8}],"o":[{"z":8}]}],"k":[{"l":[{"i":[{"n":8}]}],"o":[{"l":[{"o":[{"n":8}]}]}]}],"l":[{"a":[{"t":20,"c":20}],"i":[{"r":20}],"o":[{"v":20}],"e":[{"k":[{"s":8}]}],"u":[{"k":[{"s":8}]}]}],"m":[{"e":[{"r":8,"t":[{"r":8}]}],"o":[{"r":[{"f":8}]}]}],"n":[{"e":[{"f":8}],"o":[{"m":8}]}],"p":[{"a":[{"t":8}],"e":[{"r":8}],"l":[{"e":8}],"o":[{"l":8}],"s":[{"e":[{"f":8}]}]}],"r":[{"a":[{"h":8}]}],"s":[{"e":[{"i":8}],"i":[{"n":[{"t":8}],"s":[{"t":8}]}],"k":[{"e":[{"l":8}],"o":[{"p":8}]}],"t":[{"a":[{"z":8}],"e":8}]}],"t":[{"a":[{"h":8,"l":8}],"e":[{"r":8}],"o":[{"n":8,"p":8}],"r":[{"o":8}]}],"f":[{"o":[{"n":8,"t":8}]}],"h":[{"a":[{"l":8,"z":8}],"e":[{"l":8}],"i":[{"j":8,"m":8,"t":8,"p":[{"s":8}]}],"o":[{"r":8}],"r":[{"o":8}]}]},19],"u":[{"n":20,"p":[{"č":20}]},19]}],"s":[{"t":[{"k":11,"a":[{"v":[{"i":20,"l":[{"j":20}]}],"k":[{"n":20}],"m":20,"r":20,"s":20,"ć":20}],"i":[{"n":20,"r":20,"c":20,"f":[{"a":[{"n":20}]}]}],"o":[{"k":20,"r":[{"i":20}],"č":[{"n":[{"j":20},20],"a":20}]}],"r":[{"a":[{"v":20,"d":20,"n":20}],"i":[{"ć":20,"ž":20,"c":20}],"u":[{"g":20}]}],"u":[{"p":20}]},19],"c":19,"k":[{"a":[{"k":20,"t":20,"n":[{"j":20}],"r":[{"i":[{"o":[{"t":20}]}]}]}],"v":[{"a":[{"s":20}],"r":[{"č":20}]}],"i":[{"n":20,"t":[{"a":20}]}],"o":[{"n":[{"s":[{"k":20}]}],"č":20}],"r":[{"a":[{"m":20,"t":20}],"i":[{"t":20,"š":20,"č":20,"c":20}],"e":[{"n":[{"j":20},20]}],"o":[{"j":20}],"s":[{"n":20,"a":20}]}],"u":[{"p":[{"l":[{"j":[{"a":20}]}]}]}]},19],"p":[{"a":[{"v":20,"l":[{"j":[{"i":[{"v":20}]}]}]}],"i":[{"r":[{"a":20}]}],"l":[{"i":[{"t":20,"ć":20}]}],"o":[{"k":[{"o":[{"j":20}]}],"l":[{"i":[{"n":20}]}],"n":20,"r":[{"a":[{"v":20}]}]}],"r":[{"a":[{"v":[{"i":20,"k":20,"n":20,"l":[{"j":20}],"a":20}]}]}],"u":[{"p":[{"č":20}],"r":20}]},19],"l":[{"a":[{"m":20,"b":20}],"e":[{"đ":20,"d":20}],"i":[{"j":[{"e":[{"đ":20,"d":20}]}],"k":20,"n":20}],"j":[{"e":[{"đ":20,"d":20}]}],"o":[{"v":20}],"u":[{"š":20,"ž":20}]}],"m":[{"e":20,"i":[{"j":[{"e":20}]}],"j":[{"e":20}]}],"r":[{"e":[{"d":20}],"k":20}],"u":[{"k":20,"s":20,"t":20,"š":20}]}],"ž":[{"đ":19}],"š":[{"ć":19,"č":19}],"n":[{"a":[{"b":[{"r":[{"u":[{"p":19}]}]}],"d":[{"e":[{"k":19}]}],"k":[{"u":[{"r":19}],"c":[{"e":19}]}],"m":[{"o":[{"r":19}]}],"n":[{"i":[{"c":19}]}],"p":[{"l":[{"i":[{"k":19}]}],"s":[{"t":19}]}],"r":[{"t":19}],"u":[{"g":[{"u":[{"r":19}]}],"r":[{"a":19}]}],"f":[{"e":[{"k":19}]}]}],"e":[{"v":[{"i":[{"d":19}]}],"g":19,"d":19,"k":[{"v":19,"s":19}],"l":[{"i":[{"g":19}]}],"p":[{"c":19}],"f":[{"e":[{"k":19}]}]}],"o":[{"b":[{"l":19}],"g":[{"e":[{"n":0}]}],"k":[{"o":[{"r":0}],"u":[{"p":19}]}],"p":[{"e":[{"r":19}],"o":[{"r":19}],"s":[{"e":19}]}],"f":[{"i":[{"c":19}]}]}],"u":[{"m":[{"b":[{"r":19}]}],"n":[{"d":[{"a":19}],"k":19}],"t":[{"i":[{"l":19}]}]}],"t":[{"e":[{"r":[{"i":[{"j":[{"e":31}]},30],"o":[{"g":[{"a":[{"t":31}]}]},30],"u":30,"a":30,"e":[{"g":[{"n":31}],"s":[{"i":31,"n":31,"o":31,"u":31,"a":31,"e":31}],"ž":[{"d":[{"ž":31}]}]},30],"j":[{"e":30}]}]}]}],"j":[{"e":[{"k":19}],"u":[{"r":19,"s":[{"t":19}]}]}]}]}],"o":[{"d":[{"a":[{"g":[{"n":10}],"d":[{"n":10}],"r":[{"g":19}]}],"g":[{"n":9}],"m":[{"n":9}],"j":[{"e":[{"l":20,"n":20,"v":20,"ć":20}]},19],"l":[{"j":19,"a":[{"z":20,"ž":20,"g":20,"k":[{"a":20}]}],"u":[{"k":20,"č":20}]},19],"r":[{"a":[{"n":[{"i":20,"o":20,"u":20,"a":20,"e":20}],"z":20,"ć":20,"ž":20,"p":[{"i":20,"l":[{"j":20}],"a":20}],"č":[{"i":20}]}],"v":[{"e":[{"n":[{"j":20},20],"č":20}]}],"e":[{"m":20,"n":20,"t":20,"đ":20,"d":20}],"l":[{"j":20},20],"n":20,"p":20,"t":20,"ž":20,"i":[{"n":[{"j":20},20],"š":20,"č":20,"b":20,"c":20}],"o":[{"n":[{"j":20},20]}],"u":[{"ž":20,"g":20}]},19],"v":[{"a":[{"j":20,"ž":20}],"e":[{"s":[{"n":20,"t":20,"a":20}]}],"i":[{"k":[{"a":[{"v":20}],"n":20}],"s":20,"ć":20}],"o":[{"j":20}]},19],"i":[{"g":[{"r":19}],"z":[{"v":24,"d":24}],"s":[{"k":19,"t":[{"i":19}]}]}],"o":[{"z":[{"d":19,"g":19}],"k":19,"n":[{"l":19,"o":19,"u":19,"d":19}]}],"u":[{"v":[{"i":19,"e":19}],"z":[{"i":19,"l":19,"d":19,"e":19}],"k":19,"l":19,"m":19,"č":19}],"ž":[{"a":[{"l":[{"j":19},19]}],"i":19,"v":19,"e":19}]}],"t":[{"k":[{"a":[{"h":12,"m":12,"s":[{"m":12,"t":12}]}]}]}],"b":[{"j":[{"e":[{"k":20,"r":20,"s":[{"i":20}],"t":20,"š":20}]},19],"l":[{"j":[{"a":[{"n":20}],"u":[{"t":20,"z":20}]},19],"a":[{"j":19,"m":19,"k":[{"š":19}],"s":[{"k":19}]}],"e":[{"p":19,"t":19,"ć":19,"ž":19,"g":19,"d":[{"e":[{"n":19}]}]}],"i":[{"j":[{"e":[{"p":19,"t":19,"ž":19,"g":19}]}],"v":19,"z":[{"a":[{"t":19,"v":19}],"i":19}],"s":[{"t":19}]}],"o":[{"k":[{"a":19}]}],"u":[{"k":19,"č":19}]}],"r":[{"a":[{"ž":[{"e":20}],"z":[{"i":20,"n":20,"o":20,"u":20,"a":20,"d":20}],"m":[{"b":20}],"n":[{"j":20},20],"t":20,"ć":20,"š":[{"n":20,"č":20}]}],"v":20,"đ":20,"e":[{"m":20,"s":20,"đ":20,"č":20,"ž":20,"c":20,"d":20,"t":[{"i":20,"n":20}]}],"i":[{"j":20,"s":20,"t":20,"v":20,"č":20,"c":20}],"k":20,"l":[{"j":20},20],"n":20,"s":20,"t":20,"š":20,"č":20,"o":[{"k":20,"n":[{"j":20},20],"ć":20,"č":20,"v":[{"a":20,"c":20}]}],"u":[{"k":20,"n":[{"j":20},20],"s":20,"š":20,"č":20}]},19],"e":[{"z":[{"b":22,"d":22,"g":22,"j":22,"l":[{"j":22},22],"m":22,"n":[{"a":[{"n":[{"j":23},23],"č":23}]},22],"o":22,"r":22,"u":[{"b":23},22],"v":[{"i":[{"j":23}]},22]}],"s":[{"c":22,"k":22,"p":22,"t":[{"a":[{"n":23}],"i":[{"j":23}],"r":[{"a":[{"n":23}]}]},22]}],"š":[{"ć":22,"č":22}]}],"i":[{"g":[{"r":19}],"s":[{"t":[{"i":[{"n":[{"j":19},19]}]}]}]}],"o":[{"r":[{"u":19}]}],"u":[{"b":[{"o":[{"ž":19}]}],"z":19,"ž":19,"d":19,"m":[{"i":19,"j":19,"r":19,"e":19}]}]}]}],"u":[{"g":[{"m":[{"i":12}],"n":12}],"z":[{"a":[{"t":[{"k":[{"a":10}]}]}],"b":[{"o":[{"r":20}]},19],"d":[{"i":[{"c":20}]},19],"g":19,"i":[{"g":[{"r":19}],"n":[{"a":[{"t":19}]}],"s":[{"k":[{"r":19}]}]},19],"j":19,"l":[{"j":19,"a":[{"n":20,"t":20}],"i":[{"m":20,"t":20,"ć":20,"c":20}],"o":[{"v":20}],"u":[{"d":[{"o":[{"b":20}]}]}]},19],"m":19,"n":[{"j":19,"a":[{"k":20,"č":20}],"e":[{"v":[{"e":20,"j":[{"e":20}]}]}],"i":[{"č":20,"c":20}],"o":[{"j":20}]},19],"r":[{"e":[{"t":20,"v":20}],"i":[{"j":[{"e":[{"t":20,"v":20}]}]}],"n":[{"j":20},20],"o":[{"k":[{"o":20,"u":20,"a":20}],"č":20}],"u":[{"j":20}]},19],"v":[{"a":[{"n":20,"t":20}],"i":[{"ž":20,"j":[{"o":20,"u":20,"a":20,"e":20}]}],"o":[{"j":20}]},19],"o":[{"b":[{"e":[{"s":[{"t":19}]}],"i":[{"j":[{"e":[{"s":[{"t":19}]}]}]}]}],"r":[{"a":[{"t":19,"v":19}]}],"h":[{"o":19}]}],"u":[{"g":[{"a":[{"r":19}]}]}]}],"s":[{"c":19,"k":[{"a":[{"k":20}],"l":[{"a":[{"đ":20,"d":20}]}],"o":[{"m":28,"v":28,"š":28,"k":[{"o":28}],"l":[{"u":28,"e":28}],"p":[{"a":28}],"r":[{"a":28}],"s":[{"i":28}],"t":[{"r":28}]},20],"u":[{"p":20}]},19],"p":[{"a":[{"v":20,"l":[{"o":20}]}],"e":[{"h":20,"l":20,"m":20,"t":20,"v":20,"š":20,"n":[{"t":20}]}],"j":[{"e":[{"h":20,"l":20,"m":20,"t":20,"v":20,"š":20}]}],"i":[{"j":[{"a":20,"e":20,"u":[{"š":20}]}],"k":[{"u":[{"š":20}]}]}],"o":[{"n":20,"r":[{"i":20,"a":20,"e":[{"n":[{"j":20},20],"č":20}]}],"s":[{"o":[{"b":20}]}]}],"r":[{"e":[{"m":[{"i":20,"a":20}]}]}]},19],"r":[{"k":20,"n":20,"p":20,"l":[{"j":20}],"t":20,"đ":20,"ž":20,"a":20,"d":20,"e":20,"i":[{"j":[{"e":[{"d":20}]}]}]}],"t":[{"a":[{"l":[{"a":[{"s":19}]}],"r":[{"a":19}]}],"v":[{"r":[{"đ":19,"d":19}]}],"e":[{"r":19,"ć":19,"g":19}],"o":[{"v":19}],"r":[{"a":[{"j":19,"l":19}],"g":19,"e":[{"p":19,"s":19,"b":19}],"k":19,"n":19,"p":19,"ć":19,"č":19}],"u":[{"m":19,"r":19,"ć":19}]}]}],"š":[{"ć":19,"č":19}]}]}],"o":[{"a":5,"e":5,"i":5,"o":5,"u":5},1],"u":[{"a":5,"e":5,"i":5,"o":5,"u":5},1],"a":[{"a":5,"e":5,"i":5,"o":5,"u":5},1],"e":[{"a":5,"e":5,"i":5,"o":5,"u":5},1],"i":[{"a":5,"e":5,"i":5,"o":5,"u":5},1]}',
    [
      "na-dno",
      "na-tka",
      "na-tka-ti",
      "na-tka-še",
      "o-dno",
      "o-tka",
      "o-tka-ti",
      "o-tka-še",
      "po-dno",
      "po-dne",
      "po-tki",
      "po-tku",
      "po-tka",
      "po-tke",
      "u-dno",
      "i-gde",
      "i-gdje",
      "svu-gde",
      "sve-gde",
      "svu-gdje",
      "sve-gdje",
      "po-ne-gde",
      "po-ne-gdje",
      "i-zbi",
      "i-zba",
      "i-zbe",
      "i-zbi-ci",
      "i-zbi-ca",
      "i-zbi-ce",
      "i-zvit",
      "i-zim",
      "izo-ba-ri",
      "izo-ba-ru",
      "izo-ba-ra",
      "izo-ba-re",
      "i-skok",
      "i-sko-ku",
      "i-sko-ka",
      "i-skon",
      "i-sko-ni",
      "i-sko-nu",
      "i-sko-na",
      "i-skri",
      "i-skru",
      "i-skra",
      "i-skre",
      "i-skrav",
      "i-spod",
      "i-spo-da",
      "i-stri",
      "i-stro",
      "i-stru",
      "i-stra",
      "i-stre",
      "na-ji",
      "na-jo",
      "na-ju",
      "na-ja",
      "na-je",
      "na-jam",
      "na-jest",
      "o-braz",
      "o-bret",
      "o-dvi-ka",
      "o-dran",
      "o-dra-ti",
      "pre-dvoj",
      "ra-zmi",
      "ra-zmo",
      "ra-zmu",
      "ra-zma",
      "ra-zme",
      "ra-zni",
      "ra-zno",
      "ra-znu",
      "ra-zna",
      "ra-zne",
      "ra-sklop",
      "ra-spe-lo",
      "ra-spe-lu",
      "ra-spe-la",
      "ra-spe-ću",
      "ra-spe-ća",
      "ra-spe-će",
      "ra-sti",
      "ra-stu",
      "ra-sta",
      "ra-ste",
      "ra-stom",
      "ra-ster",
      "ra-šći",
      "ra-šćo",
      "ra-šću",
      "ra-šća",
      "ra-šće",
      "u-zni",
      "u-zno",
      "u-zna",
      "u-znik",
      "u-zrok",
      "u-ski",
      "u-sko",
      "u-sku",
      "u-ska",
      "u-ske",
      "us-kos",
      "u-spio",
      "u-speo",
      "u-spor",
      "u-šću",
      "u-šća",
      "u-šće",
      "in-te-res",
      "tran-su",
      "tran-sa",
      "tran-som"
    ]
  ];
});
