(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsAf = factory();
  }
})(this, function () {
  return [
    "00054,007,06,045,006,07,003,000065,09,03,0004,005,043,00005,05,0006,076,00004,0045,0007,04,00007,02,0005,0067,004,0044,008,000005,0000006,0003,0065,021,098,0034,066,00065,000007,0043,065,0404,08,00006,000067,001,00707,0056,00045,009,002,0001,00034,5,00008,000004,3,01,4,00056,023,00067,0054,000006,056,054,0008,2,000054,1,12,000008,00043,21,0021,0000007,45,43,6,65,0000005,000056,0000000009,000000008,54,00000076,0023,0002,0000008,0076,034,00003,000045,032,34,404,0012,212,04004,0000067,000087,00000067,0434,00009,5005,044,3004,23,40043,40003,434,00000089,00000007,0007007,303,500005,32,4304,67,00067067,0009,40005,56,4045,403,102,0304,4003,5404,0000087,3404,5045,05054,11,3001,000000078",
    '{".":[{"a":[{"a":[{"n":[{"s":0}]}],"ä":[{"l":[{"a":[{"w":[{"a":1}]}]}]}],"b":[{"c":[{"-":[{"b":2}]}],"l":[{"a":3}],"s":[{"a":[{"l":[{"o":1}]}]}],"-":[{"j":[{"a":2}]}]}],"c":[{"c":[{"r":[{"a":[{".":1}]}]}]}],"f":[{"a":[{"r":[{"m":[{".":1},2]}]}],"e":[{"e":[{"t":[{".":1},2]}],"n":3,"t":[{"s":[{".":1},2]}]}],"o":[{"e":[{"s":[{".":1},2]}],"o":3}],"r":[{"a":3,"o":[{"\'":[{"s":5},4],"-":[{"h":5},4]}],"y":[{".":2}]}],"s":6}],"g":[{"a":[{"a":[{"m":4}]}],"t":[{"e":[{"r":7}]}],"u":[{"u":[{"r":2}]}]}],"h":[{"a":[{".":8}],"l":[{"e":[{"r":[{"s":1}]}]}]}],"k":[{"w":9}],"l":[{"e":[{"e":[{"r":[{".":1},2]}]}],"f":[{"a":[{"g":[{"r":1}]}],"r":11},10],"l":[{"d":[{"a":4}]}],"o":[{"ï":[{"e":[{"n":5},4]}]},12],"p":6,"s":[{"t":11}],"t":[{"h":[{"e":[{"a":1}]}],"w":[{"e":[{"e":1}]}]}],"z":[{"h":[{"e":4}]}]}],"m":[{"p":[{"s":[{"w":13},10]}]}],"n":[{"a":[{"ë":[{"r":[{"o":1},2]}]}],"c":[{"p":[{"l":4}]}],"d":[{"r":11},10],"g":[{"l":11,"s":13},10],"i":[{"o":3}],"t":[{"h":[{"r":[{"o":1}]}]}]}],"p":[{"r":9,"s":[{"i":[{"d":[{"e":1}]}]}]}],"r":[{"a":[{"g":14,"p":[{".":15}]}],"t":[{"h":[{"u":[{"r":1}]}]}],"z":[{"b":[{"e":4}]}]}],"s":[{"j":[{"a":[{"s":[{".":1}]}]}],"n":[{"o":[{"g":2}]}],"o":[{"f":[{".":2}]}],"t":[{"i":14,"r":[{"a":[{"a":5,"l":16}]}]}]}],"t":[{"h":[{"o":[{"l":[{".":5},4]}]}],"s":[{"j":14}],"t":[{"e":17}]}],"u":[{"d":[{"r":[{"e":[{"y":1}]}]}]}]}],"b":[{"a":[{"a":[{"n":[{"v":2}]}],"d":[{"i":[{"n":4}],"o":18}],"l":[{"o":[{"i":[{".":1}]}]}],"r":[{"a":[{"g":[{"w":1}]}],"i":[{"n":[{"s":1}]}]}],"s":[{"e":[{"k":4}]}],"t":[{"h":[{"o":[{".":1}]}]}]}],"e":[{"d":[{"e":[{"k":[{"s":1}]}]}],"k":[{"a":[{"f":[{".":19},4]}]}],"l":[{"a":11,"o":[{"l":[{".":1}]}]}],"s":[{"k":[{"o":[{"s":1}]}]}],"t":[{"h":[{"e":[{"l":1}],"u":[{"l":1}]}]}]}],"i":[{"s":[{"h":[{"o":[{".":1}]}]}]}],"l":[{"i":10,"u":[{"s":13}]}],"o":[{"k":[{"e":[{"r":[{"f":1}]}],"i":[{"e":[{"s":1}]}],"o":[{"r":[{"s":1}]}]}],"m":[{"a":[{"a":[{"t":1}]}]}],"n":20,"p":[{"l":[{"a":[{"a":1}]}]}],"r":[{"o":11}],"s":[{"o":[{"r":[{".":1}]}],"t":[{"a":11}]}],"t":[{"r":[{"i":[{"t":1}]}],"s":[{"w":[{"a":1}]}]}],"u":[{"i":[{"t":[{".":1}]}],"t":[{"j":13}]}]}],"r":[{"e":20}],"u":[{"e":[{"n":[{"o":4}]}],"l":[{"o":[{"l":4}]}],"t":[{"h":[{"e":[{"l":1}]}]}]}],"y":[{"l":[{"d":[{"r":4}],"h":[{"o":4}],"n":[{"e":4}],"p":[{"i":4}]}],"p":[{"o":[{"r":[{"t":1}]}]}],"s":10,"t":[{"a":[{"l":4}]}]}]}],"c":[{"a":[{"t":[{"h":[{"y":[{".":1}]}]}],"y":[{"e":[{"n":[{"n":1}]}]}]}],"h":[{"l":[{"o":[{"e":[{".":21}]}]}]}],"i":[{"r":[{"c":[{"a":4}]}],"t":[{"r":[{"u":[{"s":1}]}]}]}],"o":[{"s":[{"t":[{"a":[{".":19}]}]}]}],"y":[{"p":[{"r":[{"i":4}]}]}]}],"d":[{"a":[{"g":[{"o":[{"n":[{".":1}]}],"s":23}],"k":[{"a":[{"t":4}],"o":[{"o":4}]}],"t":[{"a":[{"g":[{"e":1}]}],"j":[{"i":[{"e":19},4]}]}],"w":[{"k":[{"i":4}]}]}],"e":[{"k":[{"l":[{"a":[{"a":24}],"o":4}],"w":[{"e":4}]}],"l":[{"a":11}],"r":[{"o":[{"g":[{"a":1}]}]}],"s":[{"a":[{"l":4}],"o":[{"k":4}],"p":25}]}],"i":[{"e":[{"p":[{"l":13}]}],"j":[{"k":[{"s":4}]}],"s":[{"i":25}],"t":[{"h":[{"a":[{"k":1}]}]}]}],"o":[{"m":[{"a":18,"o":18}],"r":[{"s":[{"t":[{"e":[{".":19}]}]}]}]}],"r":[{"o":[{"e":[{"f":4}]}]}],"u":[{"n":[{"s":23}],"p":[{"r":[{"e":4}]}],"t":[{"j":23}]}],"y":[{"s":[{"p":[{"i":[{"e":1}]}]}]}]},22],"e":[{"b":[{"c":[{"u":[{".":2}]}]}],"d":[{"w":[{"a":11,"i":[{"n":[{".":1}]}]}]}],"e":[{"r":[{"s":[{"k":15}]}],"t":25}],"f":[{"r":[{"o":[{"n":[{".":1},2]}]}]}],"g":[{"g":[{"o":[{"f":[{"o":1}]}]}]}],"i":[{"n":[{"d":[{"u":2}]}],"s":[{"t":11}]}],"k":[{"s":[{"k":18,"o":[{"p":[{"a":1}],"r":[{"d":1}]}],"t":[{"r":[{"i":19,"o":19}]}]}]}],"n":[{"d":[{"r":[{"e":[{"s":1}]}]}],"k":[{"l":11},10],"o":[{"f":[{"t":[{"a":1},2]}]}],"t":[{"j":18,"o":[{"p":[{"t":1}]}]}]}],"p":[{"s":[{"o":[{"m":[{"s":1}]}]}]}],"r":[{"d":[{"a":18,"w":[{"o":4}]}],"f":[{"l":[{"e":4}],"o":[{"o":4}]}],"i":[{"n":[{"v":4}]}],"n":10,"t":[{"e":11,"j":23,"s":[{"e":[{".":19}],"w":13}]},26]}],"s":[{"a":[{"u":8}],"k":12,"o":9,"p":[{".":27,"m":[{"a":4}]},6],"t":[{"c":[{"o":4}],"n":[{"i":4}],"r":11},6]},22],"t":[{"a":[{"g":[{"e":[{".":5}]}]}],"s":[{"n":25}]}],"u":[{"r":[{"a":23}],"s":[{"t":[{"a":[{"c":1}]}]}]}],"x":[{"o":[{"d":[{"u":[{"s":1}]}]}]}],"z":[{"r":[{"a":[{".":2}]}]}]}],"f":[{"o":[{"c":[{"h":[{"v":4}]}],"w":[{"l":[{"e":4}]}]}],"r":[{"i":20}],"y":[{"t":[{"j":[{"i":4}]}]}]},22],"g":[{"a":[{"l":[{"a":[{"g":[{"e":1,"o":1}],"p":4}],"o":[{"o":4}]}],"r":[{"b":[{"o":2}]}],"s":[{"e":[{"n":4}]}]}],"e":[{"d":[{"a":[{"r":[{"t":1}]}]}],"g":[{"e":[{"k":[{"s":1}]}],"u":[{"i":[{"l":1}]}]},6],"k":[{"u":[{"n":[{"s":29},28]}]}],"l":[{"a":11}],"m":[{"o":[{"p":[{"p":1}]}],"u":[{"i":[{"t":1}]}]}],"n":[{"è":[{"v":[{"e":1}]}]}],"r":[{"o":[{"g":[{"g":1}]}]}],"s":[{"j":[{"a":[{"b":1,"r":1}]}],"k":11,"o":11,"p":[{"e":[{".":19,"r":[{".":1}]}]}],"t":[{"e":[{"g":1}]}]},10]}],"i":[{"f":30,"g":[{"a":[{"g":[{"r":1}]}]}],"s":[{"e":[{"n":4}]}]}],"l":[{"y":[{"k":23,"n":[{"a":2}]},30]}],"o":[{"o":20,"u":[{"d":[{"a":[{".":19}]}]}]}],"r":[{"ä":[{"b":[{"e":4}]}],"u":[{"b":[{"a":2}]}]}],"u":[{"i":[{"d":[{"o":[{".":19}]}]}]}]},22],"h":[{"a":[{"n":[{"g":[{"s":13}]}]}],"e":[{"b":[{"l":[{"u":4}]}],"g":[{"o":[{"r":4}],"r":[{"a":4}]}],"i":[{"n":[{"d":2}]}],"k":[{"o":23}],"r":[{"a":[{"k":[{"l":1}]}],"e":[{"n":31}]}],"w":[{"l":[{"e":4}]}]}],"i":[{"v":[{".":27}]}],"o":[{"f":[{"e":[{"t":4}]}],"l":[{"a":[{"a":4}],"o":[{"o":4}]}],"o":[{"i":13}],"t":[{"a":[{"z":[{"e":1}]}],"o":18}]}],"y":[{"g":[{"r":[{"o":4}]}]}]}],"i":[{"c":[{"t":[{"e":[{"r":[{"u":1}]}]}]}],"g":[{"l":20}],"l":[{"e":[{"u":[{"s":[{".":19}]}]}]}],"n":[{"a":[{".":33,"r":[{"i":[{"e":5},4]}]}],"d":[{"w":[{"a":[{"r":1}]}]},10],"g":[{"r":11,"w":11},10],"i":[{"t":[{"i":4}]}],"k":[{"l":[{"y":4},11],"n":11,"w":11}],"o":[{"s":[{"i":[{"e":5},4]}]}],"s":[{"n":[{"e":[{"e":1}]}]},34],"t":[{"w":[{"y":[{"f":1}]}]}]},32],"r":[{"a":[{"a":14}]}],"s":[{"a":9,"k":20,"o":9}]}],"j":[{"a":[{"g":[{"l":[{"i":4}]}],"h":[{"w":[{"e":[{".":19}]}]}],"s":[{"p":[{"a":4}]}],"t":[{"a":[{"g":[{"a":1}]}]}]}],"ä":[{"g":[{"e":[{"r":2}]}]}],"e":[{"s":[{"o":[{"p":[{"p":1}]}]}]}],"o":[{"d":[{"o":[{"f":[{"o":1}]}]}],"s":[{"a":[{"f":[{"a":1}]}]}]}],"u":[{"k":[{"o":[{"s":[{".":19},4]}]}]}],"ü":[{"r":[{"g":[{"e":35}]}]}],"y":[{"s":[{"e":[{"l":4}]}]}]}],"k":[{"a":[{"a":[{"r":17}],"d":[{"e":[{"t":28},17]}],"f":20,"ï":[{"r":[{"o":[{".":19}]}]}],"n":[{"o":[{"n":[{"t":1}]}]}],"p":[{"l":[{"a":[{"k":1},4]}]}],"r":[{"b":[{"e":2}]}],"t":[{"h":[{"a":[{"r":1}],"u":[{".":1}]}],"o":[{"ë":[{".":19},4]}],"u":[{"i":4}]}]}],"e":[{"p":[{"l":[{"e":4}]}],"r":[{"k":[{"a":36,"l":36,"r":13}],"s":[{"a":15,"l":15,"p":36}]}],"s":[{"t":18}]}],"i":[{"e":[{"s":[{"t":15}]}],"p":[{"l":[{"i":4}]}],"r":25,"t":[{"s":[{"e":[{".":19}]}]}]}],"l":[{"a":20,"e":[{"y":[{"n":2}]}],"i":[{"p":13},20]}],"n":[{"i":[{"k":13}],"o":[{"p":[{"n":4}]}]}],"o":[{"m":[{"a":[{"a":4,"f":4}]}],"p":[{"e":[{"r":[{"a":37}]},17],"l":[{"a":4}],"o":23},20],"r":[{"a":[{"g":[{".":1}]}],"s":[{"t":[{"e":[{".":21}]},15]}]}]}],"r":[{"a":[{"k":[{".":2}]}],"ü":[{"g":[{"e":4}]}],"y":[{"t":13}]}],"u":[{"m":[{"o":[{"n":[{".":1}]}]}]}],"w":[{"e":20,"o":20}],"y":[{"o":[{"t":[{"o":[{"p":1}]}]}]}]},22],"l":[{"\'":[{"e":[{"t":[{"j":[{"i":1}]}]}]}],"a":[{"e":[{"t":[{"i":4}]}],"k":[{"w":[{"a":4}]}],"s":[{"a":11}]}],"e":[{"i":[{"s":0}],"k":[{"o":[{"ë":[{".":19}]}]}],"p":[{"o":[{"o":4}],"r":11}],"s":[{"h":[{"a":[{"b":1}]}],"o":[{"n":4}],"p":25,"t":23,"u":[{"u":4}]}]}],"i":[{"g":[{"e":23,"i":25,"o":[{"m":4}],"r":[{"e":4}]}],"p":[{"a":[{"s":[{"e":1}]}]}]}],"l":[{"o":[{"y":[{"d":2}]}]}],"o":[{"c":[{"h":[{"n":4}]}],"f":[{"u":[{"i":[{".":19}]}]}],"g":[{"l":[{"ê":4}]}],"n":[{"t":[{"d":2}]}],"s":[{"k":23}]}],"u":[{"g":[{"e":[{"n":4}]}],"i":[{"s":[{"l":23}]}]}],"ü":[{"d":[{"e":[{"r":2}]}]}]}],"m":[{"\'":[{"e":[{"t":[{"j":[{"i":1}]}]}]}],"a":[{"c":[{"d":[{"o":4}]}],"n":[{"a":[{"l":4}],"u":[{"r":4}]}],"s":[{"t":[{"e":[{"k":1}]}]}],"t":[{"h":[{"e":[{"s":1}]}]}],"z":[{"d":[{"a":4}]}]}],"e":[{"l":[{"k":[{"a":36,"l":36}]}],"r":[{"k":[{"l":36}]}],"s":[{"m":23,"w":25}],"t":[{"e":[{"m":4}]}]}],"i":[{"d":[{"o":[{"s":4}]}],"r":[{"b":[{"a":4}]}],"t":[{"r":[{"a":[{"a":1}]}]}]}],"n":[{"e":20}],"o":[{"d":[{"j":[{"a":[{"d":1}]}]}],"f":[{"l":[{"a":[{"m":1}]}]}],"s":[{"i":[{"n":4}],"k":25}]}],"u":[{"e":25}],"y":[{"n":[{"e":[{"n":4}],"i":[{"n":31}]}],"u":[{"n":[{"i":[{"s":1}]}]}]}]},22],"n":[{"a":[{"a":[{"n":[{"d":2}]}],"f":[{"l":11}],"g":[{"r":[{"o":[{"e":1},4]}]}],"s":[{"m":[{"a":[{"a":1}]}],"t":[{"o":[{"r":1}]}]}],"u":[{"u":[{"r":[{"s":1}]}]}]}],"e":[{"k":[{"a":18,"o":18,"r":[{"i":[{"n":19},4]}],"y":[{"s":4}]}],"s":[{"e":[{"r":[{"h":1}]}]},38],"t":[{"i":[{"k":2}],"j":18,"r":[{"u":4}]}],"w":[{"c":[{"a":4}],"f":[{"o":4}],"l":[{"a":4}],"m":[{"a":4}]}]}],"i":[{"e":25,"j":[{"h":[{"o":4}]}],"r":[{"v":[{"a":4}]}],"x":[{"o":[{"n":[{".":19}]}]}]}],"k":[{"o":[{"s":[{"a":2}]}]}],"o":[{"e":[{"t":[{"j":23},17]}],"g":[{"e":[{"e":4}]}],"k":25,"n":[{"d":[{"u":2}]}]}],"u":[{"l":25}],"y":[{"l":[{"o":[{"n":[{"t":1}]}]}]}]},22],"o":[{"e":[{"k":[{"r":11}],"r":[{"a":[{"l":[{"g":1}],"n":[{"g":1}]}],"o":[{"s":[{".":19}]}]},25],"s":38}],"g":[{"l":20}],"h":[{"r":[{"i":[{"g":[{"s":1}]}]}]}],"k":[{"l":[{"a":[{"h":[{"o":1},2]}]}]}],"l":[{"i":[{"e":[{"u":[{"i":5},4]}]}]}],"m":[{"s":10}],"n":[{"d":[{"u":[{"i":[{"t":1},15]}]}],"e":[{"m":[{"o":2}]}],"i":[{"a":[{"s":[{".":5},4]}]}],"k":6,"p":[{"a":[{"r":[{"m":1}]}]}],"s":[{"h":[{"e":4}],"s":[{"e":4}]},34],"t":[{"e":[{"e":[{"r":24}],"r":31}],"r":[{"a":[{"s":19}],"i":23},25]}],"u":[{"s":[{".":4},8]}]},32],"o":[{"n":[{"d":[{"e":[{".":19}]}]},10],"p":20,"r":[{"n":23,"s":0}],"s":25}],"p":[{"e":[{"e":[{"t":[{".":1},2]}],"g":[{".":2}],"i":[{"n":2}],"r":[{"d":39}]}],"o":[{"f":20}],"r":[{"a":11},20],"s":[{"m":[{"u":[{"k":1}]}]},10]}],"r":[{"a":[{"g":[{"i":[{"e":5}]}]}],"k":[{"n":[{"e":4}]}],"o":9,"t":[{"o":13}]}],"s":[{"k":[{"o":11},20],"o":[{"o":[{"g":[{".":1}]}]}]}],"t":[{"h":[{"e":[{"l":[{"l":5},4]}]}]}],"u":[{"d":[{"o":[{"o":4}]}],"n":[{"ô":[{"i":[{".":1}]}]}],"t":[{"j":11}]}]}],"p":[{"a":[{"d":[{"i":[{"e":[{".":1}]}]},38],"v":[{"l":[{"o":4}]}]}],"e":[{"l":[{"a":11,"s":[{"k":15}]}],"r":[{"s":[{"t":15}]}],"s":[{"k":25,"t":25}]}],"i":[{"e":[{"t":[{"j":15}]}],"l":[{"a":[{"f":[{".":1}]}]}],"t":[{"s":23}]}],"l":[{"a":20}],"o":[{"d":[{"z":[{"o":4}]}],"e":[{"f":[{"e":2}],"n":17}],"n":[{"t":[{"w":2}]}],"s":[{"a":[{"d":4}]}]}],"r":[{"e":20}],"u":[{"t":[{"a":[{"d":4}]}]}],"y":[{"p":[{"a":[{"a":4}],"l":[{"a":4}],"o":[{"l":4}],"r":23}],"t":[{"h":[{"o":[{"n":1}]}]}]}]},22],"r":[{"\'":[{"e":[{"t":[{"j":[{"i":1}]}]}]}],"a":[{"a":[{"r":[{"d":2}]}],"d":[{"a":[{"r":[{"t":1}]}]}],"s":[{"e":[{"g":[{".":19},4]}]}]}],"e":[{"a":[{"u":[{"m":[{"u":1}]}]}],"g":[{"r":[{"u":4}]}],"k":[{"s":23}],"m":[{"a":[{"s":[{".":19},4]}],"c":[{"o":4}]}],"s":[{"l":25}]}],"i":[{"e":[{"t":[{"j":13,"r":13},10]}],"p":[{"l":[{"e":4}]}]}],"o":[{"c":[{"k":[{"y":[{".":19}]}]}],"g":[{"a":[{"k":4}]}],"n":[{"d":[{"o":[{".":19}],"s":13}]}],"p":[{"y":11}],"s":[{"t":23}],"t":[{"r":[{"e":4}]}],"w":[{"l":[{"i":4}]}]}],"u":[{"k":[{"l":[{"i":[{"p":1}]}],"o":[{"p":[{"e":1}]},10]}],"s":[{"t":[{"a":[{"a":1}]}],"u":[{"u":4}]}]}],"y":[{"k":[{"a":18}],"s":[{"t":[{"e":4}]}]}]},22],"s":[{"a":[{"a":[{"n":[{"s":2}]}],"f":20,"g":[{"o":[{"p":[{"a":1}]}]},20],"k":[{"t":[{"y":2}]}],"m":20,"v":[{"l":[{"o":4}]}]}],"c":[{"a":20}],"e":[{"a":[{"n":[{".":4}]}],"e":[{"r":[{"a":23}],"y":[{"s":[{".":19}]}]}],"k":[{"h":[{"u":[{"k":1}]}]}],"l":[{"a":[{"a":4}],"o":[{"p":4}]}],"r":[{"e":[{"n":[{"i":1}]}]}],"s":[{"l":[{"e":4}],"t":23,"u":[{"u":4}]}],"t":[{"a":[{"p":4}],"r":25}],"x":[{"y":23}]}],"f":[{"a":[{"l":[{"e":2}]}],"i":20}],"g":[{"r":20}],"h":[{"a":40,"e":20,"i":20,"o":20,"u":20}],"i":[{"n":[{"e":[{"s":4}]},20],"p":[{"h":[{"o":[{".":1}]}]}],"r":[{"a":[{"g":[{".":1}]}]}]}],"j":[{"a":20}],"k":[{"a":20,"e":20,"l":20,"o":20,"r":20,"u":20}],"l":[{"a":[{"g":13}]}],"m":[{"a":20,"e":20,"i":20,"o":20,"u":20}],"n":[{"a":[{"g":[{"s":2}]}],"e":20}],"o":[{"d":[{"a":[{"f":[{"a":1}]}],"w":[{"a":[{"n":1}]}]},10],"i":[{"e":[{"t":[{"s":1}]}]}],"k":[{"o":[{"p":4}]}],"m":[{"e":17,"s":[{".":2}]}],"n":[{"e":[{"g":4}]},20],"p":[{"e":[{"k":4}],"h":[{"o":[{"k":1}]}]},20],"r":[{"o":[{"s":[{"s":1}]}]}]}],"p":[{"e":20,"l":20,"o":[{"g":10}],"r":[{"e":[{"n":2}]}],"y":20}],"r":[{"i":[{".":41}]}],"t":[{"a":20,"e":[{"m":[{"p":2}],"r":[{"o":[{"l":19}],"t":[{"a":42,"j":43}]}]}],"i":20,"o":20,"r":[{"a":[{"f":28}],"e":[{"i":2}]}],"u":[{"a":[{"r":2}],"c":13}]}],"u":[{"b":[{"i":[{"e":[{"t":1}]}],"m":23,"p":23}],"e":[{".":27}],"i":20,"k":[{"r":11}],"t":[{"h":[{"e":[{"r":1}]}],"r":[{"a":[{".":1}]}]}]}],"w":[{"e":20,"i":20,"o":20}],"y":[{"l":[{"v":[{"i":4}]}],"n":[{"a":[{"g":[{"r":1}]}]}],"s":[{"l":[{"a":[{"g":1}]}]}]},44]}],"t":[{"a":[{"f":[{"s":[{"y":2}]}],"g":20}],"e":[{"e":[{"k":23}],"f":[{"l":[{"o":4}]}],"r":[{"a":[{"f":[{"i":1}],"g":[{"r":1}]}],"t":[{"j":[{"i":21},15]}]}],"s":[{"t":[{"u":[{"d":1}]},18]}]}],"i":[{"e":[{"n":[{"e":4}],"t":[{"j":36}]}],"k":25,"n":[{"e":[{"r":4}]}]}],"j":[{"a":[{"a":[{"i":2}]}],"o":[{"k":13}]}],"o":[{"e":[{"y":[{"s":[{".":19}]}]}],"k":[{"l":[{"a":4}],"y":[{"o":[{".":45}]}]}],"l":[{"u":[{"n":4}]}],"r":[{"o":[{"n":[{"t":1}]}]}],"u":30}],"r":[{"a":[{"p":[{"r":13}]}],"e":[{"k":13,"s":10}],"i":[{"e":[{"s":28},17]}]}],"s":[{"a":20,"h":25,"j":[{"a":[{"a":4}]}]}],"y":[{"d":[{"a":[{"a":4}],"o":[{"r":4}],"r":[{"a":4}]}]}]},22],"u":[{"i":[{"l":[{"a":[{"a":4}]}],"t":[{"i":11,"j":[{"i":46}]},38]}],"m":[{"h":[{"l":[{"a":[{"n":1}]}]}]}],"n":[{"s":[{"t":11},10]}],"r":[{"a":[{"a":14}]}],"t":[{"r":[{"a":14}]}]}],"v":[{"a":[{"k":[{"a":[{"d":4}],"e":[{"i":4}]}],"n":[{"a":[{"f":4}],"o":18}],"r":[{"a":[{"a":[{"n":1}]}]}],"s":[{"e":[{"n":4}],"w":[{"a":4}],"y":[{"s":[{".":19}]}]}]}],"e":[{"c":[{"i":[{"n":[{"o":1}]}]}],"l":[{"a":[{"a":[{"r":1}],"r":[{"e":1}]}],"ê":[{"r":[{".":1}]}],"o":[{"e":[{"r":1}],"m":[{"e":1}]}]}],"m":[{"e":[{"n":[{"g":1}]}]}],"r":[{"e":[{"m":[{"a":1}],"n":[{"a":1}],"v":[{"e":1}]}]}],"s":[{"k":[{"a":[{"f":1}]}]}],"t":[{"o":[{"r":[{"e":1}]}]}]}],"l":[{"a":[{"s":13}]}],"o":[{"g":[{"i":[{"n":4}]}],"l":[{"y":[{"w":4}]}],"s":[{"k":[{"o":4}]}]}]}],"w":[{"a":[{"g":[{"h":[{"r":[{"i":1}]}]}],"n":25,"s":[{"m":[{"o":[{"u":1}]}],"p":[{"a":4}]}]}],"e":[{"b":[{"m":23,"o":25,"-":[{"o":4}]}],"e":[{"k":[{"l":[{"a":[{"n":21}]}]}],"t":47}],"k":[{"u":[{"u":4}]}],"l":[{"a":18,"i":[{"n":[{"g":19},4]}]}],"n":[{"a":[{"n":4}]}],"r":[{"k":[{"l":13,"r":36}]}],"s":[{"k":18,"o":[{"e":4}],"w":[{"a":4}]}]}],"h":[{"ê":[{".":41}],"i":20}],"i":[{"i":[{"d":[{".":4}]}],"n":[{"s":13}],"p":25,"t":25}],"î":[{"e":[{".":48}]}],"y":[{"k":[{"w":[{"a":[{"s":1}]}]}],"n":[{"a":[{"n":[{"d":1}]}],"e":[{"t":4}]}]}]}],"x":22,"y":[{"a":[{"m":[{"i":[{"n":2}]}],"n":[{"n":[{"i":2}]}],"s":[{"u":[{"d":2}]}]}],"k":[{"l":[{"o":[{"o":[{"n":1}]}]}]}],"s":[{"e":[{"r":[{"e":4}]}],"l":[{"a":11}]},6]}],"z":[{"e":[{"u":[{"s":11}]}],"ü":[{"r":[{"i":[{"c":2}]}]}],"w":[{"a":20,"i":20}]}]}],"a":[{"a":[{"d":[{"a":25,"e":25,"o":25,"r":38},50],"f":[{"e":[{"m":[{"m":[{"e":19}]}]}],"s":[{"a":[{"t":15}]}]}],"g":[{"a":[{"l":23,"s":[{"e":[{"m":19}]}]}],"e":[{"l":[{"a":[{"s":19}]}]}],"r":[{"o":[{"n":[{"d":19}]}]},30],"s":[{"l":0,"p":23,"t":23,"w":[{"e":[{"e":19}]}]}]}],"i":[{"l":[{"a":[{"g":[{".":19}]}]}]}],"k":[{"a":25,"o":25,"r":30,"s":[{"t":[{"e":[{"r":19}]}]}],"w":30},50],"l":[{"d":[{"y":[{"s":[{".":21},15]}]}],"f":[{"e":23,"p":[{"o":15}]}],"s":[{"a":23,"f":[{"e":[{"e":19}]}]}]},50],"m":[{"a":25,"e":25,"o":25,"s":[{"m":[{"u":[{"l":19}]}]}]},50],"n":[{"d":[{"o":[{"u":15}],"r":[{"e":[{"n":19},42],"o":[{"s":19}]}]}],"g":[{"o":[{"n":[{"s":19}]}]}],"k":[{"l":23,"o":[{"n":52}],"r":[{"y":[{".":19}]}]},51],"l":[{"e":[{"g":52}]}],"s":[{"a":[{"g":[{"e":19}]}],"e":[{"e":[{"r":21},15],"k":15}],"i":[{"g":52}],"k":[{"e":[{"m":19}]}],"l":23,"n":23,"o":[{"m":15,"n":15}],"p":23}],"t":[{"u":[{"i":[{"g":19}]}]}],"v":[{"a":52}]},50],"p":[{"a":25,"o":25,"r":30,"u":25},50],"r":[{"a":30,"d":[{"a":[{"n":[{"g":21},15],"s":[{".":21}]}],"e":23,"i":[{"n":[{"g":19}]}],"u":10}],"e":30,"i":30,"k":[{"w":[{"e":[{"k":19}]}]}],"l":[{"b":[{"e":15}],"k":[{"a":15}],"v":[{"a":15}],"z":[{"i":15}],"-":[{"o":15}]}],"o":30,"s":[{"e":[{"r":[{".":19,"i":19}]}],"i":[{"d":15}],"t":[{"e":[{"e":[{"k":53}],"l":[{"l":53}]}],"i":42}]}],"t":[{"a":[{"p":52}],"i":[{"n":15}],"o":[{"m":[{"o":19}]}],"r":[{"y":[{"b":19}]}]}],"u":30}],"s":[{"o":[{"m":[{"e":[{"l":19}]}]},25]},30],"t":[{"n":[{"a":[{"g":[{"t":19}]}]}],"o":25,"r":30,"s":[{"e":[{"f":15}],"f":[{"e":[{"e":19}]}],"l":[{"i":[{"m":19}],"o":15,"y":15}],"o":[{"n":[{"n":19}],"w":15}],"t":[{"i":15}]}]},50],"u":[{"w":[{"b":[{"e":15}]}]}]},49],"ä":[{"r":[{"o":[{"n":11}]}]}],"b":[{"a":[{"k":[{"a":[{"s":[{".":21},15]}],"o":[{"m":[{"b":19}]}]}],"r":[{"e":54}],"s":[{"t":[{"e":[{"r":19}]}]}]}],"d":6,"e":[{"r":[{"s":[{"p":42}]}]}],"l":[{"a":[{"u":11}]}],"r":[{"u":[{"p":11}]}],"s":[{"o":55}],"u":[{"s":[{"c":[{"h":[{"a":19}]}]}]}],"w":[{"i":[{"e":11}]}]}],"c":[{"q":[{"u":[{"e":11}]}]}],"d":[{"a":[{"a":12,"m":[{"p":[{"e":[{".":21}]}]},17],"r":10},9],"e":[{"s":[{"l":[{"a":[{"n":21}]}],"m":[{"e":[{"e":19}]}]}]},9],"i":[{"e":[{"u":[{"s":15}]}]},9],"j":[{"u":[{"d":52}]}],"m":[{"i":[{"n":52}]}],"o":[{"w":20},9],"r":[{"e":[{"s":[{".":52}]}]},9],"s":[{"e":[{"r":[{"w":[{"e":19}]}]}],"n":25,"o":[{"p":[{".":15}],"r":11}],"t":[{"e":[{"s":[{"o":19}]}]}],"u":25}],"u":[{"i":[{"t":11}],"s":[{"p":[{"e":[{"l":19}]}]}],"t":[{"j":23}]},9],"v":[{"e":[{"r":[{"t":52}]}]}],"y":[{"s":[{"m":[{"i":[{"t":19}]}]}]},9]},22],"e":[{"l":[{"a":[{"t":[{"o":[{"o":19}]}]}],"e":[{"i":18}],"o":25}],"s":[{"t":[{"o":23,"r":23,"u":[{"u":[{"r":19}]}]}]}]},56],"ë":44,"f":[{"e":[{"e":57,"k":[{"s":11}],"l":[{"a":[{"a":13}]}]}],"f":[{"r":[{"e":25}]}],"g":[{"h":[{"a":11}]}],"i":[{"n":[{"r":11}]}],"l":6,"o":[{"f":20}],"r":[{"a":[{"a":11,"m":11,"n":11}],"e":12,"i":[{"t":3},55],"o":[{"d":14},12],"u":12},44],"s":[{"w":34}],"v":[{"a":[{"l":28},55]}]}],"g":[{"a":[{"a":[{"n":[{"v":2}],"r":20},6],"d":[{"v":11}],"k":12,"l":[{"g":11}],"p":[{"i":11}],"r":[{"e":11}]}],"e":[{".":57,"b":57,"d":[{"d":[{"o":15}]},57],"i":20,"m":57,"r":[{"v":3}],"s":57,"w":[{"e":[{"n":39}]}]}],"g":[{"e":[{"u":[{"s":[{".":21}]}]}]}],"i":[{"n":[{"g":14,"s":3}],"s":[{"t":[{"r":58}]}]},9],"l":44,"o":[{"g":[{"g":11}],"r":[{"d":11,"k":11}],"u":[{"d":11}]}],"r":[{"e":[{"i":11},12],"u":12}],"s":[{"a":[{"b":[{"n":[{"o":19}]}]},6],"i":[{"n":[{"s":4}]}],"k":[{"a":11,"o":[{"e":[{"v":19}],"l":11}],"r":11,"y":11}],"l":[{"o":10}],"n":25,"o":[{"e":[{"p":15}],"m":[{".":11}],"o":[{"m":15}],"p":[{".":15}]}],"p":[{"e":11,"o":[{"r":46}]}],"t":[{"a":[{"a":[{"l":19}]}],"i":11},10],"w":[{"a":[{"a":15}],"e":[{"e":15}]}]}],"t":[{"u":[{"u":[{"r":[{".":19}]}]},25]}],"u":[{"i":12,"r":[{"e":11}],"u":[{"r":11}]}],"-":[{"l":[{"a":[{"g":[{".":19}]}]}]}]}],"h":[{"e":[{"r":[{"i":23},17]}],"s":[{".":20}]}],"i":[{"g":[{"n":[{"e":[{".":15}]}]}],"ï":[{"e":[{"r":23}]}],"l":[{"p":25}],"n":[{"s":[{"t":[{"e":15}]}]}],"p":[{"e":[{"i":[{"s":15}]}]}],"s":[{"k":34,"l":[{"a":11}],"p":[{"r":[{"y":[{"s":19}]}]},10],"t":10}],"t":[{"j":6,"r":34}]},44],"k":[{"a":[{"a":[{"n":3}],"r":[{"b":11}]}],"e":[{"l":[{"e":[{"e":15}],"o":[{"f":15}]}],"s":[{"s":11}]}],"i":[{"n":[{"s":11}],"s":[{"t":[{"e":[{".":21}]}]},17]}],"k":[{"o":[{"o":52}]}],"l":[{"a":[{"n":[{"k":14}]}],"e":[{"e":[{"t":4}]}]},59],"n":59,"o":[{"b":[{"r":[{"e":15}]}],"m":[{"s":11}]}],"r":[{"e":12,"i":[{"g":11}]},56],"s":[{"c":25,"m":[{"e":11}],"p":6}],"u":[{"i":12}],"w":[{"e":6,"i":[{"n":11}]},22],"y":[{"s":20},9]}],"l":[{"a":[{"g":[{"a":[{"d":[{"i":19}]}],"m":14,"t":11}],"k":[{"l":[{"e":[{"d":19}]}]}],"n":[{"g":[{"a":[{"a":21}]}]}]},56],"d":[{"e":[{"i":11}]}],"e":[{"f":20,"s":[{"t":[{"r":15}]}]}],"f":[{"e":[{"n":[{"i":15}]},38],"h":25,"i":[{"e":11}],"j":25,"o":[{"l":[{"i":[{"e":19}]}]}],"s":[{"k":[{"o":15}],"n":[{"i":15}],"t":[{"a":[{"n":21},15]}]}],"u":25,"-":10}],"g":[{"o":[{"r":[{"i":52}]}]}],"i":[{"e":[{"n":[{"s":28}]}],"g":[{"a":[{"l":15}],"l":[{"a":[{"s":19}]}]}]}],"k":[{"a":[{"a":[{"r":[{"d":19}]}]}],"l":[{"a":[{"a":[{"g":19}]}]}],"o":[{"o":[{"n":[{"d":19}]}]}],"s":[{"p":23}],"u":[{"i":25}],"w":[{"y":[{"k":[{".":19}]}]}]}],"l":[{"e":[{"e":[{"n":52}]}]}],"m":[{"e":[{"i":[{"e":[{"r":19}]}]}],"l":[{"o":[{"n":[{"t":19}]}]}]}],"o":56,"s":[{"a":[{"g":[{"t":[{"i":19}]}]},10],"g":[{"h":[{"a":[{"a":19}]}]}],"k":[{"e":[{"l":[{"k":19},4]}]}],"l":[{"i":23}],"o":[{"o":18}],"p":[{"r":[{"e":[{"t":19}]}]}],"w":[{"a":[{"a":23}],"e":[{"r":[{"w":19}]}]}]}],"t":[{"h":[{"e":[{"a":15}],"u":[{"s":15}]}],"r":[{"o":[{"t":[{"s":19}]}]}],"s":[{"a":[{"s":15}]}],"w":[{"e":[{"e":15}]}]}],"u":56,"v":[{"e":[{"o":13}]}]}],"m":[{"a":[{"k":51,"n":[{"t":[{"j":7}]}],"r":[{"i":[{"n":[{"s":19}]}]}],"t":[{"o":[{"o":11}]}]},9],"b":[{"a":[{"g":52,"s":[{"s":52}]}]}],"e":[{"g":[{"t":11}],"s":[{"i":[{"n":15}],"m":23,"p":[{"o":15}]}]},9],"i":[{"s":[{"k":[{"y":[{"w":19}]}]}]},9],"m":[{"a":[{"f":[{"u":15}]}],"u":[{"n":52}]}],"o":9,"p":[{"a":[{"r":[{"r":[{"e":19}]}]}],"l":[{"a":[{"g":[{".":19}]}],"e":[{"e":[{"r":19}]}],"i":[{"g":[{".":19}]}],"u":[{"g":[{".":19}]}]}],"o":[{"m":[{"h":[{"e":19}]}]}],"s":[{"e":[{"ë":[{"l":19}]}],"f":[{"e":[{"e":19}]}],"i":[{"e":[{"r":19}]}],"t":[{"a":[{"f":19,"w":19}]}]}]}],"s":[{"e":[{"s":[{"e":[{"l":19}]}]}],"k":[{"o":[{"p":31}]}],"l":[{"e":[{"n":[{"d":19}]}]}],"m":[{"e":[{"t":[{"i":19},4]}],"u":[{"l":15}]}],"o":38,"p":[{"e":[{"l":[{"s":19}]}]}],"w":[{"a":[{"n":4,"r":4}],"y":[{"n":[{".":19}]}]}]}],"u":[{"i":[{"t":11},20]},9],"y":9},22],"n":[{"a":[{"g":[{"t":11}],"k":[{"w":[{"a":[{"l":19}]}]}],"l":[{"f":11}],"s":[{"p":[{"i":15}]}]}],"c":[{"-":25}],"d":[{"a":[{"a":[{"n":[{"s":19}]}],"d":[{"e":[{"l":19}]}],"k":[{"t":4}],"n":[{"a":[{"l":19}]},11],"p":25,"s":[{"e":4}],"t":[{"t":[{"r":19},4]}]}],"e":[{"g":[{"t":[{"e":19},4]}],"k":[{"s":23}],"m":[{"a":[{"l":19}]}],"r":[{"f":[{".":19},4]}],"t":[{"e":[{"s":19},4]}],"v":[{"a":[{"l":19}]}]}],"i":[{"n":[{"w":[{"a":19},4]}]}],"j":[{"a":[{".":15,"r":15}]}],"o":[{"m":18,"n":25,"p":18,"u":[{"d":[{".":19}]}]}],"r":[{"a":[{"k":4}],"o":25}],"s":[{"e":[{"r":15}],"k":[{"o":[{"p":60}]}],"p":[{"a":[{"a":19}],"r":[{"e":19}]}],"t":[{"e":[{"g":19}]}],"w":[{"e":[{"e":19}]}]}],"w":[{"i":[{"n":[{"g":1}]}],"y":[{"n":[{".":19}]}]}]}],"e":[{"r":[{"o":[{"n":15}]}]}],"g":[{"a":[{"a":[{"l":[{".":19}]}],"d":[{"e":[{"m":19}]}]}],"g":[{"h":[{"o":[{"r":19}]}]}],"h":[{"a":[{"i":15}]}],"l":[{"a":[{"d":15}],"i":[{"g":[{".":19},4],"p":[{".":19}]},61]}],"n":[{"o":[{"l":15}]}],"o":[{"n":[{"s":15}],"r":[{"e":[{".":19}]}]}],"r":[{"e":[{"p":[{"u":19}]}]}],"s":[{"a":[{"k":[{"m":19}]}],"k":[{"a":15}],"n":[{"e":[{"e":19}]}],"t":[{"e":[{".":60,"m":19}]}],"u":[{"r":15}]}],"u":[{"r":[{"e":[{".":19}]}]}]}],"i":[{"e":[{"t":[{"r":7}]}],"n":[{"l":11}],"s":[{"f":23,"l":[{"a":[{"w":19}]}]}]}],"k":[{"a":[{"s":[{"e":[{"m":19},4]}]}],"r":[{"e":[{"f":[{"e":19}]}],"y":25}],"w":30}],"o":[{"p":[{"s":11,"t":11,"v":11}],"r":[{"d":11,"g":11,"o":[{"e":[{"i":19}]}]}],"s":[{"t":[{"o":[{"e":19}]}]}]}],"r":[{"h":[{"y":[{"n":15}]}]}],"s":[{"a":[{"a":[{"l":[{"w":19}]}],"m":18,"s":[{"s":[{"e":19},4]}]}],"c":25,"e":[{"i":[{"l":[{"a":19}]}],"u":[{"r":[{"a":19}]}]}],"i":[{"n":[{"k":[{".":19},4]}]}],"j":[{"e":[{"k":[{"k":19},4]}],"o":[{"r":[{"d":19}]}]}],"k":[{"e":[{"i":23},25],"i":[{"n":4}],"o":[{"p":31,"u":[{"s":19}]}]}],"l":[{"a":[{"t":4}]}],"m":[{"a":[{"d":[{"a":19}]}]}],"n":25,"o":[{"r":[{"a":[{"n":19}]}]}],"p":[{"a":18,"e":[{"r":4,"t":[{".":19}]}],"o":25}],"t":[{"i":10,"o":[{"i":[{"l":19}]}]}]}],"t":[{"a":[{"a":[{"n":23,"r":23}],"s":[{"s":[{"o":19},4]}]}],"e":[{"i":25,"k":[{"s":[{"t":19},4]}],"n":[{"n":52}],"t":[{"e":[{".":19}]}]}],"i":[{"n":[{"s":4}]}],"j":[{"o":23}],"o":[{"l":25,"p":[{"r":[{"u":19}]}]}],"r":[{"e":[{"s":[{"t":19}]}],"i":[{"n":23}],"o":[{"b":[{".":19}]}]}],"s":[{"k":[{"i":15,"o":15}]}],"u":[{"i":25}],"w":[{"o":52}]}],"y":56}],"o":56,"p":[{"a":[{"a":[{"n":3}],"g":[{"t":3}],"k":[{"s":11}],"r":[{"m":11,"t":[{"h":52}]}]},9],"e":[{"n":[{"o":[{"p":15}]}]},9],"i":[{"r":[{"f":[{"a":15}]}]},9],"l":6,"o":[{"k":[{"a":[{"a":15}]}],"n":[{"d":11}],"s":[{"t":[{"a":23}]}]},9],"p":[{"a":[{"r":52}]}],"r":[{"o":[{"l":11}],"u":6,"y":[{"k":11,"s":14},20]},44],"s":[{"a":[{"l":[{"l":[{"i":19},4]}]}],"e":[{"k":[{"o":4}]}],"i":[{"d":[{"e":[{"n":19}]}]}],"k":[{"o":[{"f":4}]}],"t":[{"a":[{"a":31}],"i":11,"o":[{"e":[{"t":19}]}]}],"w":[{"e":23}]}],"u":[{"i":[{"t":11},20]},9],"y":9},22],"r":[{"a":[{"g":[{"w":[{"a":[{"n":19}]}]}],"k":[{"l":[{"e":[{"e":19}]}],"o":[{"p":15}]}],"p":[{"p":[{"a":15}]},51]},56],"d":[{"a":[{"g":[{"t":31}],"s":[{".":4}],"t":[{"m":4}]}],"e":[{"r":11,"t":[{"i":4}]}],"o":[{"p":[{"p":31}]}]}],"e":[{"a":55,"e":[{"s":13}],"g":[{"s":[{"w":[{"e":21}]}]}],"i":6,"k":[{"n":[{"i":[{"p":19}]}]}]}],"f":[{"l":[{"a":11}]}],"g":[{"h":[{"a":11},10],"i":[{"t":[{"e":52}]}],"l":25,"o":10}],"i":[{"e":[{"f":17}],"j":[{"k":[{"e":15}]}]}],"k":[{"a":[{"n":[{"a":31}]}],"i":[{"n":[{"i":4}]}],"l":[{"e":[{"e":[{"r":19}]}],"o":[{"s":15},11]}],"o":[{"n":[{"v":[{"o":19}]}],"v":[{".":42}]}],"s":[{"n":[{"u":[{"i":19}]}],"p":23}],"w":[{"a":23},25]}],"n":[{"a":[{"v":[{"o":15}]}]}],"o":[{"e":[{"t":[{"j":[{"i":21},62]}]}],"o":[{"h":13,"m":54,"p":13,"s":13}],"p":6,"w":[{"v":[{"a":15}]}]},56],"r":[{"a":[{"g":11}],"e":[{"s":[{"t":28}]}]}],"s":[{"a":[{"g":23}],"e":[{"l":[{"e":[{"k":19}]}],"n":[{"a":52}]}],"i":[{"e":11}],"k":[{"o":[{"u":15}],"r":[{"a":[{"p":19}],"e":[{"e":19},4],"o":4}]}],"p":[{"a":[{"n":[{".":19}]}],"r":25}],"t":[{"a":[{"l":[{"l":19},4]}],"e":[{"e":[{".":19}]}]}],"-":[{"i":[{"n":15}]}]}],"t":[{"a":[{"a":[{"s":[{"v":19},4]}],"l":[{"b":[{"u":19},4]}],"s":18}],"c":25,"e":[{".":11,"e":[{"n":[{"d":19}]}],"h":11,"i":25}],"h":[{"o":[{"l":15}],"u":[{"r":15}]}],"o":[{"m":[{"o":15}],"o":[{"g":23,"r":23}],"r":25}],"r":[{"e":[{"e":[{"k":19}]}],"o":[{"e":[{"p":19}]}],"y":[{"b":15}]}],"s":[{"a":[{"m":[{"b":19}]}],"l":[{"u":15}],"p":[{"r":15,"y":[{"n":19}]}]}]}],"u":[{"s":[{"o":[{".":42}]}]},56],"y":[{"t":[{"a":[{"a":[{"l":19}]}]}]},56]}],"s":[{"a":[{"g":6,"p":[{"p":11}]}],"c":6,"d":[{".":25,"h":25}],"e":[{"g":[{"t":11}],"r":[{"a":[{"k":15}]}],"t":[{"e":11}]}],"f":6,"g":[{"h":[{"i":[{"t":15}]}]}],"h":[{"i":25}],"i":[{"f":[{"r":[{"e":[{"u":19}]}]}]}],"j":[{".":20,"m":20}],"k":[{"o":[{"o":[{"l":14}]}],"r":[{"i":14,"u":11}]},59],"l":[{"a":[{"a":[{"g":11}]}]},59],"m":[{"y":20},6],"n":[{"a":20,"o":6}],"o":[{"f":[{".":48}],"g":[{"i":11}],"o":12,"p":6}],"p":[{"o":[{"r":25}]},6],"t":[{".":25,"a":[{"a":14}],"h":25,"l":[{"e":[{"s":15}]}],"o":[{"f":14}],"r":[{"a":[{"k":[{".":5}],"n":63}],"o":[{"o":63}]}]},6],"w":6,"y":[{"s":[{"t":11},20]}]}],"t":[{"a":[{"a":[{"r":11}],"g":20,"s":[{"s":[{"e":[{".":21},15]}]},51],"w":[{"b":[{"a":15}]}]}],"e":[{"i":[{"t":23}],"l":[{"j":52}],"r":[{"a":[{"r":15}],"e":[{"r":15}],"o":[{"n":15}]}],"t":[{"e":[{"s":2}]}]}],"h":[{"c":[{"a":[{"r":[{"t":19}]}]}],"e":[{"e":64}],"k":[{"i":[{"n":[{"p":19}]}]}],"l":[{"o":[{"n":[{"e":19}]}]}]}],"i":[{"e":[{"t":[{"e":42}]}]}],"j":59,"k":[{"v":[{"-":[{"s":15}]}]}],"l":[{"e":[{"e":[{"t":52}]}]}],"m":[{"o":[{"s":52}]}],"o":[{"o":[{"g":11}]}],"r":[{"y":[{".":11}]}],"s":[{"a":[{"l":[{"m":[{"a":19}]}]}],"i":[{"n":[{"t":[{"e":19},4]}]}],"j":25,"k":[{"i":[{"n":4}],"o":[{"m":15,"p":[{".":19},4]}],"r":[{"i":[{"p":19}]}]}],"l":[{"e":18,"y":[{"k":[{"h":19}]}]}],"m":[{"a":[{"a":15}]},25],"n":[{"o":[{"o":[{"d":19}]}]}],"o":[{"m":[{"w":[{"e":19},4]}],"n":[{"d":23,"k":[{"o":19}],"l":[{"u":19}]},25],"p":23,"w":[{"e":[{"r":19}]}]}],"t":[{"e":[{"n":[{"d":19}]}],"r":[{"e":[{"k":[{"e":65},19]}],"o":4}]}],"w":30}],"t":[{"h":[{"e":11,"y":[{"s":15}]}],"u":25}],"u":[{"m":[{"a":[{"a":15}]}]}]}],"u":[{"d":[{"r":[{"e":[{"y":15}]}]}],"g":[{"r":[{"a":11}],"s":[{"b":[{"u":15}]}]}],"l":[{"s":[{"p":[{"o":15}]}]}],"p":6,"r":[{"e":[{"u":13}],"i":[{"s":67}]}],"s":[{"t":[{"i":[{"n":[{".":19}]}],"r":11,"u":[{"s":[{".":19}]}]},10]}],"t":[{"s":[{"t":[{"e":15}]}]}]},66],"v":[{"a":[{"l":[{"o":[{"p":15}]}]}],"e":[{"l":[{"o":[{"t":[{"t":19}]}]}]}],"l":[{"o":[{"v":[{".":42}]}]}],"o":[{"n":55}]}],"w":[{"a":[{"g":[{"l":[{"a":[{"s":19}]}]}],"s":17}],"e":[{"g":[{"a":23}],"r":[{"a":47,"u":[{"i":42}]}]}],"s":[{"h":[{"a":[{"n":15}]}]}]}],"x":[{"o":[{"f":[{"o":11}]}]}],"y":[{"a":[{".":25},9],"i":[{"s":[{"t":11}]}],"n":[{"a":[{"r":[{"d":15}]}],"o":[{"r":[{".":15}]}]}],"o":9,"w":9}],"z":[{"o":[{"o":[{"k":[{"a":[{".":21}]}]}]}],"z":[{"a":[{"g":[{"t":[{"i":19}]}]}],"l":25,"o":[{"r":[{"k":[{"e":19}]}]}]}]}]}],"ä":68,"b":[{".":66,"a":[{"b":[{"a":[{"k":54}],"w":[{"i":[{"ë":[{"r":19}]}]}]}],"d":[{"r":[{"a":18}],"s":[{"p":23}]}],"k":[{"i":[{"n":25}],"l":[{"a":25,"e":[{"u":4}]},6],"o":38,"r":38,"w":30}],"l":[{"k":[{"l":[{"a":15}]}],"o":[{"n":[{"t":[{"s":19}]}],"r":23},25],"t":[{"s":[{"a":[{"s":19}]}]}]}],"n":[{"d":[{"a":10,"e":[{"k":15}],"r":47}],"g":[{"l":[{"a":[{"d":19}]}],"s":[{"t":[{"e":[{".":70},21]}]}]}],"k":[{"a":47,"r":[{"e":15}],"w":10}]}],"r":[{"k":[{"a":[{"a":[{"n":19}]}]}],"s":71,"t":[{"h":23}]}],"s":[{"e":[{"k":[{"s":[{"t":19}]}]}],"g":[{"h":[{"i":[{"t":19}]}]}],"j":[{"a":[{"n":[{".":19}]}]}],"n":25,"p":[{"e":[{"e":[{"r":19}]},11]}]}],"t":[{"a":[{"a":[{"n":23}]}],"j":34}]}],"b":[{"a":9,"e":9,"i":9,"l":9,"o":9,"y":9},66],"d":[{"e":9,"i":9,"o":9},66],"e":[{"d":[{"s":[{"l":[{"a":[{"a":19}]}],"t":[{"a":[{"a":21},15]}]}],"w":6}],"e":[{"l":[{"d":[{"r":42}]}]}],"k":[{"n":[{"e":[{"u":[{"s":19}]}]}],"w":[{"i":[{"n":[{"d":19}]}]}]}],"l":[{"a":[{"g":[{"a":15}]}],"k":[{"l":[{"i":[{"k":19},42]}]}],"l":[{"d":[{"o":15}]}]}],"r":[{"g":[{"a":[{"a":[{"r":21},15]}],"l":10,"r":[{"y":[{"s":19}]},47],"z":[{"i":15}]}],"s":[{"p":[{"a":[{"n":21}],"r":[{"e":21},15]}]}],"t":[{"s":[{"k":42}]}]}],"s":[{"a":[{"a":[{"n":15}]}],"k":[{"a":11},10],"l":6,"m":6,"o":[{"n":11},6],"ô":[{"r":11}],"t":[{"e":[{"r":31}],"i":[{"a":[{"l":19},4]},11],"r":[{"o":[{"l":19}]}]},34]}],"t":[{"h":[{"a":11,"e":[{"s":[{"d":19}]}]},10],"o":[{"n":11}],"w":6}]}],"f":72,"g":[{"e":9},72],"i":[{"d":[{"s":30,"u":[{"r":[{"e":[{".":19}]}]},25]}],"e":[{"d":[{"u":[{"i":15}]}],"g":[{"r":13},10]}],"j":[{"l":25}],"n":[{"d":[{"r":[{"i":15}]}]}],"o":[{"s":[{"f":[{"e":[{"e":19}]}]}]}],"r":[{"c":25}],"s":[{"a":10,"h":[{"o":[{".":15}]}],"s":[{"c":[{"h":[{"o":19}]}]}]}],"t":[{"r":6}]}],"j":[{"e":9},66],"k":[{"l":9,"o":9,"u":9},72],"l":[{"a":[{"d":[{"a":47,"o":[{"n":15}],"r":47}],"s":[{"o":23}],"u":57}],"e":[{"e":[{"m":28}],"s":[{"e":[{"r":[{".":19}]}],"k":13},10],"t":[{"j":[{"i":[{"e":21},15]}]}]}],"ê":[{"r":[{"f":[{"l":15}]}]}],"i":[{"k":[{"o":13}],"x":[{"e":[{"n":[{".":21}]}]}]}],"o":[{"k":[{"a":[{"a":[{"l":19}]}]},71],"m":71}],"u":[{"s":[{"e":[{"m":15}]}]}],"y":[{"m":[{"a":[{"r":[{"e":19}]}]}],"s":51}]}],"n":[{"o":9},72],"o":[{"b":[{"s":[{"l":[{"e":[{"e":19}]}]}]}],"e":[{"k":[{"i":[{"l":15}],"o":[{"m":15,"o":15}]}],"r":[{"s":[{"t":[{"e":37},42]}]}],"s":[{"k":47}]}],"g":[{"g":[{"h":[{"e":[{"r":19}]}]}],"s":[{"k":[{"u":[{"t":19}]}]}]}],"k":[{"a":[{"a":[{"k":15}],"l":[{"e":15}],"s":[{".":15}]},6],"e":[{"r":[{"f":15}]}],"i":[{"e":[{"s":15}]}],"l":[{"e":[{"e":[{"d":1}]}]},30],"o":[{"m":[{".":15}],"r":[{"s":15}],"s":[{"t":15}]}],"r":[{"a":[{"g":15}]},30]},73],"m":[{"a":[{"a":[{"t":15},18]}],"o":38}],"n":[{"d":[{"a":[{"m":15}],"r":[{"a":[{"a":21},15]}]}],"t":[{"e":[{"l":15}],"r":47}]}],"o":[{"p":[{".":48}]}],"p":[{"l":[{"a":[{"a":15}]}]}],"r":[{"d":[{"a":[{"k":15}],"e":[{"s":15}]}],"g":[{"a":47,"r":[{"i":15}]}],"s":[{"a":[{"a":15}],"k":47,"l":47,"t":47},20]}],"s":[{"a":[{"n":[{"e":[{"m":19}]}]}],"j":[{"a":[{"m":[{"b":19}]}]}],"p":[{"e":[{"p":[{"e":19}]}]}],"t":[{"a":[{"a":[{"i":19}]}],"r":61}],"u":[{"i":[{"l":[{".":19}]}]}]},49],"t":[{"h":[{"a":61}],"s":[{"t":[{"o":15}]}]}],"u":[{"i":[{"t":[{".":15}]}],"s":51}]}],"p":[{"r":9}],"r":[{"a":[{"n":[{"d":[{"a":28}]}]}],"e":[{"e":[{"k":28}],"i":[{"s":67},25],"n":[{"g":[{"s":[{"t":74}]}]}]}],"i":[{"e":[{"k":[{"w":[{"a":37},42]}]}]}],"o":[{"n":10,"s":[{"k":10}],"v":[{"n":[{"i":15}]}],"w":[{"n":[{"i":15}]}]},55],"u":[{"l":10,"p":57}],"ü":[{"m":25}]}],"s":[{"e":9,"i":9,"k":9,"o":9,"p":9,"t":[{"i":25},9],"u":9},72],"t":[{"e":9,"i":9},66],"u":[{"c":[{"c":[{"l":[{"e":[{"u":19}]}]}]}],"i":[{"k":[{"s":13}],"t":[{"j":0}]}],"l":[{"t":[{"a":[{"f":[{".":21}]}],"j":47,"o":[{"p":[{".":21},15]}],"u":[{"i":15}]}]}],"n":[{"s":[{"e":[{"n":[{"b":19}]}]}]}],"s":[{"h":[{"a":[{"d":15}]}],"t":[{"o":[{"e":[{"r":19}]}]}]}],"t":[{"h":[{"e":[{"l":15}]}]}],"u":[{"r":[{"e":[{"n":[{"d":19}]}]}]}]}],"v":[{"e":9,"i":9},66],"w":[{"e":9},66],"y":[{"d":6,"k":6,"l":[{"b":25,"t":25}],"n":[{"a":34}],"s":[{"k":[{"o":[{"t":15}]}],"l":10,"t":[{"e":[{"k":15,"r":[{".":19}]}],"o":[{"r":15}]}],"w":10},6],"t":[{"a":[{"l":[{"k":[{"a":19}]}]}],"e":[{"i":[{"e":[{"r":19}]}]}],"r":6}]},44]},69],"c":[{".":66,"a":[{"e":[{"s":25}],"m":[{"p":[{"h":23}]}],"p":[{"r":6}],"r":[{"a":6,"l":[{"t":[{"o":15}]}],"u":[{"s":[{"o":[{".":21}]}]}]}],"t":[{"h":[{"a":11},10]}]}],"c":[{"a":9,"h":9,"i":9,"o":9},66],"e":[{"s":[{"t":[{"e":23},25]}]}],"h":[{".":66,"e":[{"l":[{"a":[{"n":15}]}],"m":[{"i":52}],"r":[{"e":[{"g":15}],"i":0,"y":[{"l":[{".":19}]}]}],"s":[{"t":[{"y":[{"l":19}]}]}],"v":[{"v":[{"i":15}]}]}],"h":[{"o":[{"e":11}]}],"l":[{"e":[{"i":11}]}],"n":[{"i":[{"k":11}]}],"o":[{"r":[{"a":[{"g":[{"e":19}]}]}]}],"s":[{"i":[{"a":11}]}],"t":66}],"k":[{"e":9},66],"o":[{"t":[{"r":[{"a":[{"n":[{"d":19}]}]}]}],"v":[{"e":[{"r":[{"y":[{".":21}]}]}]}]}],"t":[{"a":9,"o":9,"u":9},66],"u":[{"s":[{"t":[{"o":23}]}]}],"y":[{"p":[{"r":[{"i":[{"a":[{"n":19}]}]}]}]}]},69],"d":[{".":66,"a":[{"a":[{"n":[{"b":75,"d":14,"k":75,"s":[{"l":14}]}],"r":[{"d":[{"u":28}]}]}],"b":[{"s":57}],"f":72,"g":[{"a":[{"s":11}],"e":[{"t":23}],"h":[{"a":[{"m":15},11]}],"r":[{"a":11}],"s":[{"k":10,"o":23,"t":[{"e":[{"r":19}]}]}]},49],"k":[{"l":[{"e":[{"i":[{".":19}]}]}],"o":[{"o":[{"r":[{"h":19}]}]}],"r":38,"w":[{"a":23}]}],"l":[{"a":[{"r":75}]}],"m":[{"b":57,"p":[{"l":[{"u":15}]}]}],"n":[{"k":[{"e":[{"r":[{"k":60}]}]}],"s":[{"a":[{"k":15}],"k":[{"o":15}],"m":13,"o":10,"t":47}],"t":[{"r":47}]},55],"p":[{"h":[{"n":[{"e":[{".":21}]}]}],"l":[{"a":11},10]}],"r":[{"m":76,"t":[{"i":14},57]}],"s":[{".":25,"l":[{"a":[{"g":[{".":19}]}]}],"t":[{"r":[{"a":[{"a":19}]}]}]}],"t":[{"j":34}]}],"b":[{"y":[{"l":[{"v":[{"o":15}]}]}]},66],"d":[{"a":[{"k":[{"l":23}],"s":51}],"e":[{"l":[{"e":[{"e":15}],"s":[{"o":13}]}],"r":[{"a":[{"a":[{"l":21}],"s":[{".":21},15]}]}]}],"h":[{"i":25},9]},66],"e":[{"b":[{"a":[{"t":17}]}],"e":[{"g":[{"r":13},10],"l":[{"i":[{"g":[{".":19}]}]},10],"n":[{"h":75}]}],"ë":[{"s":[{"k":[{"o":[{"u":19}]}]}]}],"g":[{".":57}],"i":66,"k":[{"a":[{"a":[{"n":15}]},6],"l":[{"a":[{"d":4,"t":31}],"e":[{"i":[{".":19},4]}]}],"n":[{"a":25}],"o":[{"n":[{"o":77}]}],"r":[{"i":[{"e":[{"t":19},4]}]}],"s":[{"a":57,"k":[{"a":15}]}]}],"l":[{"a":[{"p":[{"p":[{"e":19}]}]}],"e":[{"e":[{"u":23}],"g":[{"g":23}],"k":[{"t":14}],"l":[{"e":[{"k":19}]}],"m":[{"e":78}],"n":[{"g":[{"e":19},4]}]}],"f":[{"e":[{"r":15}],"i":23,"o":[{"s":[{".":21},15]}]}],"o":[{"o":[{"r":23}],"p":[{"e":[{"r":19}]}]}],"s":[{"e":[{"r":15}],"o":[{"l":[{"d":19}],"n":[{"e":19}]},10],"p":10,"t":[{"r":[{"e":19},15]}]}],"t":[{"a":[{"g":[{"t":19},42]}]}],"w":[{"e":[{"i":[{"s":19}]}]}]}],"m":[{"m":57,"p":[{"l":[{"a":15}]}]}],"n":[{"d":[{"i":[{"n":15}]}],"g":76,"j":57,"k":[{"a":[{"r":15}],"j":[{"a":15}],"l":47,"r":10}],"s":[{"p":[{"r":[{"e":21}]}]}],"t":[{"j":47,"r":[{"i":15}]}]}],"o":[{"p":[{"l":[{"e":[{"k":19}]}]}],"s":[{"f":[{"e":[{"e":19}]}]}]}],"p":55,"r":[{"a":[{"s":[{"t":23}]}],"e":[{"e":[{"n":[{".":19},4]}],"m":[{"i":[{"g":19}]}],"n":[{"t":[{".":19}]}]}],"f":[{"l":[{"a":[{"p":19}]}]}],"i":[{"n":[{".":4}]}],"m":[{"i":[{"n":[{"s":21}]}]}],"n":[{"a":23}],"o":[{"b":11,"e":11,"f":23,"l":11,"n":23,"w":23},25],"p":[{"s":23}],"s":[{"j":[{"o":15}],"k":[{"r":58}],"l":[{"u":15}],"p":[{"u":15}]}],"t":[{"h":[{"a":[{"l":19}]}]}],"u":[{"i":[{"t":15}]}]}],"s":[{"a":[{"g":11,"l":[{"n":[{"i":19}]}],"p":23}],"e":[{"n":[{"g":[{"e":19},4]}]}],"i":[{"n":18}],"k":[{"a":[{"t":79}],"o":[{"r":4}]}],"l":[{"e":[{"e":[{"d":19}]}]}],"n":25,"o":[{"f":[{"f":[{"e":19}]}],"k":[{"s":[{"i":19}]}],"n":18,"r":25}],"p":[{"a":[{"r":[{"i":19}]},25],"o":[{"ë":[{"s":19}]}],"r":[{"i":[{"k":19}]}]}],"t":[{"a":[{"a":[{"l":19}]}],"e":[{"l":[{"e":19}]}],"i":[{"g":11},25]}],"w":[{"e":[{"ë":[{".":19}]}]},25]}],"t":[{"e":[{".":75,"n":[{"t":[{"e":62}]}]}],"w":6}],"u":[{"r":[{"o":57,"s":[{"w":80}]}]}]}],"f":72,"g":[{"e":[{"s":[{"p":23}]}],"l":[{"i":25}]},72],"h":66,"i":[{"a":[{"s":[{"t":[{"o":[{"l":19}]}]},17],"z":[{"v":[{"i":15}]}]}],"c":[{"k":[{"i":[{"e":[{".":19}]}]}],"t":[{"i":[{"o":[{".":19}]}]}]}],"e":[{"f":[{"a":[{"l":15}]}],"k":[{"e":[{"s":15}]}],"n":[{"s":52}],"p":[{"l":10}],"t":[{"o":[{"m":15}],"u":47}]}],"g":[{"o":[{"f":[{"a":15}]}],"r":[{"e":25}],"s":[{"k":[{"r":[{"o":19}]}],"o":[{"m":[{".":19}]}]},17]}],"k":[{"a":[{"m":[{"p":[{".":19},4]}]}],"l":38,"r":[{"i":[{"b":[{"s":19}]}]},25],"w":[{"y":[{"n":[{".":19}]}]},25]}],"l":[{"a":[{"l":18}]}],"n":[{"g":[{"a":[{"s":15}],"r":10}],"l":76,"s":57,"t":76,"v":76}],"s":[{"a":[{"s":[{"s":[{"i":19},4]}]}],"o":[{"n":11},25],"p":[{"n":[{"e":15}]}],"q":[{"u":[{"i":[{"s":19}]}]}]}],"t":[{"h":[{"a":[{"k":15}]}],"j":[{"i":[{"e":[{"s":19}]}]}]}]}],"j":[{"a":[{"d":[{"j":[{"i":[{".":19}]}]}]}],"i":[{".":20,"a":20}]},66],"k":[{"l":[{"o":17}]},72],"l":[{"a":9},72],"m":66,"n":72,"o":[{"e":[{"k":[{"r":13}],"l":[{"o":[{"n":15}]}],"s":[{"k":[{"o":[{"p":21},15]}]}]}],"f":66,"g":[{"i":57}],"l":[{"o":[{"s":18}],"s":[{"o":[{"u":[{".":21},15]}]}]}],"m":[{"p":[{"l":[{"i":15}]}],"s":[{"a":[{"p":15}],"e":75,"l":[{"i":[{"m":19}]}],"w":[{"ê":15}]}],"t":57},55],"n":[{"s":[{"k":10}]}],"o":[{"r":[{"d":75}]}],"p":[{"n":57,"r":[{"o":[{"f":15}],"y":[{"s":15}]}]}],"r":[{"g":76,"o":[{"t":[{"h":[{"y":19}]}]}],"s":[{"l":10,"t":10}]},55],"s":[{"t":[{"e":[{"l":15}]}]}],"u":[{"t":30}],"y":[{"e":10},6]}],"p":66,"r":[{"a":[{"g":[{"a":[{"a":15}]}],"n":[{"d":75}],"s":[{"t":[{"a":[{"n":19}]}]}]},55],"e":[{"ë":57,"g":76,"l":[{"a":20}],"w":20}],"i":[{"f":[{"f":57}],"g":[{"t":14}],"s":[{"s":14}],"v":57}],"o":[{"ë":[{"y":[{"s":[{".":21}]}]}],"n":[{"d":75}],"o":[{"i":14,"s":75}],"p":[{"a":[{"n":15}],"n":23},25],"s":[{"f":[{"e":[{"e":19}]}]}]}],"u":[{"g":76,"i":[{"m":14,"t":14}],"s":76}],"y":[{".":76,"e":76,"k":76,"m":57,"w":20}]},22],"s":[{"a":[{"a":[{"m":[{"b":11}],"r":11}],"d":12,"k":[{"r":14,"s":11}],"n":[{"g":[{"s":11}]}],"r":12,"s":6}],"e":[{"e":[{"n":3}],"i":[{"s":[{".":11}]}],"k":[{"o":3}],"l":[{"e":[{"e":[{"r":19}]}]},10],"n":[{"g":3}],"r":[{"a":3,"t":[{"j":[{"i":37},42]}],"v":3}]},9],"f":[{"e":[{"e":[{"r":14}]}]}],"i":[{"d":6,"m":[{"p":11}],"n":[{"d":[{"e":11}],"s":3,"t":11}]}],"j":59,"k":[{"e":[{"e":14}],"i":[{"n":[{"d":11},20],"s":20}],"o":[{"l":[{"e":14}],"m":20,"o":14}],"r":[{"a":[{"a":2}],"i":[{"t":2}],"o":[{"o":2}]}]}],"l":[{"e":12,"i":6,"u":[{"i":[{"e":4}]}]}],"m":[{"e":[{"e":64}],"o":[{"o":[{"r":4}]}]},6],"n":[{"a":20,"e":[{"u":11}],"o":[{"o":11,"t":11}]}],"o":[{"e":9,"m":[{"e":14}],"n":[{"d":[{"e":[{".":5,"s":5}]}],"t":17},6],"o":[{"g":11}],"p":6,"w":6},32],"p":[{"e":[{"l":64,"s":14}],"i":9,"o":[{"p":11}],"r":[{"e":[{"k":[{"e":[{"r":5}],"i":1},4]}]}]}],"t":[{"a":[{"a":[{"k":11}],"f":20,"n":[{"d":14}]}],"e":[{"a":11,"l":14,"n":[{"t":11}],"r":[{".":14,"r":11,"s":14}]}],"i":25,"r":9,"u":9},56],"w":6,"y":9},66],"t":[{"e":[{"r":[{"t":[{"j":[{"i":37},42]}]}]}]},66],"u":[{"e":[{"-":25}],"n":[{"s":[{"t":[{"e":42}]}]}],"r":[{"r":[{"h":[{"e":15}]}]}],"s":[{"i":[{"e":[{"k":28}]}],"k":[{"a":[{"p":15}]}],"p":[{"e":[{"l":15}]}]}]}],"v":[{"e":[{"r":[{"d":[{"i":[{"e":[{"n":[{"s":[{"t":82},81]}]}]}]}]}],"s":[{"i":[{"d":15}]}]}],"i":[{"e":17}]},66],"w":[{"a":[{"a":[{"l":20,"r":14}],"n":[{"g":83,"o":[{"r":15}]}],"r":[{"m":57,"s":[{"e":[{".":21}]}]}],"t":9}],"e":[{"i":[{"l":20}],"r":[{"g":52,"k":[{"o":28}]}],"t":[{"a":[{"r":15}]}]}],"i":[{"l":9,"n":[{"g":20}]}],"o":[{"o":57}],"y":[{"n":20}]},66],"y":[{"s":[{"a":[{"g":23}],"m":[{"i":[{"t":15}]}],"t":[{"u":[{"i":[{"n":19}]}]}]}]}],"-":[{"r":[{"h":[{"o":[{"d":15}]}]}]},66]},68],"e":[{"a":[{"m":[{"s":[{"e":[{"s":15}]}]}],"n":[{"g":17}],"t":[{"e":17}],"u":[{"m":[{"o":[{"n":[{"t":19}]}]}]}]},56],"b":[{"a":[{"d":[{"r":11}]},9],"c":[{"u":[{".":48}]}],"o":[{"u":[{"t":[{".":42},13]}]}],"r":[{"e":25,"o":[{"n":[{"s":79}]}]}],"t":[{"u":[{"i":11}]}]}],"c":[{"c":[{"l":[{"e":11}]}],"h":[{"n":20,"t":[{"i":[{"a":[{"a":19}]}]}]}]}],"d":[{"a":[{"g":[{"a":[{"a":[{"t":19}]}],"o":23}]}],"e":[{"i":[{"s":11}],"r":[{"a":[{"s":[{".":21}]}],"i":[{"n":[{"g":19}]}]}],"s":[{"a":[{"p":15}]}]},9],"o":[{"f":[{"f":11}],"r":[{"s":28}]}],"r":[{"a":25,"e":[{"p":11}]}],"s":[{"a":[{"k":[{"s":4}]}],"k":[{"a":[{"l":[{"m":19}]}]}],"l":[{"a":[{"f":[{"e":19}]}]},25],"o":[{"m":23}],"p":6,"w":[{"e":61}]}],"u":[{"i":[{"t":11}]}],"w":[{"o":[{"o":11}]},49],"y":[{"s":[{"t":11}],"w":6}]}],"e":[{"a":[{"g":[{"t":11}]}],"d":[{"a":[{"t":[{"u":15}]}],"w":[{"e":23}],"y":25}],"f":[{"l":[{"a":[{"a":[{"g":19}]}],"o":[{"p":[{"i":19}]}]}],"r":[{"a":[{"n":[{"t":19}]}],"e":[{"k":[{".":19}]}]}]},49],"g":[{"l":30,"r":[{"u":23}],"s":[{"d":[{"i":15}]},51]}],"i":[{"l":[{"a":14}]}],"k":[{"a":[{"s":[{"s":23}]}],"l":[{"a":[{"a":11,"g":11}],"o":23}],"n":30,"o":[{"g":23,"o":[{"r":[{"s":19}]}]}],"r":[{"o":[{"o":[{"i":19}]}]}],"w":[{"a":[{"l":15}]},30]},49],"l":[{"a":[{"p":23}],"d":[{"o":[{"o":[{"s":19},15]}]}],"e":[{"e":[{"n":23,"r":[{".":19}]}],"i":23}],"i":[{"n":[{"d":[{"r":19}],"g":[{"s":84}],"s":4,"t":23}]}],"o":[{"b":11,"o":[{"d":15,"n":15}]},38],"s":[{"a":23,"n":[{"a":[{"g":19}]}]}]}],"m":[{"o":[{"n":[{"d":[{"e":19}]}],"u":23}]}],"n":[{"d":[{"j":52}],"e":[{"m":[{"a":15}],"n":11}],"j":55,"k":[{"l":23},17],"s":[{"l":[{"o":[{"t":19}]}],"m":23,"p":[{"a":42}],"w":[{"e":[{"e":19}]}]}],"t":[{"o":[{"p":[{"p":19}]}]}],"y":25},73],"p":[{"e":[{"s":[{"e":[{"l":19}]}]}],"l":[{"e":[{"e":[{"r":19}]}],"o":[{"o":[{"g":19}]}]}],"o":[{"p":25}],"r":[{"o":[{"e":[{"s":19}]}]}],"s":[{"a":[{"m":15}],"k":[{"e":[{"p":19}],"o":13,"u":[{"i":19}]}],"t":[{"i":15}]}]}],"r":[{"a":[{"p":23}],"e":[{"d":11,"e":23,"n":[{"d":23}]}],"i":[{"n":23}],"o":[{"b":11,"e":[{"s":[{".":19}]}],"m":23,"n":23,"w":11}],"p":[{"s":23}],"s":[{"k":[{"u":[{"r":19}]}],"l":[{"a":[{"m":21}]}],"m":[{"e":[{"d":19}]}],"o":[{"w":15}]}],"u":[{"s":[{"t":15}]},30],"y":[{"s":23},17]},49],"s":[{".":25,"a":[{"l":[{"a":15}],"p":[{".":15}]}],"l":[{"e":[{"p":15}]}],"m":[{"e":23,"u":[{"i":[{"l":19}]}]}],"n":[{"a":11,"y":11}],"o":[{"p":[{".":15}]}],"p":[{"r":[{"e":15}]}],"t":[{"a":[{"a":11,"l":15}],"r":10,"y":[{"d":4}]}],"w":25,"y":[{"d":11,"f":[{"e":15}]}]},85],"t":[{"a":[{"p":[{"p":[{"e":19}]}]}],"e":[{"e":[{"n":[{"h":19}]}]}],"i":[{"n":23},25],"r":[{"e":[{"k":[{".":19}]}],"o":[{"e":[{"d":19},4]}],"u":[{"i":[{"k":19}]}]}],"w":[{"i":[{"e":[{"l":19}]}]}]}],"u":[{"g":51,"i":[{"n":23}],"s":[{"p":[{"o":[{"e":19}]}]},17],"t":[{"j":23}],"u":[{"r":[{".":15}]}]}],"y":[{"s":[{"t":11}]}]}],"ê":[{"r":9}],"ë":[{"a":[{"a":[{"n":11}]}],"k":[{"s":[{"t":13}]}],"l":[{"e":[{"i":[{"e":[{"r":19}]}]}],"y":[{"s":[{"t":[{"e":19}]}]}]}],"n":[{"a":25}],"r":[{"a":[{"g":[{"t":[{"i":19}]}],"n":11,"r":[{"m":[{".":19}]}]}],"o":[{"d":11}],"s":[{"k":[{"e":15}]}]},9],"s":[{"k":25}],"t":[{"s":[{"t":[{"e":[{".":21},15]}]}]}]}],"f":[{"a":[{"f":[{"s":11},20]}],"e":[{"k":[{"s":11}]}],"f":[{"e":[{"k":52}]}],"i":[{"n":[{"h":11}]}],"l":[{"o":[{"o":11}],"y":20},56],"o":[{"m":[{"s":11}],"u":[{"e":11}]}],"s":[{"t":[{"a":[{"l":15}]},6]}]}],"g":[{"a":[{"m":[{"p":11}],"s":[{"k":0}]}],"e":[{"l":[{"a":[{"s":[{".":21},15]}]}],"s":[{"p":[{"e":[{"r":21}]}],"t":17}],"v":[{"w":[{"o":15}]}]},9],"i":[{"n":[{"k":[{"o":2}]}]}],"o":[{"g":[{"g":11}]}],"r":[{"i":[{"g":11}]}],"s":[{"e":[{"n":[{"t":[{"i":19}]}]}],"i":[{"n":[{"s":4,"t":31}]}],"k":6,"l":[{"o":[{"t":15}]}],"p":[{"r":[{"e":15,"i":15}],"y":[{"k":15}]}],"t":[{"a":[{"a":[{"l":24}]}]}]}],"t":[{"e":[{"r":[{"e":42}]}]}],"u":[{"i":12}]}],"h":[{"e":[{"r":[{"i":[{"n":[{"n":19},42]}]}]}],"o":[{"k":[{"r":[{"a":15}]}]}]}],"i":[{"b":[{"n":[{"i":[{"z":[{".":19}]}]}]}],"d":[{"r":[{"o":[{"k":[{".":19}]}]}],"s":[{"a":[{"a":[{"m":19}],"l":[{"o":19}]}],"i":[{"r":[{"k":19}]}],"k":[{"o":[{"u":19}],"u":[{".":19}]}],"p":[{"a":[{".":19}],"e":[{"k":19}]}],"t":[{"e":[{".":19}],"o":[{"o":19}]}],"u":[{"g":[{".":19}]}]}]}],"e":[{"n":[{"a":[{"a":[{"n":19}]}]}]},44],"g":[{"h":[{"-":[{"n":15}]}],"o":[{"p":[{"r":[{"o":19}]}]}]}],"k":[{"a":[{"a":[{"r":[{"d":19}]}]}],"n":[{"o":11}],"w":[{"y":[{"d":[{"t":19}]}]}]}],"l":[{"s":[{"p":[{"a":15}]}]}],"n":[{"d":55,"e":[{"d":18,"e":[{"d":[{".":19}]}]}],"g":[{"l":[{"a":[{"s":19}]}]}],"o":[{"n":25,"o":[{"r":[{"d":19}]}],"p":18,"t":[{"t":[{"e":19}]}]}],"s":[{"a":[{"d":15}],"e":[{"p":15}]}]}],"s":[{"a":[{"n":[{"g":[{"s":19}]}]}],"e":[{"i":11}],"i":[{"n":[{"d":31}]}],"j":[{"a":11}],"k":[{"a":[{"m":[{"m":19}],"w":15}],"ê":11,"o":[{"t":15}]}],"l":[{"a":[{"a":15}]}],"o":[{"u":[{"e":[{"r":19}]}]},57],"p":[{"i":[{"r":15}]}],"t":[{"e":[{"l":46}],"r":[{"e":46}]}]}],"t":[{"h":[{"a":[{"n":[{"d":19}]}]}],"j":6,"k":[{"l":[{"i":[{"n":19}]}]}],"n":[{"i":[{"s":[{"p":19}]}]}],"o":[{"n":[{"d":[{"e":19}]}]}],"r":[{"a":11}],"s":[{"k":[{"o":13}],"l":13,"o":13,"p":[{"o":[{"r":19}]}],"t":[{"a":[{"k":19}],"r":[{"a":19}]}],"w":13}]},86]}],"ï":[{"m":[{"i":[{"t":11}]}],"n":[{"a":25,"k":[{"l":[{"i":[{"n":19}]}]}],"o":25,"u":25}],"o":[{"n":[{"i":11}]}],"s":[{"l":25}]}],"j":[{"a":[{"s":[{"t":[{"a":[{"s":19}]}]}]}]}],"k":[{"a":[{"a":[{"n":11,"r":[{"s":[{"t":[{"e":87}]}]}]}],"k":[{"s":11}],"n":9,"s":[{"g":11}]}],"e":[{"e":[{"n":11}],"n":[{"a":[{"a":[{"r":19}]}]}],"t":[{"a":[{"m":15}]}]},9],"ê":9,"i":[{"n":[{"s":3}]}],"k":6,"l":[{"e":[{"s":3,"u":14}],"ê":20,"o":[{"g":11}]}],"o":[{"e":9,"m":[{"o":[{"l":15}],"s":[{"l":11,"t":28},17]}],"n":[{"o":52}],"o":[{"i":11}],"p":[{"a":[{"p":15}],"m":3,"n":11},9],"r":[{"d":[{"a":42}],"u":[{"m":[{".":19}]}]}],"u":[{"s":[{"t":42}]}],"w":[{"e":11}]}],"r":[{"a":[{"d":11}],"o":[{"k":3,"m":14}],"u":[{"g":11}]},56],"s":[{"a":[{"p":[{"p":4}]}],"e":[{"m":[{"p":52}],"s":[{"k":23}]}],"i":[{"n":[{"g":[{"e":19}]}]}],"l":[{"o":[{"g":[{"i":19}],"k":[{"s":19}]}]}],"o":[{"u":[{"t":[{"o":19}]}]}],"p":[{"i":[{"r":23}],"o":[{"e":15},23]}],"t":[{"e":[{"l":15,"n":4}],"i":25}],"u":[{"u":[{"r":[{".":19}]}]}]}],"u":[{"i":[{"t":11}]}],"w":[{"ê":20,"i":[{"e":11}],"u":20}],"y":56}],"l":[{"a":[{"a":[{"n":[{"d":39,"h":11,"v":2}],"r":[{"d":11}]}],"d":[{"m":11,"v":11}],"f":6,"g":[{".":14},6],"k":[{"l":[{"o":[{"n":19}]}]}],"l":12,"r":[{"i":14,"m":3}],"s":[{"l":[{"a":[{"n":19}]}],"p":11}]},56],"d":[{"a":[{"d":[{"e":[{"l":19}]}],"p":25}],"e":[{".":11,"l":[{"e":31}],"r":[{"f":[{"e":19}]}],"v":[{"a":[{"n":19}]}]}],"o":[{"l":[{"i":[{"e":19}]}],"n":[{"d":[{"e":19}]}]}],"s":[{"m":[{"i":[{"d":19}]}]}]}],"e":[{"i":[{"e":[{"n":11}],"s":[{"t":[{"a":21},62]}]}],"l":[{"e":[{"k":2}]}],"r":[{"t":[{"s":11}]}],"s":[{"e":[{"t":[{"t":19}]}]}],"t":[{"o":[{"o":15}]}]},9],"f":[{"a":[{"a":25,"b":[{"r":15}]}],"e":[{"i":[{"t":15}],"n":[{"-":[{"d":19}]}],"r":[{"k":23}]}],"l":[{"a":[{"n":15}],"e":[{"s":15}]}],"o":[{"n":[{"t":[{"h":19,"p":19}]},25],"o":[{"p":[{"s":19},4],"r":[{"s":19},4]}]}],"r":[{"o":[{"n":15}]}],"t":[{"w":[{"y":[{"f":19}]}]}]}],"i":[{"n":[{"g":[{"s":[{"t":[{"e":[{"l":[{"l":70}]}]}]}]}],"h":11,"k":[{"o":2}],"v":11}]},9],"k":[{"n":[{"a":[{"g":[{"e":19}]}]}],"s":17,"w":[{"i":25}]}],"l":[{"v":25}],"m":[{"a":[{"g":[{"t":23}]}]}],"o":[{"b":25,"l":[{"i":11},20],"n":[{"d":11,"t":11}],"o":[{"r":20}],"p":[{"d":3,"e":[{".":4}]}],"r":12},56],"p":[{"h":[{"i":11}]}],"s":[{"a":[{"n":[{"g":[{"s":19}]}]}],"f":[{"e":11}],"i":[{"n":[{"d":[{"r":19},4]}]}],"k":[{"a":[{"n":4}],"o":[{"m":4,"r":[{"r":19}]}],"r":[{"i":[{"t":19}]}]}],"l":[{"o":[{"f":[{".":19}]}]}],"m":[{"i":11,"o":[{"r":[{"a":19}]}]}],"n":[{"a":[{"g":15}],"o":[{"o":[{"d":19}]}]}],"o":[{"n":[{"d":[{"e":19}]}],"o":[{"r":[{"k":19}]}]}],"t":[{"e":[{"k":4}],"r":[{"a":[{"n":24}]}]}],"w":[{"a":[{"r":[{"e":19}]}],"e":[{"e":11}]}]}],"t":[{"a":[{"k":[{"k":[{"e":19}]}]}]}],"u":[{"i":[{"t":[{"j":[{"i":21},62]},11]}]},56],"y":[{"k":[{"a":[{"a":15}]}]},9]}],"m":[{"a":[{"p":[{"p":11}],"s":[{"j":14}]}],"e":[{"l":[{"e":[{"k":15,"w":15}]}],"r":[{"o":[{"n":15}]}],"s":[{"i":[{"s":[{".":19}]}],"m":13,"t":13},10],"t":[{"f":14}],"v":[{"a":11}]}],"o":[{"e":[{"f":20}],"p":6,"r":[{"g":11}]}],"p":[{"l":[{"a":[{"a":[{"g":19}]}]}],"s":[{"k":[{"r":15}]}]}],"s":[{"p":[{"l":11},10]}]}],"n":[{"a":[{"f":20,"g":[{"l":[{"a":[{"s":19}]}],"t":11}],"k":[{"k":11}],"l":[{"t":11}],"r":[{"t":3}],"s":[{"p":[{"e":15}]}]}],"d":[{"a":[{"g":[{"t":31}]}],"e":[{"r":[{"o":[{".":21}]}]}],"r":[{"a":[{"a":[{"k":19}]}],"i":[{"t":[{".":19}]}]}],"s":[{"o":[{"ë":[{".":21}],"n":[{"s":19}]}]}],"u":[{"r":[{"e":[{".":19}]}]}],"w":[{"e":[{"r":15}]}]}],"e":[{"i":[{"l":11}],"n":[{"t":3},25],"r":[{"g":52,"t":[{"j":[{"i":37},42]}]}]}],"g":[{"h":[{"o":[{"r":15}]}],"l":[{"a":10,"o":[{"r":15}]}]}],"i":[{"g":25,"m":25,"n":[{"h":11,"k":[{".":39}]}],"s":[{"o":[{"m":[{"s":19}]}]}]},9],"j":[{"i":55}],"k":[{"i":[{"n":[{"h":4}]}],"o":[{"m":[{"s":79},54]}],"w":30}],"o":[{"m":[{"m":14}],"r":[{"y":[{"n":[{".":19}]}]}],"u":[{"t":11}]}],"s":[{"a":[{"d":[{"e":[{"m":19}]}],"l":[{"l":4}],"r":[{"e":[{".":19}]}]}],"e":[{"i":[{"s":[{"e":19}]}],"l":[{"e":[{"k":19}],"i":[{"k":19}]}],"n":11,"r":[{"v":23}],"s":[{"s":[{"e":19}]}]}],"h":[{"a":[{"w":15}]}],"i":[{"e":11,"n":[{"g":[{"a":19}]}]}],"j":[{"i":11}],"k":[{"o":[{"e":[{"i":19}]}],"y":[{"k":[{"e":19}]}]}],"l":[{"u":[{"i":[{"k":19}]}]}],"m":[{"e":[{"d":15}]}],"n":[{"u":[{"k":[{".":19}]}]}],"o":[{"n":[{"r":[{"u":19}],"v":[{"a":19}]},25]}],"p":[{"e":[{"i":4}],"i":[{"s":[{"t":19}]}],"o":[{"t":[{".":19}],"u":[{"s":19},4]}]}],"t":[{"a":[{"a":[{"k":19}],"k":4,"m":15}],"e":[{"h":4,"i":15,"l":[{"e":19},15],"r":[{"s":1}],"s":[{".":88}],"t":15,"u":15}],"o":[{"o":[{"m":19},15]}],"r":[{"e":[{"k":19}]}]}],"u":[{"i":[{"l":[{".":19}]}],"r":[{"e":[{".":19}]}]}],"y":[{".":11}]}],"t":[{"a":[{"k":[{"t":23}]}],"e":[{"k":[{"s":4}]}],"i":[{"n":[{"t":[{"e":19}]}]}],"r":[{"i":[{"f":[{".":19}]}],"o":[{"k":[{".":19}]}]}],"s":[{"i":[{"n":15}],"o":[{"n":15}],"p":[{"a":15}]}],"w":[{"e":[{"n":15}]}]}],"u":[{"i":6,"l":[{"i":[{"n":15}]}],"s":[{"k":23,"t":23}]}],"y":9,"-":[{"s":[{"t":[{"e":[{"g":19}]}]}]}]}],"o":[{"e":[{"s":10}],"f":[{"a":[{"g":11}]}],"g":[{"n":34}],"i":[{"s":[{"t":[{"e":15}]}]}],"p":[{"l":[{"e":[{"k":15}]}]}],"r":[{"o":6}],"s":[{"t":10},44],"t":[{"r":6}]},56],"p":[{"a":[{"f":20,"g":12}],"e":[{"l":[{"o":[{"o":15}]}],"m":[{"m":11}],"p":[{"i":11}],"r":[{"s":[{"t":[{"e":37}]}]}]}],"i":[{"d":[{"e":[{"m":52}]}],"n":[{"t":3}]}],"l":[{"a":[{"p":11},25],"i":[{"g":[{"g":11}]}],"u":[{"s":11}]}],"o":[{"e":[{"t":54}],"n":[{"i":[{"n":15}]}],"p":[{"s":11}]}],"r":[{"e":[{"i":3}]}],"s":[{"a":[{"m":[{"e":[{"u":19}]}]}],"e":[{"i":[{"s":31}]}],"i":[{"d":23}],"j":25,"k":[{"a":[{"n":[{"o":19}]}],"i":11,"o":[{"h":[{"e":19}]}]},25],"l":[{"u":[{"i":[{"k":19}]},25]}],"o":[{"m":[{"s":15}],"n":23}],"p":[{"r":18}],"w":[{"a":[{"a":[{"r":19}]}]}]}],"u":[{"i":[{"t":11}]}]}],"r":[{"a":[{".":25,"a":[{"n":11}],"f":[{"d":11,"h":11,"s":[{"k":11}],"t":11,"v":11,"w":11}],"g":[{"r":[{"e":[{"e":19}]}]},6],"k":[{"l":[{"e":[{"s":19}]}],"s":11,"t":11}],"l":[{"b":11,"d":[{".":4}],"t":11}],"n":[{"a":11,"d":[{"a":14}]}],"p":[{"p":20}],"r":6,"s":[{"e":[{"r":15}]}],"u":[{"i":[{"t":[{"v":19}]}]}]},56],"d":[{"r":[{"y":[{"l":[{"e":19}]}]}],"s":[{"l":[{"i":[{"p":19}]}]}],"t":[{"r":[{"e":[{"e":19}]}]}],"w":6}],"e":[{"b":25,"e":[{"n":[{"k":4}],"r":[{"s":11}]}],"f":[{"f":11}],"i":[{"e":11,"l":11}],"k":[{"s":[{"t":11}]},25],"l":[{"m":11}],"m":[{"m":3}],"n":[{"g":[{"t":2}],"i":20,"j":20}],"r":[{"g":11,"v":11}],"s":[{"e":[{"l":11}],"p":[{"i":[{"o":19}]}],"t":[{"a":42,"p":15}]},89],"t":[{"e":[{"m":[{"m":19}]}]}],"w":[{"a":14}]}],"ê":56,"f":[{"h":25,"l":[{"a":[{"a":4}],"e":[{"e":[{"n":19}],"t":[{"t":19},4]}],"o":11,"u":[{"g":[{".":19}],"s":[{".":19}]}]}],"o":[{"m":[{"h":[{"e":19}]}],"o":[{"m":[{".":19}]}]}],"p":25,"r":[{"e":[{"u":[{"k":19}]}],"u":[{"i":[{"k":19}]}]}]}],"g":[{"a":[{"r":[{"e":[{"n":19}]}]}],"l":[{"y":[{"n":[{".":19}]}]}],"r":[{"e":[{"n":[{"m":19}]}],"y":[{"m":[{"p":19}],"s":15}]}],"s":[{"h":[{"o":15}],"t":[{"r":[{"a":19}]}]}],"u":[{"i":[{"t":[{"j":19}]}]}]}],"i":[{"d":25,"f":[{"r":23}],"g":[{"a":47},9],"n":[{"d":3,"k":[{".":2}],"n":[{"a":2}],"s":11,"t":3}],"t":[{"a":[{"l":39}],"r":[{"e":[{"a":19}]}]}]}],"k":[{"a":[{"a":[{"n":23}]}],"e":[{"s":[{"e":[{"l":19}]}]}],"h":[{"a":[{"s":15}]}],"i":[{"n":[{"k":[{".":19}],"s":4,"w":[{"y":19}]}]}],"j":25,"l":[{"a":[{"t":4}],"e":11}],"o":[{"n":[{"d":[{"e":19}]}],"p":[{"n":15}]}],"s":[{"o":[{"n":36}],"p":[{"a":[{"s":19}]}],"t":[{"o":15}]}],"u":[{"u":[{"r":[{"r":19}]}]}],"w":[{"e":[{"ë":[{".":19},4]}]}],"y":[{"w":[{"e":[{"r":19}]}]}]}],"l":[{"i":[{"k":11}],"u":[{"i":11}]}],"m":[{"a":[{"a":[{"n":[{"h":19}]}],"f":[{"s":[{"l":19}]}]},10]}],"n":[{"e":[{"i":[{"w":[{"i":19}]}]}],"k":[{"w":[{"e":[{"s":19}]}]}],"m":25,"n":25,"o":[{"e":[{"s":[{".":19}]}]}],"r":25}],"o":[{"e":[{"w":11}],"ë":6,"g":[{"g":11}],"ï":9,"k":[{".":14,"s":3}],"l":[{"i":3}],"m":[{".":11,"h":11,"s":11}],"n":[{"a":[{".":4}]}],"o":[{"g":11,"m":14,"n":[{"d":11}],"s":14}],"p":[{"a":14,"l":[{"a":4}],"o":14},12],"r":[{"a":14},20],"s":[{"i":52,"s":3,"t":[{"i":[{"l":19}]}]}],"u":[{"d":11,"e":11,"t":[{".":42}]}]},56],"p":[{"a":[{"n":[{"k":[{"e":19}]}]}],"i":[{"n":[{"h":[{"o":19},4]}]}],"l":[{"a":[{"n":15}]}],"r":[{"u":[{"i":[{"k":19}]}]}],"s":[{"i":[{"g":15}]}]}],"r":[{"e":[{"i":[{"n":15}]}]}],"s":[{"a":[{"s":[{"s":[{"i":19}]}]}],"e":[{"l":[{"i":31}],"t":[{"e":[{".":19}]}]}],"i":[{"n":[{"d":[{"a":19}]}]}],"j":[{"e":[{"a":[{"n":19}]}]}],"k":[{"a":[{"i":[{"a":19}],"j":[{"u":19},4],"k":[{"e":1,"i":19}]}],"e":[{"t":[{"e":19}]}],"i":[{"s":[{"s":19}]}],"o":[{"e":[{"t":19}],"o":[{"r":19}],"p":[{".":19}]}],"y":11}],"l":[{"e":[{"s":[{"s":19}]}],"o":[{"n":[{"e":19}]}],"u":[{"i":[{"d":19}]}]}],"m":[{"a":[{"l":15,"r":[{"a":1}],"t":4}]}],"o":[{"m":18,"n":[{"v":[{"r":19}]}],"p":[{"n":15}],"w":[{"e":[{"r":19}]}]}],"p":[{"i":[{"e":[{"n":19}]}],"u":[{"t":[{".":19}]}]}],"s":[{"c":[{"e":[{"n":19}]}]}],"t":[{"e":[{"l":[{"e":19}],"o":15},11],"i":10,"r":[{"e":[{"g":19}]}]}],"w":[{"a":[{"a":[{"r":19}]}]}]}],"t":[{"a":[{"a":[{"n":23,"p":[{".":19},4]}],"p":[{"e":[{".":19}]},11]}],"e":[{"n":[{"d":[{".":19},4]}],"s":11}],"h":[{"a":[{"l":15}]}],"j":[{"a":[{"k":[{"k":19}]}]}],"o":[{"p":[{"i":[{"n":19}]}],"r":[{"r":[{"e":19}]}]}],"r":[{"e":[{"s":4}],"o":[{"k":[{".":19}]}]}],"s":[{"l":13}],"u":[{"u":[{"r":[{".":19}]}]}],"w":[{"a":[{"k":15}],"i":11}]}],"u":[{"g":90,"i":[{"n":11,"t":11}],"u":6},56],"y":[{"d":[{"o":[{"e":[{"l":19}]}]}],"s":[{"a":[{"l":[{"f":19}]}],"m":[{"a":[{"a":19},42]}],"u":[{"u":[{"r":19}]}]}],"t":[{"r":[{"e":[{"k":19}]}]}]},56]}],"s":[{"a":[{"a":[{"n":[{".":14}]}],"g":[{"e":14,"t":11}],"k":25,"l":[{"l":11}],"m":[{"o":[{"l":15}]}],"n":25}],"c":6,"d":[{"h":25}],"e":[{"e":[{"n":3}],"p":[{"i":3}],"r":25},9],"i":[{"a":25,"e":25,"f":25,"g":[{"e":[{"i":15}]}],"l":[{"l":20}],"n":[{"s":[{"i":7}]}],"t":25},9],"j":22,"k":[{"e":[{".":3}],"l":[{"e":11}],"o":[{"r":[{"s":[{"t":74},62]}]}],"u":[{"t":64}]}],"l":[{"a":9,"e":[{"m":11}],"i":[{"p":25}]}],"m":[{"e":[{".":11,"n":11},25],"è":[{".":48}],"o":[{"u":14}],"u":25},56],"n":[{"i":[{"e":11}],"o":[{"o":11}],"y":25}],"o":[{"e":[{"t":[{"j":[{"i":21},62]}]}],"f":[{"a":[{"g":[{"u":19}]}]}],"l":25,"o":89,"u":25}],"p":[{"e":[{"l":14,"n":11,"r":20,"t":11}],"i":[{"r":11}],"l":[{"i":25}],"r":[{"a":25}]},56],"s":[{"o":[{"p":[{"v":15}]}]}],"t":[{".":25,"a":[{"d":14,"s":11}],"e":[{".":3,"a":11,"l":[{"i":11}],"s":[{"o":28},3]}],"h":[{"e":[{"r":15}]}],"i":[{"k":[{".":4}]}],"o":[{"i":11,"s":11}],"r":[{"a":[{"k":2}],"e":25}],"u":[{"k":14}]},56],"w":9,"y":[{"d":25}]}],"t":[{"a":[{"g":12,"s":[{"t":[{"a":[{"s":19}]}]}]}],"e":[{"i":[{"e":3}],"r":[{"a":[{"a":58}]}]},9],"i":[{"e":[{"l":91}],"k":[{"e":52}]}],"j":[{"i":[{"e":[{"-":[{"k":1}]}]}]}],"k":[{"y":[{"s":[{"i":15}]}]}],"o":[{"n":[{"o":[{"p":15}]}],"p":[{"v":11}],"r":[{"d":3}]}],"r":[{"a":[{"m":3}],"e":[{"k":[{"e":2,"o":[{"r":21},2]}]}],"i":[{"m":11}]}],"s":[{"f":[{"y":[{"n":[{".":19}]}]}],"k":[{"a":[{"t":[{"o":19},4]}],"o":[{"u":[{"s":19}]}],"r":[{"i":[{"e":19}]}]}],"l":[{"a":[{"p":31}]}],"m":[{"a":[{"a":15}]}],"o":[{"n":[{"g":23}]}],"p":[{"a":[{"a":4}],"r":25}],"t":[{"e":[{"k":4}]}]}],"t":[{"r":[{"e":[{".":15}]}]}],"u":[{"i":[{"t":[{"s":11}]}],"n":[{"i":[{"e":11}]}]}],"w":[{"i":[{"n":11},25],"y":25}],"y":[{"s":[{"t":11}]}]}],"u":[{".":66,"g":[{"r":[{"i":[{"e":15}]}]}],"i":[{"t":9}],"k":[{"i":[{"n":[{"t":[{"e":19}]}]}],"l":10}],"l":[{"e":[{"i":[{"e":[{"n":19}]}]}],"o":[{"o":25}]}],"m":[{"o":[{"n":11}],"u":[{"i":[{"t":[{"g":19}]}]}]}],"n":[{"a":25,"s":[{"l":[{"a":15}]}]}],"p":[{"a":[{"a":[{"n":[{"d":19}]}]}]}],"r":[{"a":[{"a":[{"l":15},23],"l":11},25],"e":[{"e":[{"t":[{".":19}]},25],"g":[{".":4,"t":[{"h":19},4]}],"k":[{"s":[{"t":19}]}],"l":[{"e":[{"m":19}]}]}],"s":[{"p":[{"a":[{"r":19}]}]}]}],"s":[{"a":[{"p":[{"e":[{".":19}]}]},25],"j":[{"i":[{"g":[{".":19}]}]}],"k":[{"o":[{"t":15}]}],"t":[{"a":[{"c":15}]}]}],"t":[{"e":[{"l":17,"m":11}],"r":6}],"u":56,"-":66}],"v":[{"a":[{"k":[{"w":[{"a":[{"a":19}]}]}],"l":[{"e":[{"s":15}]}]}],"r":[{"o":[{"r":[{"e":15}]}]}],"u":[{"e":[{"s":[{".":15}]}]}]}],"w":[{"a":[{"l":[{"s":91}],"r":25}],"e":[{"e":17,"g":[{"a":[{"a":[{"n":19}]}],"o":[{"e":[{"d":19}]}]}],"i":[{"n":[{"d":[{"e":19}]}],"s":14}],"n":[{"e":[{"e":15}],"s":[{"t":[{"e":[{"s":53}]}]}]}],"r":[{"e":[{"s":15}]}],"s":[{"p":[{"a":[{"n":19}]}]}]}],"i":[{"k":[{"s":[{"t":[{"e":37}]},17]}]}]}],"x":[{"y":[{"s":[{"t":[{"e":[{".":19}]}]}]}]}],"y":[{"n":[{"o":10}],"s":[{"t":[{"e":14}]}],"w":9}],"z":[{"k":[{"a":20}],"r":[{"a":[{".":48}]}]}]}],"è":[{"r":56}],"ê":[{"e":[{"r":[{"o":25}]}],"l":[{"a":[{"f":[{"l":[{"u":[{"i":19}]}]}]}]}],"r":[{"d":[{"e":20}],"e":[{"l":[{"o":[{"e":15}]}]}],"h":[{"e":20}]}]},56],"ë":[{"g":56,"i":[{"e":6}],"k":[{"s":[{"k":25,"p":[{"e":[{"k":15}]},30],"t":25}]}],"l":[{"a":[{"a":9,"g":[{"t":11}],"l":[{"b":11}],"s":[{".":11}]}],"e":[{"i":20,"n":[{"t":11}]}],"f":[{"l":[{"e":11},10]}],"o":[{"o":[{"p":14}]}],"s":[{"k":[{"u":[{"i":[{"l":19}]}]}]}]}],"n":[{"a":[{"g":[{"t":11}]}],"t":[{"r":[{"e":23},25]}]}],"p":[{"r":[{"e":17}]}],"r":[{"a":[{"a":[{"n":11}],"f":[{"d":11}]}],"o":[{"f":[{"f":11}],"g":17,"s":30,"w":[{"e":11}]}],"s":[{"k":[{"e":[{"n":[{"t":19}]}]}]}],"y":56}],"s":56},68],"f":[{".":66,"a":[{"a":[{"n":[{"b":14}],"r":9}],"d":9,"g":[{"i":20},72],"h":[{"r":[{"e":[{"n":[{"h":19}]}]}]}],"i":[{"r":[{"-":[{"n":15}]}]}],"k":[{"s":[{"t":[{"e":[{".":21},15]}]}]}],"n":[{"t":[{"j":47,"r":10,"s":[{"t":7}]}]}],"p":9,"r":[{"t":9,"u":[{"q":[{".":42}]}]}]},68],"b":66,"d":[{"e":[{"i":[{"n":14}],"s":[{"a":[{"k":[{"e":19}]}],"e":[{"s":[{"s":19}]}],"k":[{"e":[{"i":19}]}],"t":[{"o":[{"r":19}],"r":[{"a":19}]}],"u":[{"s":[{"t":19}]}]},10]}],"w":92},66],"e":[{"e":[{"n":57,"s":93}],"i":[{"e":9}],"l":[{"a":[{"p":18,"s":[{"e":[{"m":19}]}]}],"e":[{"n":[{"t":[{"i":19}]}]}],"o":[{"o":[{"n":[{"d":19},4]}]}],"s":[{"m":0,"p":[{"o":[{"o":15}]}]}],"u":25,"y":[{"s":23},25]}],"r":[{"s":[{"k":[{"r":[{"a":21},15],"u":[{"i":21},15]}]}],"t":[{"s":14}]}],"s":[{"t":30},49],"t":[{"e":[{"t":[{"e":[{".":19}]}]}]}]},68],"f":[{"e":[{"l":[{"a":[{"s":15}]}],"r":[{"e":[{"t":15}]}],"t":[{"e":[{"t":15}]}]}],"i":[{"e":[{"e":[{"k":15}],"s":[{"m":62}]}]}],"r":[{"e":[{"i":11}]}]},56],"g":[{"e":[{"s":[{"p":[{"e":[{"r":19}]}]}]}],"h":[{"a":25}],"l":[{"i":25,"y":25}],"o":[{"d":[{"s":91}]}]},56],"i":[{"d":[{"j":[{"i":[{"-":15}]}]},6],"e":[{"e":[{"k":[{"s":[{"t":19}]}]}],"l":[{"a":[{"f":[{"o":19}]}]}],"s":[{"m":[{"a":[{"a":19}]}],"o":47}],"t":[{"o":[{"l":15}]}]}],"l":[{"a":[{"g":11}],"m":[{"a":47}]}],"n":[{"r":57}],"s":[{"t":[{"o":11}]}],"t":[{"z":10}]},68],"k":[{"o":[{"m":[{"s":[{"t":[{"e":37},42]}]}]}]},72],"l":[{"a":[{"p":[{"o":13},10]}],"e":[{"e":[{"s":14}],"s":[{"e":14}],"t":[{"j":13},10],"x":[{"o":[{"r":[{".":21}]}]}]},22],"i":[{"e":[{"k":83}],"t":93},66]}],"m":[{"o":[{"n":[{"o":10}]}]},66],"n":[{"i":[{"s":71}]},56],"o":[{"f":[{"f":57},9],"k":[{"s":[{"t":47}]}],"l":[{"k":71}],"m":[{"s":57}],"n":[{"d":[{"s":[{"k":42,"t":[{"e":37},42]},52]}],"t":[{"b":14,"e":52,"l":14}]}],"o":[{"r":[{"l":14}]}],"p":[{"o":25,"s":[{"p":[{"e":[{"n":19}]}]}]},66],"r":[{"d":[{"e":14}],"g":9,"o":[{"k":[{"s":[{"i":19}]}],"m":11}],"u":6}],"s":[{"f":[{"e":[{"e":[{"n":19}]}]}]}],"u":[{"t":[{"j":13}]}],"x":[{"h":[{"i":[{"l":[{"l":19}]}]}],"s":[{"t":[{"r":[{"a":19}]}]}]}]},68],"p":[{"s":[{"a":25}]}],"r":[{"a":[{"g":[{"a":[{"a":42}]}],"m":57,"s":20}],"e":[{"n":20,"s":[{"k":47}]}],"i":[{"g":76,"t":[{"o":[{"o":15}]}]}],"o":[{"d":20}],"u":[{"g":[{"a":23}]}],"y":9},69],"s":[{"a":[{"g":[{"t":11}],"n":[{"k":3}]}],"e":[{"k":[{"o":3}]}],"k":[{"o":[{"n":20}]}],"l":[{"o":[{"g":11}]}],"m":[{"a":20,"e":25,"i":25},9],"p":[{"l":25,"r":[{"o":20}]},9],"t":[{"a":[{"k":3}],"i":25}]},72],"t":[{"r":[{"e":[{"d":13,"k":28},17]}]},66],"u":[{"c":[{"h":25}],"r":[{"o":[{"r":[{"e":15}]}]}],"s":[{"o":6}],"u":[{"r":[{".":14},57]}]},68],"v":[{"a":[{"l":10}]},66],"w":66,"y":[{"n":[{"g":[{"o":[{"u":[{"d":19}]}]}]}],"s":72,"t":[{"a":[{"p":[{"p":[{"e":19}]}]}],"j":[{"i":[{"e":[{".":19}]}]}]}]},68]}],"g":[{".":66,"a":[{"a":[{"i":20,"m":[{"s":[{"t":[{"e":43}]}]}],"n":[{".":20,"b":[{"i":14}],"d":[{"h":2}],"l":14,"w":14}],"t":20}],"d":[{"d":76}],"f":[{"o":20},72],"g":[{"r":[{"e":[{"p":15},11]},20]},72],"k":[{"l":[{"a":11},10]}],"l":[{"a":[{"f":[{"s":[{"k":19}]}],"p":[{"p":[{"e":19}]}]}],"e":[{"i":28}],"o":[{"o":[{"g":[{".":19}]}]}]}],"n":[{"g":[{"r":[{"a":15}]}],"k":[{"e":75}],"s":[{"k":[{"e":[{".":21}]}]}]}],"p":[{"p":9}],"r":[{"a":6,"b":76,"m":76,"s":[{"t":[{"i":[{"g":19},42]}]},71],"t":[{"i":14}]}],"s":[{"a":[{"r":[{"m":[{".":19},4]}]}],"m":[{"o":[{"k":15}]}],"o":[{"l":11},25],"p":[{"e":[{"l":15}]}],"t":[{"r":[{"e":15}]}]}],"t":[{"r":[{"u":[{"i":[{"k":19}]}]},25]}],"y":[{"n":[{"o":[{"r":[{".":19}]}]}]}]},68],"b":[{"y":[{"s":17}]},66],"d":[{"e":[{"r":[{"o":[{"o":[{"f":19}]}]}]}],"u":[{"t":[{"j":[{"i":[{"e":21}]}]}]}],"w":[{"a":25},9]},66],"e":[{"d":[{"i":[{"s":17}]},6],"e":[{"n":[{"h":14}],"t":[{"a":[{"l":[{".":21},15]}]}]}],"ë":[{"s":[{"t":[{"i":15}]},90]}],"f":[{"f":94,"l":10},6],"g":[{".":57,"e":[{"s":[{"p":28}]}],"u":[{"i":[{"l":15}]}]},95],"i":[{"e":9}],"ï":[{"m":[{"i":[{"g":[{"r":19}]}]}]}],"k":[{"l":[{"i":[{"k":[{".":88}]}]}],"s":57,"y":10}],"l":[{"a":[{"g":[{"k":15}]}],"d":[{"a":[{"d":15}],"o":10}],"o":[{"l":11,"o":[{"n":[{"d":19},4]},11]}],"s":[{"t":[{"e":[{".":60}]}]}]}],"m":[{"i":[{"a":[{"u":[{".":21}]}]}],"o":[{"p":[{"p":15}]}]}],"n":[{"d":[{"r":10,"u":[{"r":15}]}],"e":[{"s":[{"t":28}]}],"g":57},55],"o":[{"i":25}],"p":[{"a":[{"g":11},10],"e":[{"r":[{"s":[{"t":62}]}]}],"o":[{"n":[{"s":62}]}]}],"r":[{"a":[{"p":11,"r":[{"d":15}]}],"e":[{"t":[{"e":23}]}],"i":[{"d":[{"e":[{"n":19}]}]}],"o":[{"e":[{"f":4}],"g":[{"g":15}]}],"s":[{"p":[{"o":15}],"w":23}],"u":[{"i":[{"t":15}]}]},55],"s":[{"a":6,"f":[{"e":11}],"i":[{"n":11}],"j":[{"a":[{"g":[{"t":19}]}]}],"k":[{"a":[{"d":[{"e":19}]}]},10],"l":6,"m":34,"n":[{"e":11}],"p":[{"e":[{"r":[{"b":19,"s":19}],"s":[{".":19}]}]},6],"t":[{"a":[{"s":15}],"i":[{"g":15}]},6],"w":10}],"t":[{"j":[{"a":11}],"w":6}],"u":[{"i":6,"m":[{".":11}]}],"v":[{"w":[{"o":[{"e":[{"s":19}]}]}]}],"w":[{"e":[{"n":[{"s":[{"t":[{"e":74}]}]}]}]}],"y":44},68],"f":[{"l":[{"i":25},9]},72],"g":[{"a":[{"k":[{"w":[{"e":[{"e":19}]}]}],"s":[{"t":[{"r":[{"e":19}]}]}],"t":[{"j":0}]},9],"e":[{"s":[{"t":[{"i":15}]}]}]},96],"h":[{"o":[{"e":[{"r":83}],"g":[{"h":[{"o":[{"k":19}]}]}],"l":[{"f":52},10]}],"s":[{".":20}],"u":[{"m":[{"o":[{"e":15}]}]}]},66],"i":[{"d":[{"e":[{"n":14}]}],"e":[{"f":[{"a":[{"r":15}]}]}],"f":[{"a":25}],"m":[{"p":57}],"n":[{"g":[{"a":[{"a":15}]}],"r":[{"i":75}]}],"p":[{"s":[{"i":[{"e":[{"t":19}]}]},10]}],"s":[{"e":[{"n":[{"t":[{"i":19}]}]}]}],"t":[{"r":[{"a":11}],"s":[{"w":23}]}]},68],"k":[{"a":[{"a":[{"r":54}]}]},72],"l":[{"a":[{"n":[{"s":83}],"s":[{"a":10,"e":[{"l":15}],"k":[{"a":15}],"o":13}]}],"e":[{".":20,"n":[{".":83}]}],"i":[{"d":[{"o":[{"n":15}]}],"f":20,"g":[{"u":[{"r":15}]}],"k":57,"m":20,"p":20,"s":55}],"o":[{"b":20,"d":57,"e":93,"f":20,"m":93,"p":9,"t":93,"-":20}],"u":[{"s":9,"u":93}],"y":[{".":20,"n":57}]}],"m":[{"a":[{"s":[{"k":[{"u":[{"i":19}]}]}]}]},66],"n":[{"e":[{"e":[{"m":28,"t":28}]}],"i":[{"e":[{"k":[{"o":42}]}]}]},72],"o":[{"d":[{"s":[{"a":[{"k":15}],"i":[{"d":15}]}]}],"e":[{"f":76,"k":[{"r":[{"u":[{"i":19}]}]}],"s":[{".":14},57],"t":[{"a":14,"h":[{"e":[{".":19}]}]}]}],"ë":[{"l":[{"a":[{"r":[{"y":19}]}]}]}],"f":72,"g":[{"i":55}],"l":[{"f":[{"o":47}],"i":[{"e":75}]}],"m":[{"a":[{"g":25}]}],"n":[{"g":76,"s":[{"t":[{"o":15}]}],"t":9}],"o":[{"g":[{"l":23}],"r":76}],"p":[{"l":[{"a":11}],"o":93},72],"r":[{"i":[{"g":14}]}],"s":[{"l":6,"p":[{"e":[{"l":[{"r":19}]}]}],"s":[{"e":14}],"t":34}],"u":[{"d":[{"a":[{".":42}],"i":[{"e":[{"f":19}],"n":[{"i":19,"k":19}]}],"s":[{".":42}]},71]}],"w":[{"r":[{"i":[{"e":[{".":19}]}]}]}],"y":[{"a":[{".":48}]}]},68],"p":66,"r":[{"a":[{"b":20,"k":[{".":14}],"m":[{"a":[{"d":[{"o":19}]},10],"o":47}],"s":[{"a":47,"e":10},20]}],"e":[{"d":76,"e":[{"k":14,"p":28},97],"ë":57,"n":[{"s":[{"t":42}]},20],"s":[{"e":14,"p":10,"u":[{"r":15}]}],"t":[{"j":[{"i":[{"e":21},15]}]}],"u":20}],"i":[{"e":[{"k":[{"s":[{"t":98}]}],"t":[{"j":7}]}],"g":57,"p":10,"t":[{".":14}]}],"o":[{"k":76,"n":20,"o":[{"i":75,"k":14,"m":14}],"w":[{"e":14}]}],"u":[{"g":57,"i":[{"m":14}]}],"y":[{"k":76,"m":57,"s":[{"t":[{"e":15}]}]}]},69],"s":[{"a":[{"a":[{"m":14}],"d":[{"e":[{".":4}]},6],"f":20,"g":[{"t":11}],"k":[{"s":11}],"l":[{"a":14,"e":14}],"n":[{"a":11,"t":11}],"p":[{"p":[{"e":4},11]}],"r":6,"s":6},32],"e":[{"e":[{"n":3}],"f":12,"i":[{"s":[{".":11,"e":2}]}],"k":[{"o":11,"s":11,"t":14}],"l":[{"e":3,"i":3}],"n":[{"e":3}],"s":[{"t":3}],"w":[{"e":11},20]}],"f":[{"e":[{"e":[{"r":63}]}]},6],"i":[{"d":[{"e":11},20],"m":[{"p":[{"a":2}]}],"n":[{"d":[{"e":11}],"i":11,"l":11,"s":11}]}],"j":59,"k":[{"a":[{"a":[{"l":14}],"b":11,"d":14,"p":[{"a":2}],"t":[{"t":14}]}],"e":[{"d":14,"r":14,"u":[{"r":[{".":5,"d":1}]}]}],"i":[{"n":3},9],"l":20,"o":[{"f":14,"l":[{"e":14}],"m":20,"o":[{"r":39},14],"r":[{"r":11}],"t":14,"u":14}],"r":6},32],"l":[{"a":89,"o":[{"p":64}]},59],"m":6,"n":[{"e":[{"l":14}]}],"o":[{"l":25,"p":[{"r":[{"o":15}]}],"u":25},59],"p":[{"e":[{"l":64,"r":11,"s":14}],"i":[{"l":[{"l":2}]},89],"o":[{"e":25,"r":[{"e":4,"t":[{"s":5}]}]}],"r":[{"u":64}]},6],"t":[{"a":[{"a":[{"k":39}],"b":[{"i":4},3],"k":20,"l":20,"r":20}],"e":[{"k":3,"l":[{"g":2}],"r":[{"a":2,"i":11,"r":2,"s":62}],"s":[{"e":2}]}],"i":[{"g":[{"t":14}]},20],"o":[{"e":[{"l":[{"e":5}],"r":11,"t":11},20],"n":3}],"r":[{"a":[{"d":11,"k":2,"n":2,"p":2}],"i":[{"b":2}],"o":[{"e":11,"o":[{"n":1}]}],"u":[{"u":2}]}]},56],"u":[{"i":12}],"w":[{"e":[{"r":[{"w":4}]}]},6]},66],"t":[{"e":[{"e":[{"e":[{"n":[{"h":19}]}]}],"l":[{"a":[{"g":[{"i":19}]}]}],"r":[{"a":[{"s":15}],"e":[{"r":15}],"o":[{"e":[{"r":19}],"l":[{".":19}]},10]}],"s":[{"f":[{"e":[{"e":19}]}],"m":[{"e":[{"e":19}]}]},17]}],"u":[{"r":[{"i":11}]}]},66],"u":[{"a":49,"e":[{"l":[{"a":11}]},49],"i":[{"d":[{"o":[{".":42}]}],"r":[{"l":[{"a":15}]}],"t":57}]},68],"v":66,"w":66,"y":[{"s":[{"t":9}]}],"-":66}],"h":[{".":66,"a":[{".":66,"l":[{"f":71,"m":[{"a":[{"g":36}]}],"o":57,"s":[{"k":47,"t":[{"r":36}]}]}],"m":[{"p":[{"a":[{"g":[{"n":19}]}]}],"s":[{"k":[{"r":[{"a":21},15]}]}]}],"n":[{"d":[{"a":[{"n":15}],"j":[{"a":[{".":19}]}],"r":10,"u":10}],"g":[{"l":[{"i":15}],"o":[{"r":15}],"s":[{"l":62,"w":80}]}],"s":[{"k":[{"a":15},47]}]}],"r":[{"d":[{"o":[{"p":[{".":21},15]}]}],"s":[{"e":[{"l":15}],"o":[{"l":15}],"p":[{"a":15}]}],"t":[{"a":[{"a":36}],"j":47,"o":[{"e":[{"m":19}]},10]}]}],"w":[{"k":25,"s":[{"h":[{"a":[{"n":19}]}]}]}],"y":[{"e":[{"l":[{"i":15}]}]}]}],"e":[{"b":[{"l":[{"u":[{"s":[{".":19}]}]}]}],"e":[{"l":10,"r":[{"s":[{"t":[{"e":[{".":99}]}]}]}],"s":[{"e":[{".":42}]}]}],"g":[{"o":[{"r":[{"g":[{"a":19}]}]}],"r":[{"a":[{"n":[{"k":19}]}]}],"s":[{"p":[{"y":[{"k":19}]}]}]}],"i":[{"d":[{".":52,"s":[{"t":[{"e":[{"m":21}]}]}]}]}],"k":[{"o":25,"s":[{"a":[{"a":[{"n":19}]}]}],"w":38}],"l":[{"a":[{"n":[{"g":[{"e":19}]}]}]}],"n":[{"d":17,"s":[{"o":10}]}],"r":[{"a":[{".":48,"k":[{"l":15}],"l":[{"d":[{".":1}]}],"n":61},30],"e":[{"g":[{"p":[{"a":19}]}],"k":18,"v":18},6],"f":[{"s":28},17],"i":[{"b":[{".":15}],"d":11},30],"o":[{"d":11,"l":11,"n":[{"d":23,"t":[{"m":19}]}],"s":[{"s":15},11],"u":11,"w":23}],"s":[{"c":[{"h":[{"e":19}]}]}],"u":30,"y":[{"k":23}]},49],"s":[{"p":[{"e":[{"r":[{"u":19}]}]},25],"t":38}],"t":[{"e":[{"r":[{"o":80}]}]}],"u":[{"p":[{"a":[{"a":15}]}],"s":6}],"v":[{"r":25},30],"w":[{"e":[{"n":[{"s":[{"t":37}]}]}]}]}],"i":[{"e":[{"r":[{"i":[{"n":[{".":21}]}],"o":[{"n":[{"i":19,"y":19}]}]},10]}],"ë":50,"l":[{"l":[{"b":[{"r":15}]}]}],"n":[{"g":[{"s":[{"t":7},52]}]}],"p":[{"e":17}],"r":[{"l":25}],"s":[{"p":[{"a":23},25]}],"v":[{"-":25}]}],"l":[{"i":9},66],"m":[{"a":9},66],"n":66,"o":[{"d":[{"e":[{"s":[{"l":[{"a":37},42]}]}]}],"e":[{"k":[{"a":[{"a":[{"i":19}]}],"y":[{"s":15}]}],"s":[{"p":[{"i":15}],"t":47}]}],"ë":[{"r":[{"o":[{"p":[{".":21}]}]}]}],"f":[{"a":[{"a":23,"m":[{"p":[{".":19}]}]},25],"u":[{"i":[{"t":[{"s":19}]}]}]}],"g":[{"h":[{"o":[{"k":15}]}]}],"i":[{"s":[{"w":[{"e":[{"r":19}]}]}]}],"k":[{"r":[{"a":[{"k":[{"k":19}]}]}]}],"l":[{"a":[{"a":[{"r":[{".":19}]}]}],"e":[{"s":28}],"f":57,"i":[{"n":23}],"o":[{"o":[{"g":[{".":19}]}]}]}],"n":[{".":57,"d":[{"a":[{"a":15,"g":15}],"r":[{"o":15}]}]}],"p":[{"l":[{"a":[{"n":[{"d":19}]}]}],"s":[{"m":[{"a":[{"a":19}]}]}]}],"r":[{"o":6,"s":10,"t":[{"j":47}]}],"s":[{"h":[{"o":[{"l":15}]}]}],"t":[{"a":25}],"u":[{"t":[{"a":47,"j":13,"o":[{"l":15,"m":15}]}],"w":[{"h":[{"o":15}]}]}]}],"r":[{"e":[{"s":[{"t":[{"o":15}]}]}],"i":[{"e":[{"s":28},17],"s":[{"t":13}]}]},66],"t":[{"e":9,"o":9}],"u":[{"g":[{"o":[{".":48}]}],"i":[{"d":[{"a":[{"a":15}],"u":[{"i":15}]}],"s":[{"e":[{"f":15}]}],"t":[{"j":[{"i":[{"e":19},42]}]}]}],"k":[{"h":[{"u":[{"n":15}]}]}],"l":[{"p":[{"a":47,"e":[{"k":15}],"l":[{"e":15}],"o":[{"r":15}]}],"s":[{"t":[{"e":[{".":21},15]}]}]}],"m":[{"o":[{"e":[{"s":[{".":19}]}]},6],"u":[{"s":28}]}],"t":[{"e":[{"r":[{"s":62}]}],"j":[{"i":[{"e":[{".":19}]}]}],"s":[{"p":[{"o":15}],"t":[{"e":[{".":21},15]}]}]}]}],"v":[{"i":[{"l":[{"l":14}]}]}],"w":66,"y":[{"g":[{"r":[{"o":[{"m":[{"a":19}]}]}]}],"s":[{"k":30,"t":[{"a":[{"n":[{"g":19}]}]}]}]}]},69],"i":[{"a":[{"a":[{"n":[{"s":[{"o":42,"p":42,"t":[{"e":37},42]}]}]}],"m":[{"s":[{"o":[{"n":[{".":19}]}]}]}],"n":[{"o":[{"p":25}]}],"s":[{"k":[{"o":[{"o":15}]}],"p":[{"o":11}],"t":[{"a":11,"r":61}]}]},56],"b":[{"a":[{"f":20,"g":20}],"o":[{"u":[{"s":[{".":42}]}]}]}],"c":[{"k":[{"y":[{".":11}]}]}],"d":[{"a":[{"g":[{"r":[{"o":[{"e":19}]}],"t":11}]},9],"d":[{"e":[{"r":[{"a":42}]}]}],"e":[{"s":[{"n":[{"u":[{"i":19}]}]}]},9],"ê":9,"i":[{"a":[{"s":13}]},9],"j":[{"a":[{"n":14},25]}],"o":9,"r":9,"s":[{"e":[{"t":18}],"i":[{"n":[{"o":[{"e":19}]}]}],"k":[{"a":25,"e":[{"r":[{"m":19}]}],"r":23}],"l":[{"a":[{"g":[{"s":19}]}]},30],"n":[{"y":[{"e":[{".":19}]}]}],"o":30,"p":[{"a":[{".":15}],"e":[{"k":15}],"i":[{"e":15,"l":4}],"r":[{"i":15,"y":4}]},30],"t":[{"a":[{"a":[{"l":19}]}],"e":[{"e":[{".":19}],"k":[{"s":19}],"l":[{"e":19}]}],"i":23,"o":[{"e":23}],"r":[{"e":[{"k":24}]}]}],"u":[{"r":[{"e":[{".":19}]}]}]},73],"u":[{"u":6},9]},22],"e":[{"d":[{"i":[{"n":[{"g":[{"s":100}]}],"o":[{"n":[{"e":19}]}]}],"r":[{"o":[{"l":23}]}],"w":30}],"e":[{"e":[{"n":11},20]},56],"ë":[{"a":[{"a":[{"r":[{"d":19}]}]}],"l":[{"y":[{"s":15}]}]}],"f":[{"a":[{"l":[{"a":[{"r":19}]}]}],"i":[{"e":11}],"r":38,"s":[{"t":[{"a":[{"l":19}]}]}],"u":[{"i":[{"t":[{"g":19}]}]}]}],"g":[{"l":[{"a":11,"o":[{"k":[{"a":19}]}]}],"r":[{"i":[{"e":[{"m":19}],"t":4}]}],"s":[{"t":23}]}],"k":[{"a":[{"s":[{"y":[{"n":19}]}]}],"e":[{".":11,"r":[{"v":31}],"s":[{"s":[{"e":19}]}]}],"i":[{"e":11}],"l":[{"a":[{"a":[{"i":19},4]}]}],"n":[{"i":25}],"o":[{"n":[{"d":31}],"p":[{"l":[{"e":19}],"s":[{"e":19},4],"v":23}]}],"r":[{"e":[{"v":[{"u":19}]},25],"i":[{"g":[{"t":19}]}]}],"w":[{"a":[{"r":[{"e":19}]}],"e":[{"e":[{"s":19}]}],"i":18,"o":[{"s":15}],"y":[{"d":[{".":19}]}]}]}],"l":[{"a":[{"a":25,"f":[{"o":15}]}],"e":[{"n":[{"e":4}]}],"o":[{"o":[{"r":[{".":19}]}]}],"s":[{"a":[{"n":15}],"o":[{"n":36}]}]}],"n":[{"a":[{"n":[{"a":[{"l":19}]}]}],"g":[{"l":[{"o":[{"r":19}]}]}],"k":[{"r":[{"o":15}]}],"o":[{"l":[{"i":[{"e":19}]}],"o":18}],"s":[{"a":[{"k":[{"k":19}]}],"o":[{"r":13,"u":[{"t":19}]}],"p":[{"a":[{"n":19}]}],"t":[{"a":[{"m":19}],"e":[{"l":[{"e":65},19],"t":19}],"o":[{"o":19}]},13],"u":[{"u":23}]},10],"u":[{"r":18}]}],"p":[{"o":[{"o":[{"g":[{".":19},4]}]}],"r":[{"o":[{"o":[{"i":19},4]}]}]}],"r":[{"a":[{"f":[{"m":[{"a":19}],"s":4}]}],"e":[{"n":[{"g":[{"t":19}]}],"t":[{"e":[{"r":19}]}]}],"n":[{"e":[{"f":[{"f":19}]}]}],"o":[{"m":[{"t":[{"r":19}]}],"n":[{"i":15,"y":15},18]}],"s":[{"w":[{"e":[{"e":19}]}]}]}],"s":[{"a":[{"m":[{"p":15}]}],"e":[{".":11,"n":[{"k":[{"e":19},4],"t":[{"s":19}]}]}],"f":[{"e":[{"r":[{"w":19}]}]}],"k":[{"a":[{"f":[{".":19}]}],"o":[{"n":4,"p":[{".":19}]}],"r":[{"a":[{"a":19}],"y":15}]}],"l":[{"a":[{"a":[{"g":19}]}],"e":[{"p":[{"e":19},4]}],"i":23,"u":[{"i":[{"k":19}]}]}],"m":[{"e":[{"u":[{"b":19}]}],"o":[{"o":[{"i":19}]}]}],"o":[{"e":[{"s":[{".":19}]}],"n":[{"d":23}],"o":[{"r":[{"p":19}]}],"p":[{"n":[{"e":19},4]}]},6],"p":[{"a":[{"n":[{"e":19}]}],"e":[{"r":23}],"l":[{"i":[{"g":19}]}]}],"t":[{"a":[{"a":[{"l":24}],"s":15}],"e":[{"e":[{".":19}],"h":4,"l":[{"e":19}],"n":[{"t":19}]}],"i":[{"n":15}]}],"u":[{"i":[{"l":23}]}],"w":38}],"t":[{"a":[{"a":[{"n":[{"s":19}],"r":[{"d":19}]}],"l":[{"b":[{"a":19}]}]}],"e":[{".":11,"r":[{"t":[{"s":19}]}]}],"o":[{"m":[{"s":[{"e":19}]}]}],"r":[{"e":[{"k":[{"e":19,"o":19}]}]}],"s":[{"l":10}],"u":[{"i":[{"e":[{".":19}]}]}],"w":[{"i":11}],"y":[{"s":25}]}],"u":[{"b":20,"d":20,"g":[{"r":[{"i":[{"e":19}]}]},20],"i":[{"n":[{"g":[{".":19}]}]},12],"l":20,"m":20,"s":[{"k":[{"o":[{"t":19}]}]}],"u":20,"v":20,"w":20},56],"w":[{"i":[{"e":11}],"-":25}],"y":[{"s":[{"t":11}]}],"-":[{"k":[{"l":[{"i":[{"k":19}]}]}]}]}],"è":[{"r":9}],"ê":56,"ë":[{"l":[{"s":[{"k":[{"u":15}]}]}],"n":[{"t":[{"j":[{"i":[{"e":21},15]}]}]}],"s":[{"t":38}]}],"f":[{"e":[{"i":20}],"i":[{"m":20,"n":20}],"l":44,"r":59,"u":[{"i":12}]}],"g":[{"a":[{"a":[{"n":3}],"p":20,"r":[{"e":[{"t":79},54]}]}],"e":[{"f":[{"f":11}],"n":[{"a":[{"a":15}]}],"t":[{"e":11}]}],"i":[{"n":[{"s":11}]}],"l":[{"o":[{"e":11}]},44],"o":[{"p":[{"t":11},25],"r":[{"g":11,"o":[{"o":[{"s":19}]}]}]}],"r":[{"e":[{"s":11}],"o":[{"o":11}],"y":12}],"s":[{"a":6,"i":[{"n":[{"s":15}]}],"k":[{"a":[{"p":[{"s":19}]}],"e":[{"n":[{"d":1}]}],"o":23,"u":11}],"m":[{"e":[{"e":15}]}],"o":[{"n":[{"a":15}],"o":11}],"p":[{"o":[{"e":[{"i":19}]}]}],"t":[{"i":11,"o":[{"e":[{"i":1}]}]}]}],"u":[{"e":[{"r":[{"a":[{".":19}]}]}]}]}],"h":[{"u":[{"a":[{"h":[{"u":15}]}]}]}],"i":56,"k":[{"e":[{"r":[{"o":[{"e":15}]}],"t":[{"j":13}]}],"k":[{"l":[{"i":11}]}],"n":59,"o":[{"n":[{"a":[{"t":15}]}]}],"r":56,"s":[{"a":[{"k":[{"t":[{"e":19},4]}]}],"i":[{"d":[{"e":[{"n":19}]}],"n":[{"v":[{"e":19}]},25]}],"j":[{"u":[{"k":[{".":19}]}]}],"k":[{"o":[{"m":4}]}],"p":[{"a":[{"a":[{"r":19}],"d":15,"r":[{"e":19}]}]}],"t":[{"i":[{"k":15}],"u":[{"u":15}]}],"w":[{"e":[{"l":15}]}]}],"w":[{"a":[{"n":11}],"e":12,"y":20}]}],"l":[{"a":[{"g":[{"t":11}],"t":[{"o":[{"o":15}]}]},56],"b":[{"e":[{"s":[{"t":42}]}]}],"d":[{"a":[{"g":[{"t":[{"i":19}]}]}],"s":[{"m":[{"a":[{"a":19}]}],"t":[{"j":15}]}],"t":[{"e":[{"m":[{"m":19}]}]}]}],"e":[{"t":[{"a":13,"j":[{"i":[{"e":21},15]}]}]}],"f":[{"l":[{"i":11},10]}],"g":[{"h":[{"a":11}]}],"i":[{"n":[{"d":[{"e":29}]}]}],"l":[{"o":[{"w":17}],"u":55}],"m":[{"a":[{"t":18}],"o":[{"p":[{"e":[{"r":19}]}]}]}],"o":[{"s":[{"k":23}]},56],"s":[{"i":[{"n":[{"s":[{"p":19}]}]}],"o":[{"r":[{"d":[{"e":19}]}]}],"p":[{"r":25}]}],"t":[{"a":[{"a":[{"r":[{".":19}]}]}]}],"u":56},66],"m":[{"a":[{"g":[{"t":11}]},9],"e":[{"k":[{"s":11},20],"l":[{"a":[{"a":[{"r":19}]}]}],"n":[{"t":[{"s":62}]}],"s":[{"t":13},10]},9],"ê":9,"i":9,"m":[{"i":[{"g":[{"r":52}]}]}],"o":[{"p":101,"t":[{"h":[{"e":[{"u":19}]}]}]},9],"p":[{"l":[{"i":[{"k":52}]}]}],"u":[{"m":[{"a":[{"a":15}]}]},9]},22],"n":[{"a":[{"a":[{"r":[{"d":11}]}],"f":20,"g":12,"k":[{"k":11}],"r":[{"g":11}]}],"d":[{"a":[{"a":18,"s":25}],"e":[{"r":[{"a":[{"s":37}]}]}],"i":[{"v":52}],"o":[{"e":[{"f":15}],"o":[{"g":[{"m":19},4],"r":31}]}],"s":[{"l":[{"e":[{"u":19}]}],"w":23}],"u":55,"w":[{"i":11}]}],"e":[{"e":[{"t":[{"j":[{"i":21}]}]}],"r":[{"a":23}]}],"f":66,"g":[{"a":[{"a":[{"r":[{"s":19}]}],"n":11}],"e":[{"t":[{"e":[{"r":19}]}]}],"h":[{"p":[{"a":15}]}],"i":[{"n":[{"d":4,"f":[{"r":19},4],"s":[{"t":19}]}]}],"l":[{"e":[{"b":15}]}],"o":[{"p":[{"e":15,"l":15}],"u":23}],"p":[{"s":[{"e":[{"u":19}]}]}],"r":[{"u":18}],"s":[{"a":[{"a":[{"g":19}],"p":[{".":19}]}],"e":[{"e":[{".":19}],"k":[{"r":19,"u":19}]}],"f":[{"e":[{"r":19}]}],"i":[{"n":[{".":19,"j":19}]}],"k":[{"a":[{"l":19}],"ê":[{"r":19}],"u":[{"d":19}]}],"l":[{"e":[{"p":19}],"y":[{"m":19}]}],"o":[{"f":[{"a":19}],"m":[{".":19,"m":19}]}],"p":[{"i":[{"l":60}]}],"t":[{"e":[{"l":[{"l":[{"e":102}]}]}],"i":[{"n":19}]}],"u":[{"i":[{"e":19,"l":19}]}],"w":[{"e":[{"l":19}]}]}],"u":[{"i":[{"l":[{".":19}]}]}]}],"i":[{"g":[{"a":[{"a":15}]}],"k":25,"n":[{"f":11}],"s":[{"i":[{"a":52}]}]},9],"k":[{"e":[{"r":[{"t":[{"s":19}]}]}],"l":[{"a":[{"a":[{"g":19}]}],"e":[{"r":[{".":19}]}]}],"n":[{"e":[{"r":[{"f":19}]}],"u":23}],"o":[{"g":[{"i":[{"e":19}]}],"l":[{"i":[{"e":19}]},25],"m":52}],"r":[{"i":[{"n":[{"g":19}]}],"o":[{"l":4}]}],"s":[{"t":23}],"w":[{"i":[{"t":[{".":19}]}]}]}],"n":[{"a":[{"m":52}],"e":[{"m":[{"i":52}],"s":[{"t":[{"e":21},62]}]}]}],"o":[{"n":[{"g":11}],"s":[{"k":[{"a":[{"a":19}]}]}]}],"r":[{"a":[{"g":11}],"i":[{"g":52}]}],"s":[{"e":[{"p":[{"o":[{"u":19}]}],"t":[{"e":31,"s":52}]}],"g":25,"k":[{"a":[{"p":[{"s":19}]}],"i":[{"n":15}]}],"l":6,"m":[{"o":[{"l":[{"t":19}],"o":[{"r":19}]}]}],"o":[{"n":[{"d":15}]}],"p":[{"e":[{"k":52}],"r":[{"i":[{"e":19}]}]}],"t":[{"i":[{"t":[{".":37}]},52],"o":[{"n":15}],"w":[{"i":[{"s":19}]}]},10]}],"t":[{"a":[{"p":[{"p":[{"e":19}]}]}],"e":[{"s":[{"s":23,"t":7}]}],"h":[{"e":[{".":15}]}],"u":[{"i":[{"t":15}]}],"w":[{"y":[{"f":15}]}]}],"u":[{"e":[{".":23}]}],"v":[{"l":[{"o":52}]}]}],"o":[{"p":[{"r":6}],"r":[{"u":[{"b":[{"r":15}]}]}],"s":[{"k":[{"l":11},10],"p":10,"t":10},44],"t":[{"r":6}]},56],"p":[{"a":[{"g":12},9],"e":9,"i":9,"l":[{"o":25},9],"o":[{"s":[{"t":47}]},9],"r":[{"e":17},9],"s":[{".":25,"k":[{"o":[{"p":[{"i":19}]}]}]}],"u":[{"i":20},9],"y":9},22],"r":[{"c":[{"h":25}],"k":[{"e":[{"l":[{"o":28}]},17]}],"o":[{"p":[{"r":23},17]}],"u":[{"s":10}],"w":[{"a":20}]},56],"s":[{"a":[{"g":[{"i":14},6],"k":[{"s":3}],"n":[{"g":[{"s":2}]}],"r":[{"g":20},6],"s":[{"p":11}],"v":20}],"c":6,"e":[{"i":12,"t":12,"u":[{"m":23}]}],"f":[{"e":[{"e":[{"r":14}]}]}],"h":[{"n":[{"i":[{"e":[{".":19}]}]}]}],"i":[{"n":[{"t":3,"v":11}]}],"j":[{".":20,"a":[{"n":11}],"o":[{"e":11}]},22],"k":[{".":25,"a":[{"a":[{"f":4}],"n":11},20],"ê":25,"u":[{"i":11}]},59],"l":[{"a":[{"a":11,"g":14}]},59],"m":[{"i":[{"t":64}]},6],"n":59,"o":[{"e":[{"s":11}],"n":[{"d":11}],"r":6}],"p":[{".":25},6],"t":[{".":25,"h":25,"o":[{"p":[{"h":[{"o":21}]}]}],"y":[{"n":64}]},6],"u":[{"i":[{"k":14},12],"m":[{"a":[{"a":15}]}]}],"w":6}],"t":[{"a":[{"g":6,"t":[{"i":[{"s":15}]}]},9],"b":6,"e":[{"d":[{"w":[{"a":[{"l":19}]}]}],"g":[{"l":[{"a":[{"s":19}]}]}],"k":[{"t":[{"e":[{".":21}]}]}],"m":[{"a":[{"s":15}]}],"n":[{"h":14}],"r":[{"u":23},25],"t":[{"e":3}]},9],"ê":9,"i":[{"n":[{"s":3},25]},9],"o":[{"f":[{"a":23}],"p":[{"l":[{"a":[{"n":19}]}]}],"r":[{"o":[{"w":[{"e":19}]}]}]},9],"r":[{"e":6,"y":6},44],"s":[{"c":25,"e":[{"r":11,"t":[{"e":23}]}],"j":[{"o":[{"o":[{"d":19}]}]}],"o":[{"o":18}],"p":[{"e":[{"r":[{"k":19}]}]}],"t":[{"e":[{"k":15}],"o":[{"r":[{"i":19}]}]}],"u":[{"u":[{"r":[{".":19}]}]}]}],"u":[{"s":[{"a":[{"a":15}]}]},9],"w":[{"i":[{"n":11}]}],"y":[{"s":[{"o":[{"k":[{"k":19}]}]}]},9],"z":[{"l":[{"a":[{"a":[{"n":19}]}]}]}]},22],"u":[{"m":[{"a":25,"e":25,"i":[{"e":11},25],"u":[{"u":[{"r":15}]}]},50]},56],"w":[{"e":[{"l":[{"s":[{"k":7}]}],"m":[{"o":[{"s":[{".":19}]}]}],"s":[{"p":[{"o":[{"r":19}]}],"t":23},17]}]}]}],"ï":[{"m":22,"n":[{"a":[{"k":[{"t":11}]}],"o":6,"s":[{"t":10}],"u":[{"n":[{"d":11}]}]}],"s":[{"l":[{"a":[{"m":11}]}],"t":6}]},68],"j":[{"a":[{"a":[{"r":[{"s":[{"k":[{"r":43}]}]}]},55],"c":[{"q":25},55],"g":[{"a":25},55],"n":[{"g":[{"h":[{"a":[{"i":19}]}]}],"k":[{"n":[{"a":[{"p":19}]}]}]}],"p":[{"l":[{"a":11},10]}],"r":[{"e":55,"i":55}],"s":[{"m":25,"p":[{"a":[{"n":[{"t":19}]}]}],"t":[{"a":[{"s":15}]}]}],"z":[{"z":[{"e":[{"r":[{"i":19}]}]},10]}]}],"e":[{"k":[{"n":25,"r":[{"a":[{"s":[{"i":19}]}]},25]}],"r":[{"o":[{"p":11}]}],"s":[{"n":[{"i":[{"ë":[{".":19}]}]}],"t":10}],"t":[{"r":38,"s":[{"j":[{"n":15}]}]}],"u":[{"g":10}]}],"i":[{"e":[{"k":[{"n":103}],"n":[{"a":[{"n":15}],"o":[{"l":15}],"s":13}],"o":[{"n":52,"p":52}],"s":[{"k":[{"a":[{"p":19,"t":21},15],"i":15,"o":[{"p":15}]}],"l":[{"o":36,"u":15}],"o":[{"l":15,"n":15}],"p":[{"a":15}],"t":[{"r":36}],"u":[{"i":[{"k":19},15]}]}],"u":25}],"n":[{"g":[{"o":[{"p":[{"e":19}]}]}]}],"r":[{"p":25}]}],"o":[{"b":[{"s":71}],"e":[{"k":[{"w":[{"e":[{"e":19}]}]}],"n":[{"s":[{"k":42}]}],"r":[{"n":52}]}],"n":[{"g":55}],"s":[{"a":[{"f":[{"a":15}]}]}],"u":[{"k":[{"u":[{"i":[{"t":19}]}]}]}]}],"u":[{"i":[{"t":[{"s":[{"p":42}]}]}],"k":[{"r":[{"i":[{"e":[{"m":19}]}]}]}],"n":[{"k":[{"r":[{"e":15}]}]},55]}]},68],"k":[{".":66,"a":[{"a":[{"l":20,"n":[{"d":14,"s":[{"t":[{"e":[{".":99}]}]}],"w":14}],"r":[{"s":[{"e":[{".":21}],"t":[{"e":37}]}],"t":[{"i":42,"j":7},52]}]}],"d":[{"e":[{"l":[{"a":42}],"s":[{"l":42}]}],"v":76}],"f":[{"e":[{"e":52}],"o":[{"e":[{"f":15}]}],"r":57,"s":76}],"g":[{"e":[{"m":52}],"g":[{"e":52},20],"o":20,"r":20},72],"k":[{"s":57}],"l":[{"k":[{"a":47,"l":47,"o":[{"o":15},52],"w":10}],"s":[{"p":47,"t":10}]}],"m":[{"p":[{"a":[{"r":15}],"l":[{"e":15}]}],"s":17},55],"n":[{"a":55,"e":[{"r":[{"o":28}]}],"k":55,"o":[{"n":[{"t":15}]}],"s":[{"k":[{"o":15}],"t":[{"e":[{".":21},15]}]}],"t":[{"j":47,"o":[{"m":[{".":21}]}],"r":47},55]}],"p":[{"a":[{"k":25,"s":52}],"i":[{"n":[{"t":[{"e":19}]}],"t":52}],"l":[{"a":[{"k":15,"t":[{".":19}]}]}],"o":17,"r":[{"i":11}],"s":[{"e":[{"i":[{"s":19}]}],"p":[{"r":15}],"t":[{"e":[{"k":15}]}]}],"t":[{"e":52}]}],"r":[{".":55,"a":[{"k":52}],"b":[{"e":75}],"m":[{".":14}],"o":[{"o":[{"r":15},11]}],"s":[{"t":10}],"t":[{"i":14,"o":23}]}],"s":[{"g":57,"l":[{"a":[{"a":[{"i":19}]}]}],"m":[{"a":[{"a":15}]}],"t":[{"r":[{"a":[{"a":19}],"o":46}]}]},55],"t":[{"e":[{"g":52,"t":[{"e":[{"s":19}]}]}],"h":[{"a":[{"r":15}],"u":[{".":15}]}],"o":[{"o":25}],"r":[{"y":[{"k":[{".":19}]}]}],"s":[{"w":23},17],"u":[{"i":[{"l":[{".":19}]}]}]}],"y":[{"a":[{"k":[{"u":15}]}]}]},68],"b":[{"e":[{"k":[{"w":[{"i":15}]}]}],"o":[{"u":[{"t":[{"j":[{"i":37}]}]}]}]},66],"d":[{"e":9},66],"e":[{"d":[{"e":[{"l":[{"o":42}]}]}],"e":[{"l":[{"a":13}],"n":57,"p":[{"s":[{"t":7}]}],"r":[{"s":[{"o":42,"t":[{"e":42}]}]}]},86],"ë":[{"l":[{"a":[{"a":[{"r":21},15]}]}]}],"f":[{"f":57}],"i":[{"d":[{"r":[{"o":15}],"s":[{"p":[{"r":37}]}]}],"k":57,"s":[{"t":23},17]}],"k":[{"s":76}],"l":[{"a":[{"k":18,"n":[{"e":[{"m":19},4]}],"s":[{"s":[{"i":19}]}]}],"e":[{"e":[{"n":[{"h":19}]}],"m":75}],"i":[{"n":[{"b":[{"r":19},4]}]}],"m":[{"a":[{"g":15}]}],"o":[{"u":18}],"s":[{"o":[{"n":[{"d":[{"e":53}]}]}]}]}],"m":[{"a":[{"f":[{"a":15}]}],"m":76}],"n":[{"a":[{"a":[{"r":15}]}],"d":[{"r":[{"a":15}]}],"e":[{"e":[{"l":[{".":19}]}]}],"j":76,"m":55,"n":55,"o":[{"u":25}],"s":[{"o":[{"n":[{".":19}]}]}]}],"p":[{"l":[{"a":[{"a":[{"i":19}]}],"e":[{"r":[{".":19}]}],"o":18}],"s":[{"k":23}]}],"r":[{"e":[{"e":[{"n":[{".":19}]}],"l":[{"s":[{".":19}]},25]}],"f":[{"l":[{"a":[{"n":19}]}]}],"k":[{"a":[{"l":15}],"i":[{"n":15}],"o":[{"r":36,"w":15}],"r":[{"i":[{"s":19}]},10],"u":[{"i":[{"l":21},15]}],"w":[{"y":13}]},55],"m":[{"e":[{"n":[{"g":60}]}]}],"n":[{"a":[{"f":15}],"e":[{"i":15,"n":15}],"o":47}],"o":[{"e":[{"s":[{".":19}]}],"n":18}],"p":[{"r":[{"u":15}]}],"s":[{"e":[{"t":15}],"k":[{"i":[{"l":19}],"o":[{"m":21}]},10],"l":[{"o":15}],"n":10,"o":[{"n":[{".":19}]},10],"p":[{"i":36}],"w":13}],"t":[{"s":57}],"v":[{"a":[{"r":78}]}]}],"s":[{"e":[{"l":[{".":15}]}],"n":25}],"t":[{"r":[{"o":[{"l":4}]}],"s":[{"k":[{"a":15}]}],"t":[{"i":52}],"u":25}],"u":[{"r":[{"o":[{"r":15}]}],"s":55,"t":[{"j":[{"i":[{"e":21}]}]}]}],"y":[{"k":[{"l":[{"e":[{"u":19}]}]}],"n":[{"o":[{"o":[{"i":19}]}]}]}]},68],"ê":[{"r":[{"b":25}]}],"f":72,"g":[{"a":[{"l":[{"a":[{"g":[{"a":19}]}]}]}],"e":[{"l":[{"a":23}]}]},72],"h":[{"a":[{"y":[{"e":[{"l":[{"i":19}]}]}]}],"o":[{"i":20}],"u":[{"k":[{"h":[{"u":[{"n":19}]}]}]}]},66],"i":[{"e":[{"d":[{"r":[{"o":15}]}],"l":[{"a":[{"a":[{"i":19}]}]}],"m":[{"a":[{"s":[{".":21},15]}]}],"s":[{"e":[{"n":[{"t":15}]}],"k":[{"r":[{"y":19}]},47],"l":[{"o":15},13],"t":[{"a":[{"n":21}]}]}],"t":[{"a":10}],"u":[{"s":13}]},49],"k":[{"l":25}],"m":[{"a":25,"m":57}],"n":[{"d":[{".":52,"e":[{"l":78}],"r":23,"u":57}],"h":9,"l":57,"s":[{"t":75}]}],"o":[{"s":[{"k":[{"e":[{".":21}]}]},10]}],"p":[{"l":[{"i":[{"n":[{"g":19}]}]}]}],"r":[{"c":25}],"s":[{".":55,"o":[{"b":[{"l":[{"i":19}]}]}],"p":[{"o":61}],"t":[{"e":[{"w":46}]}]}],"t":[{"s":[{"k":13},10]}]},68],"k":[{"a":[{"g":25,"s":[{"m":[{"a":[{"a":19}]}],"t":[{"r":23}]}]}],"e":[{"n":[{"e":[{"e":15}]}],"r":[{"k":[{"r":13}]}]},9],"l":[{"i":25}]},72],"l":[{"a":[{"d":[{"i":14}],"n":[{"d":57,"g":14,"k":20}],"s":[{"e":[{".":42}],"i":[{"n":15}]},90]}],"e":[{"e":[{"r":[{"d":14}]}],"g":[{"e":14},57],"i":104,"l":57,"n":76,"p":[{"a":[{"s":[{".":21}]}]},105],"r":[{"e":52},20],"u":[{"s":23}]}],"ê":9,"i":[{"e":[{"d":57,"r":20}],"g":76,"k":[{"k":52,"o":[{"p":15}]},76],"m":[{"o":[{"e":15}]},20],"n":[{"k":52,"n":14},20],"p":71,"s":[{"j":[{"e":[{"e":19}]}]},20]}],"o":[{"g":57,"k":[{"o":[{"n":15}]}],"o":[{"s":[{".":14}]}],"u":20}],"u":[{"b":[{"h":13,"r":[{"e":15}]}],"g":57}],"y":106},69],"m":[{"a":[{"n":[{"s":[{"p":[{"o":21}]}]}]}]},66],"n":[{"a":[{"p":20,"v":57}],"e":[{"g":[{".":52}],"i":57,"m":57,"t":[{"j":13},10]}],"i":[{"k":[{"l":[{"a":15}]}],"p":71},55],"o":[{"e":[{"t":[{"e":[{".":21}]}]},17],"m":76,"o":[{"t":14}],"p":20,"r":[{"o":[{"s":[{".":21}]}]}]}]},69],"o":[{"b":[{"r":[{"e":[{"g":[{"o":19}]}]}]}],"d":55,"e":[{"f":76,"k":[{"e":[{"i":15}]},55],"l":[{"o":47}],"p":[{"l":23}],"r":55,"s":[{"i":[{"s":[{"t":19}]}]},71]}],"ë":[{".":57},55],"f":[{"i":20}],"g":[{"i":57}],"k":[{"o":[{"n":[{"t":[{"h":19}]}]}],"s":[{"k":[{"r":15}]}]}],"l":[{"a":[{"g":11}],"f":[{"o":[{"r":15}]}],"l":55,"o":55,"w":55}],"m":[{"a":[{"a":[{"n":[{".":19}]}]}],"b":[{"i":[{"n":[{"a":19}]}]}],"g":[{"h":[{"a":[{"d":19}]}]},57],"h":[{"u":14}],"m":[{"i":[{"s":[{"s":19}]}]}],"s":[{"a":[{"a":[{"l":19}]}],"p":10}]},55],"n":[{"a":[{"t":[{"o":[{"o":19}]}]}],"t":[{"l":75,"r":23,"s":75}]}],"o":[{"g":76,"p":25,"r":[{"d":52}]}],"ö":55,"p":[{"a":[{"g":25,"p":[{"e":[{".":19}]}]}],"e":[{"l":[{"a":[{".":21}]}]}],"l":[{"a":[{"s":[{".":19}]}],"o":57}],"m":55,"n":[{"o":52},57],"o":25,"p":[{"e":[{"r":77}]}],"u":[{"i":[{"t":[{"s":19}]}]}]}],"r":[{"d":[{"a":[{"a":[{"n":21}]}],"o":[{"e":15}]}],"f":[{"o":[{"o":15}]}],"g":9,"i":[{"n":[{"g":[{"s":74}]}]}],"k":9,"o":6,"p":55,"s":[{"l":47,"t":[{"e":[{"n":19}]}]}],"t":[{"a":47,"j":[{"i":[{"e":21},15]}]}]}],"s":[{"e":[{"e":[{"t":[{"p":19}]}]}],"i":[{"n":[{"k":[{"o":19}]}]}],"j":[{"u":[{"f":[{"f":19}]}]}],"k":[{"i":11,"o":23},25],"p":[{"e":23}],"t":[{"a":[{"a":23}]}]},55],"t":[{"a":[{"k":18}],"e":[{"l":52}]}],"u":[{"s":[{"t":[{"e":[{".":21}]}]}],"t":[{"j":23}]}],"v":[{"i":[{"e":[{"v":[{".":21}]}]}],"k":25,"s":25}],"w":[{"e":[{"r":[{"h":14}]}]}]},68],"p":[{"r":[{"o":[{"p":[{"a":42}]}]}],"s":[{"i":25}]},66],"r":[{"a":[{"a":[{"d":14}],"g":[{"e":[{"r":[{"s":19}]}],"o":13},105],"k":[{".":14}],"n":[{"d":57,"k":52}]}],"e":[{"d":[{"i":52}],"e":[{"t":[{".":52}]}],"ë":[{"e":20}],"g":76,"k":76,"l":9,"s":[{"e":14}],"t":55}],"i":[{"f":107,"g":57,"k":71,"m":[{"o":[{"o":15}]}],"n":55,"p":[{"l":[{"e":[{"e":21}]}]},10],"s":55,"v":76}],"o":[{"e":[{"t":14}],"l":[{"p":14}],"o":[{"n":52}],"r":25,"w":76}],"u":[{"b":57,"i":[{"m":57},55],"k":[{"a":[{"s":15}],"s":[{".":42}]}],"l":10,"s":[{"p":14}]}],"y":[{"f":[{"i":[{"n":15}]}],"g":[{"s":[{"t":28}]}],"k":76,"s":[{"k":[{"e":[{"t":19}]}]}],"t":55}]},22],"s":[{"a":[{"a":[{"n":[{".":4}]}],"g":[{"t":11}],"k":25}],"c":[{"h":[{"i":11}]}],"e":[{"e":[{"n":3}],"r":[{"v":3}],"t":[{"i":3}]}],"i":[{"n":[{"g":[{"e":2}],"s":11}]},9],"j":[{"a":[{"r":[{"i":4}]}]}],"k":[{"a":[{"n":20}],"i":[{"n":11}],"o":[{"n":20}]}],"l":[{"ê":20,"i":6}],"m":[{"a":[{"a":[{"k":63}]}],"o":[{"o":11,"u":14}]}],"n":[{"o":[{"b":14}]},59],"o":[{"b":[{"j":11},20],"n":[{"d":3,"l":11}],"p":[{"k":11}]}],"p":[{"e":[{"k":14,"l":14,"n":11,"r":11,"s":14}],"i":[{"r":20},9],"r":[{"a":14,"i":14}],"u":[{"r":11}]},22],"t":[{"a":[{"a":[{"l":39}],"n":[{"t":11}]}],"e":[{"k":[{"e":[{"n":2}]}],"m":[{"p":2}],"n":[{"s":11}],"r":[{"a":2,"i":39,"r":2,"t":[{"j":98}]}],"t":11}],"i":[{"p":11}],"r":[{"a":[{"d":[{"o":5}],"h":39,"k":63}]}],"u":[{"r":11,"u":11}],"y":9}],"u":[{"i":6,"r":[{"e":3}]}],"w":[{"e":[{"i":14}]},6],"y":[{"n":17}]},72],"t":[{"e":[{"r":[{"a":[{"d":15}],"o":[{"n":15}],"s":[{"p":42}]}],"s":17}],"h":[{"e":20}],"i":9,"o":[{"r":[{"e":[{"v":15}]}]},9],"u":9,"w":[{"i":25}]},66],"u":[{"d":[{"a":[{"k":[{"s":[{"i":19}]}]}]}],"i":[{"k":55,"m":57,"n":[{"s":[{"t":28}]},17],"t":57}],"l":[{"d":[{"e":[{"r":15}]}],"p":[{"l":[{"o":15}],"o":[{"o":15}]}],"t":55}],"n":[{"i":76,"s":[{"i":[{"n":15}]}]},55],"r":[{"s":55}],"s":[{"e":[{"e":[{"n":4}]}],"l":[{"a":[{"n":[{"g":19}]}]}],"n":[{"o":[{"d":[{"e":19}]}]}],"t":[{"a":[{"a":[{"k":19}]}]}]},55],"t":[{"r":30,"s":[{"l":[{"u":15}]}]}],"u":[{"s":[{"t":[{"e":[{".":19},42]}]}]}]},68],"v":[{"a":[{"n":[{"g":[{"s":62}]}]}]},66],"w":[{"a":[{"a":[{"r":75}],"e":9,"n":20,"r":93,"s":[{"k":[{"a":[{"a":19}]}]}]}],"e":[{"e":[{"k":20,"s":57}],"g":57,"r":76}],"ê":[{"l":[{"a":[{"f":[{"l":19}]}]}]}],"i":[{"k":[{"w":[{"a":15}]},90],"s":55}],"o":[{"t":93},106],"u":9},69],"y":[{"f":[{"a":25}],"k":[{"u":[{"i":[{"t":[{".":19}]}]}]}],"s":56}],"-":[{"k":[{"l":[{"i":11}]}]},66]}],"l":[{".":66,"a":[{"a":[{"n":[{"b":57,"h":57}],"r":[{"d":57}],"t":[{"s":[{"l":[{"o":21}],"t":[{"r":42}]}]}]}],"d":[{"o":[{"n":[{"d":[{"e":19}]}]}],"u":25,"v":57}],"f":[{"a":25,"d":9},66],"g":[{".":20,"a":[{".":11,"s":11},25],"i":[{"e":11},20],"l":[{"a":[{"g":[{".":19}]}]},20],"o":20,"r":[{"i":23}],"s":[{"o":[{"m":[{"e":19}]}]}]},66],"i":[{"r":[{"g":[{"o":15}]}]}],"k":[{"a":[{"l":[{"b":[{"u":19}]}]}],"l":[{"e":[{"d":15}]}],"o":[{"k":[{"u":[{"l":19}]}],"o":[{"r":[{"e":19}]}]}],"s":[{"i":75}],"w":[{"a":[{"r":[{"e":19}]}]},30]}],"m":[{"b":[{"d":[{"a":[{".":21}]}]}],"o":[{"o":18}],"p":[{"l":[{"i":15}],"o":[{"l":[{"i":21},15]}]}],"s":[{"k":[{"o":15}],"l":[{"e":15}],"p":[{"e":15}]}]}],"n":[{"d":[{"a":[{"a":[{"r":21},15],"d":15}],"r":47,"s":[{"t":[{"a":42,"e":43}]}]},55],"g":[{"a":[{"a":15}],"n":[{"o":[{"l":19}]}],"o":10,"s":[{"t":[{"e":[{".":70},21]}]}],"u":[{"r":15}]}],"k":[{"a":47,"l":47,"o":[{"p":[{"e":21},15]}],"r":47,"w":[{"i":15}]}],"s":[{"k":47,"p":10,"t":47}],"t":[{"a":[{"a":[{"t":19},15]}],"j":47,"r":[{"e":15}],"w":57}]}],"p":[{"r":30}],"r":[{"t":76}],"s":[{"e":[{"l":[{"e":[{"k":19}]}]}],"i":[{"e":[{".":15}]}],"n":25,"o":[{"l":11},25],"p":[{"a":23},25]}],"t":[{"e":[{"r":[{"a":80}]}]}],"w":[{"a":[{"a":52}]}]}],"b":[{"a":[{"s":[{"p":[{"e":15}]}]}],"e":[{"k":[{"n":[{"e":15}]}]}],"o":[{"w":[{"v":[{"i":15}]}]}],"r":[{"e":25}]}],"d":[{"a":[{"m":[{"b":11}],"n":[{"h":[{"a":[{".":21}]}]}],"p":[{"t":11}]}],"e":[{"e":[{"n":3}],"i":[{"s":11}],"r":[{"a":[{"t":15}],"o":[{"s":[{".":21}]}]}]}],"i":[{"n":[{"s":11}]}],"o":[{"f":6,"o":[{"r":[{".":4},11]}],"r":[{"d":11}],"w":[{"e":11},20]}],"r":[{"a":[{"a":14}],"e":12}],"s":[{"k":10,"m":[{"a":[{"a":15}]}],"o":[{"n":[{"d":15}]},6],"p":6}],"u":[{"i":[{"t":3}]}]}],"e":[{"c":[{"t":[{"r":23}]}],"e":[{"g":71,"p":108,"r":[{"a":13,"e":[{"i":[{"s":21}]}],"l":52,"o":13,"s":13}],"s":[{"t":[{"r":[{"a":21}]}]},10],"t":[{"j":[{"i":[{"e":19}]}]}],"v":[{"a":[{"a":[{"r":19}]}]}]},86],"f":[{"f":76}],"g":[{"s":[{"l":[{"o":[{"t":19}]}]}]}],"i":[{"e":[{"n":57}],"g":[{"l":[{"e":[{"u":19}]}]}],"k":[{"a":[{"a":15}]}],"n":[{"a":[{"a":15}],"o":[{"t":15}]}],"s":[{"k":[{"o":[{"o":19}]}],"p":[{"a":[{"n":21},15],"i":[{"r":19}]}]}],"t":[{"s":13}]}],"k":[{"l":[{"o":[{"t":[{"i":19}]}]}],"n":25,"s":[{"u":[{"u":15}]}]}],"l":[{"i":55}],"n":[{"g":[{"t":52}],"j":57,"s":[{"e":[{"l":15}],"t":[{"e":[{".":21},15]}]}],"t":[{"j":[{"i":[{"e":21},15]}]}]}],"p":[{"e":[{"l":11}],"l":[{"i":23}],"o":[{"o":[{"g":[{".":19}]}]}],"r":[{"a":[{"t":[{"w":19}]}]}],"s":[{"k":23,"z":[{"y":[{".":21},15]}]}]}],"r":[{"a":[{"a":52},10],"k":[{"a":[{"m":[{"p":21},15]}],"s":[{"p":13}]}],"t":[{"s":57}]}],"s":[{"e":[{"e":25,"t":[{"e":23},25]}],"h":[{"a":[{"b":15}]}],"i":[{"n":[{"s":[{"l":19}]}]}],"k":[{"e":[{"s":[{".":19}]},25]}],"l":[{"i":[{"e":[{".":19}]}]}],"o":[{"n":[{"d":[{"e":19}]}],"o":18}],"t":[{"a":[{"a":[{"k":19}]}],"e":[{"l":11},25],"i":[{"n":15}],"r":[{"a":23}],"y":10},6],"u":[{"u":[{"r":[{".":19}]}]}],"w":[{"e":[{"t":[{"e":19}]}]}]}],"t":[{"a":[{"n":14}],"c":25,"e":[{"m":23}],"o":[{"o":[{"r":[{"b":19}]}]}],"r":[{"o":[{"l":[{".":19}]}]}],"s":[{"k":[{"o":15}]}]}],"u":[{"f":57,"m":34,"n":[{"s":13}],"r":[{"e":[{"g":[{".":21}]}],"o":47}],"t":[{"e":54}]}],"w":[{"e":[{"i":[{"n":15}],"n":[{"a":78}]}],"i":[{"g":75}]}],"y":55},68],"ê":[{"r":[{"w":25}]},68],"f":[{"a":[{"a":[{"n":11}],"s":[{"t":[{"r":[{"a":19}]}]}]}],"e":[{"i":6,"k":[{"s":11},20],"n":20,"v":12}],"i":[{"e":25,"n":[{"g":11},20]}],"l":[{"a":[{"p":14}]},6],"o":[{"n":[{"d":[{"e":11}],"e":14,"t":[{"s":11}]}],"p":6}],"r":59,"s":[{"k":[{"a":[{"r":[{"m":19},4]}],"o":[{"p":[{".":19}]}],"u":[{"i":[{"l":19}]}]}],"n":[{"i":[{"e":[{"r":19}]}]}],"o":[{"o":[{"g":[{".":19}]}]}],"p":[{"e":[{"r":[{"k":19}]}]}]}],"t":[{"w":10}],"u":[{"i":12,"u":12}]}],"g":[{"h":[{"a":25}],"l":[{"i":20}],"o":[{"l":[{"a":[{"g":[{"n":19}]}]}],"r":[{"d":[{"y":4}]}]}],"s":[{"m":[{"e":[{"e":15}]}]}]},56],"i":[{"a":[{"t":[{"j":[{"i":[{"e":19},42]}]}]}],"d":[{"o":[{"n":[{"t":[{"s":19}]}]}]},55],"e":[{"d":55,"g":[{"l":[{"i":15}]}],"k":[{"w":[{"y":15}]}],"l":[{"a":23}],"r":[{"s":[{"w":28}]}],"s":[{"m":[{"e":23}],"t":[{"e":[{"g":19}],"y":[{"s":19}]}],"w":[{"a":[{"k":19}]}]}],"u":109}],"g":[{"i":[{"n":[{"t":[{"e":19}]}]}],"l":[{"a":[{"s":15}]}],"n":[{"y":[{".":15}]}],"o":[{"m":[{"g":[{"e":19}]}]}],"r":[{"e":[{"k":[{"l":19}]}],"i":[{"e":[{"t":19}]}],"o":25}],"s":[{"k":[{"a":[{"g":19}]}],"o":[{"n":[{"a":19}]}],"p":0,"w":0}],"u":[{"r":[{"e":[{".":19}]}]}]}],"k":[{"a":[{"s":[{"p":[{"a":19}]}]}],"k":[{"e":[{"w":52}]},57],"l":25,"o":[{"p":[{"s":[{"i":19}]}]}],"s":[{"e":[{"e":15}],"j":[{"u":15}],"o":[{"o":15}]}],"w":[{"a":18}]}],"n":[{"g":[{"i":[{"d":15,"n":15}],"l":[{"i":15}],"o":[{"o":[{"i":21},15]}]}],"h":57,"k":[{"l":47,"r":10}],"l":[{"i":14}],"r":76,"s":[{"p":14}],"t":[{"j":47}],"v":57}],"p":[{"a":25,"l":[{"a":23,"o":11},38],"o":[{"m":[{"l":[{"y":19},4]}]}],"r":38,"s":[{"o":[{"o":[{"m":19}]}]},17]}],"s":[{"e":[{"n":52}]}],"t":[{"e":[{"m":14,"r":[{"t":[{"j":98}]}]}],"j":[{"i":[{"e":29}]},30],"r":30,"s":[{"h":[{"a":[{".":19}]}],"p":10,"t":47}],"z":[{"d":[{"o":15}]}]}]},68],"j":[{"u":[{"s":17}]}],"k":[{"a":[{"f":20,"t":[{"i":[{"o":[{"n":21},15]}]}]}],"e":[{"e":[{"n":11}]}],"s":[{"e":[{"m":[{"o":[{"s":19}]}],"p":[{"o":[{"s":19}]}]}],"k":[{"a":[{"p":4}],"u":25}],"l":25,"o":[{"n":25,"w":[{"e":[{"r":19}]}]}],"p":[{"e":11,"r":11}],"t":[{"e":[{"l":[{"l":19},4]}]}]}],"t":[{"e":[{"r":[{"t":[{"j":74},62]}]}]}],"u":[{"i":[{"l":11}]}],"w":[{"a":[{"t":11}],"i":[{"t":11}],"y":[{"f":11},20]}]},56],"l":[{"a":[{"t":[{"j":[{"i":[{"e":19},42]}]}]},9],"e":[{"i":[{"s":13}],"k":[{"n":[{"o":[{"p":19}]}]}],"r":[{"u":[{"i":15}]}],"s":[{"w":[{"e":15}]}],"v":[{"e":[{"ë":[{".":37}]}]}]}],"o":[{"s":[{"k":23}]}],"s":[{"m":[{"o":[{"o":[{"r":19}]}]}]}]},72],"m":[{"a":[{"f":20}],"o":[{"k":[{"a":[{"l":15}]}],"n":[{"o":10}]}],"s":[{"m":6}]}],"n":[{"e":[{"s":10}]},56],"o":[{"b":[{"e":[{"e":[{"n":[{"d":19}]}]}]}],"e":[{"d":[{"a":[{"l":15}],"e":[{"t":15}],"j":[{"a":[{".":19}]}],"o":[{"n":15}],"r":47}],"f":57,"g":[{"o":[{"s":[{".":21},15]}]}],"r":[{"s":[{"t":[{"e":37}]}]}],"s":[{"k":[{"r":15}],"t":10}]}],"f":[{"o":[{"p":[{"r":[{"i":19}]}]}],"s":[{"p":[{"a":15}]}]}],"g":[{"i":[{"g":57}],"o":[{"p":11},10],"s":[{"o":[{"t":[{".":19}]}],"t":[{"o":[{"k":19}]},10]}]}],"k":[{"l":38,"o":[{"n":[{"d":[{"e":19}]}]}],"s":[{"w":[{"i":[{"n":19}]}]}],"w":[{"i":11}]}],"l":[{"i":[{"e":[{".":14}]}]}],"m":[{"e":[{"r":[{"t":79},54]}],"s":17}],"n":[{"d":57,"g":[{"a":[{"a":[{"r":21},15]}]}],"s":[{"p":[{"a":15}],"t":[{"e":[{".":21},15]}]}],"t":[{"j":47},57]}],"o":[{"d":55,"f":[{"s":[{"w":28}]}],"p":[{"b":52},20],"r":[{"e":14}],"s":[{"h":52,"t":[{"r":[{"a":19}]}]}]}],"p":[{"e":[{"m":[{"m":[{"e":19}]}]}],"l":57,"r":[{"y":[{"s":15}]}]}],"r":[{"o":6,"y":[{"n":11}]}],"s":[{"e":[{".":52}],"j":25,"k":25,"l":[{"a":[{"a":[{"t":19}]}]}],"t":[{"a":23,"r":[{"u":[{"m":19}]}]}],"w":[{"i":[{"k":[{"k":19}]}]}]}],"t":[{"a":[{"k":25}],"r":[{"i":[{"e":[{"t":19}]}],"u":[{"ï":[{"n":19}]}]}],"s":[{"w":[{"a":[{"n":19}]}]}],"u":[{"i":23}]}],"u":[{"i":[{"s":[{"a":[{".":21}]}]}],"t":30,"w":[{"n":[{"a":15}],"r":[{"e":15}],"t":[{"j":15}]}]}],"w":[{"r":[{"y":23},25]}],"x":[{"e":[{"r":[{"a":[{".":19}]}]}]}]}],"ö":[{"j":[{"d":[{"o":[{"n":15}]},25]}]}],"p":[{"a":[{"a":[{"n":11}]}],"e":[{"n":[{"i":[{"n":15}]}]}],"h":[{"e":25}],"o":[{"n":[{"d":11},20]}]}],"r":56,"s":[{"a":[{"a":[{"r":3}],"d":20,"r":[{"m":11}],"s":[{"p":3}]}],"e":[{"k":[{"o":3}],"l":[{"e":23},10],"m":[{"e":[{"k":15}]}],"r":[{"v":[{"a":11}]}]}],"f":[{"e":[{"i":11}]}],"g":[{"h":[{"a":[{"a":15}]}]}],"i":[{"g":[{"a":[{"a":36}]}]}],"j":[{"a":[{"s":11}]}],"k":[{"i":[{"n":3}],"o":[{"n":20,"r":[{"r":2}]}],"r":[{"e":20,"u":20}]}],"m":[{"a":[{"a":[{"k":63}]}],"e":[{"e":64}]}],"n":[{"a":[{"a":20}]}],"o":[{"p":[{"w":11}]}],"p":[{"l":[{"e":[{"t":4}],"i":64}],"u":20}],"t":[{"i":25,"o":[{"e":[{"g":2}]}]},9],"w":[{"a":[{"a":[{"r":11}]}],"e":[{"t":11}],"y":[{"n":11}]}]},72],"t":[{"a":[{"g":12,"m":[{"p":3}],"s":[{"p":[{"i":[{"e":19}]}]}]}],"e":[{"r":[{"s":[{"k":42}]}]}],"o":[{"o":[{"n":[{"d":11}]}]}],"w":[{"a":[{"k":64}]}]}],"u":[{"b":[{"h":25,"l":[{"e":23,"o":[{"k":[{"a":19}]}]},25]}],"g":[{"e":[{"r":[{".":15}]}],"u":[{"b":11}]},73],"i":[{".":55,"e":[{".":75}],"m":[{"a":[{"s":[{"i":19}]}]}],"s":[{"l":[{"a":[{"n":19}]}]}],"t":57}],"k":[{"r":[{"a":[{"a":23,"k":[{"e":19}]}]}],"s":[{"p":[{"a":36}]}]}],"n":[{"i":[{"e":[{".":14}]}],"s":[{"a":[{".":42}]}]}],"r":[{"p":[{"a":[{"g":15}]}]}],"s":[{"m":[{"o":[{"o":[{"r":19}]}]}]}],"t":[{"h":34,"z":[{"p":[{"u":15}]}]}],"u":[{"s":[{"t":[{"e":[{".":19},42]}]}]}]}],"v":[{"a":[{"s":[{"o":[{"o":[{"r":19}]}]}]}],"e":[{"t":[{"i":23}]}]}],"w":[{"e":[{"r":[{"a":47,"u":[{"i":15}]}]}]}],"y":[{"c":[{"e":[{"u":[{"m":[{".":21}]}]}]}],"f":[{"e":25,"o":25}],"k":[{"a":[{"a":[{"n":[{"t":19}]}]}],"l":[{"o":[{"p":[{"e":19}]}],"u":[{"g":[{".":19}]}]}],"n":25,"o":[{"n":[{"t":15}]},38],"r":[{"e":[{"d":[{"e":19}]}]}],"s":[{"k":23}]}],"m":[{"a":[{"g":23},25],"u":[{"i":[{"n":[{"t":19}]}]}]}],"n":[{"a":[{"a":[{"f":15}]}]},55],"p":[{"l":6}],"s":[{"p":6}],"t":[{"r":[{"i":[{"n":[{"g":19}]}]}]}]},68]}],"m":[{".":66,"a":[{"c":[{"d":[{"o":[{"n":[{"a":19}]}]}]}],"d":[{"e":[{"u":[{"s":[{".":21}]}]}]}],"e":[{"s":10}],"f":[{"d":57,"o":20,"r":[{"o":11}],"s":57},56],"g":[{"s":[{"t":[{"a":15}]}]}],"h":[{"d":[{"i":23},25]}],"k":[{"l":[{"o":[{"t":15}]}],"w":6}],"l":[{"a":[{"g":11}],"t":[{"h":[{"u":[{"s":19}]}]}]}],"m":[{"a":[{"t":[{"j":[{"i":21},62]}]}]}],"n":[{"d":[{"j":[{"a":[{"r":19}]}]}],"g":[{"o":[{"n":[{"a":19}]}]},51],"n":[{"-":[{"p":15}]}],"s":[{"a":[{"l":[{"m":19}]}],"p":[{"e":[{"n":19}],"r":15}],"t":[{"a":[{"a":60}],"o":15}]}],"u":[{"r":[{"e":[{".":19}]}]}]}],"p":[{"l":10}],"r":[{"a":6,"k":[{"e":[{"k":15}],"l":[{"e":15}],"o":[{"m":15,"n":15}],"r":47}],"l":[{"p":[{"r":15}]}],"s":[{"k":47,"t":47}],"t":[{"r":[{"o":15}]}],"y":[{"n":[{"a":[{".":21}]}]}]}],"s":[{"k":[{"o":[{"o":15}],"r":[{"i":15}],"u":[{"i":15}]}],"t":[{"e":[{"k":15}],"r":61}]}],"t":[{"h":[{"e":[{"s":15}]}],"t":[{"h":[{"y":[{"s":19}]}]}]}],"y":[{"n":[{"a":[{"r":[{"d":19}]}]}]}]}],"b":[{"r":[{"e":25}]},66],"d":[{"o":[{"p":[{"o":[{"ë":[{".":21},15]}]}]}],"s":[{"o":[{"o":11}]}],"w":[{"a":25},9]},66],"e":[{"d":[{"e":[{"r":57}]}],"e":[{"k":[{"o":[{"l":[{"e":19}]}],"r":23}],"l":[{".":52,"o":0}],"n":[{"e":23}],"r":[{"e":[{"i":[{"s":19}],"k":[{"e":19}]}]}],"s":[{"l":23,"p":[{"r":[{"e":19}]}],"t":[{"a":[{"l":37}]}]}],"t":[{"r":[{"e":15}]}]}],"g":[{"a":[{"s":[{"t":13},54]},6],"t":57}],"i":[{"n":[{"e":[{"e":15}]}]}],"l":[{"a":[{"a":[{"r":15}]}],"e":[{"k":[{"w":[{"a":19}]}]}],"k":[{"a":[{"l":15}],"j":[{"o":15}],"l":[{"a":15}],"n":[{"a":15}],"r":47,"s":13,"w":47}],"s":[{"p":[{"u":[{"l":19}]}]}],"t":[{"o":[{"o":15}]}]}],"m":[{"p":[{"h":[{"i":[{"s":19}]}]}]}],"n":[{"a":[{"n":[{"g":[{"s":19}]}]}],"e":[{"i":[{"s":[{"e":19}]}]}],"o":[{"p":[{"g":[{"a":19}]}]}],"s":[{"k":[{"y":15}],"n":[{"u":15}],"p":47,"t":[{"a":36}]}],"t":[{"i":[{"n":15}],"j":47,"r":47}]}],"p":[{"h":[{"i":11}]}],"r":[{"a":[{"k":25,"s":[{"s":[{"e":19},4],"t":23}]}],"d":[{"e":[{"i":[{"n":19}]}]}],"e":[{"i":25,"n":[{"g":[{"e":19},4]}],"s":[{"s":[{"e":19}]}]}],"i":[{"n":[{"g":[{"s":[{"t":[{"a":[{"a":110}]}]}]}]}]}],"k":[{"l":[{"i":15}],"n":[{"a":15}],"o":[{"p":[{"n":19}]}],"w":[{"a":[{"r":19}]},10]}],"o":[{"e":[{"s":23}],"n":[{"t":[{"h":19}]}]}],"t":[{"r":[{"e":[{"ë":19}]}]}]}],"s":[{"a":[{"l":25},10],"k":[{"a":18,"o":[{"o":[{"r":24}],"r":[{"e":19},4]}],"r":[{"o":[{"e":19},4]}]}],"l":[{"u":11},25],"m":[{"o":[{"s":[{"s":19}]}]}],"p":[{"o":[{"r":[{"t":19}]}]}],"t":[{"a":[{"s":4}],"o":18}],"w":[{"a":[{"r":[{"e":19}]}]}]}],"t":[{"e":[{"e":18,"m":[{"p":[{"s":19}]}],"r":[{"s":[{"o":62}]}]}]}],"u":[{"l":[{"a":[{"s":[{".":21},15]}]}]}]}],"f":[{"l":[{"o":[{"e":[{"r":29}]}]}]},72],"g":[{"a":[{"n":[{"g":[{"s":79},54]}]}],"e":[{"p":[{"e":[{"r":29}]}],"s":[{"p":[{"e":[{"r":21}]}]}]}]},72],"h":[{"e":[{"i":25}]},66],"i":[{"d":[{".":57,"o":[{"s":[{"e":[{"a":19}]}]}],"s":[{"t":13},57]}],"e":[{"k":[{"a":[{"s":15}],"w":[{"a":15}]}],"r":[{"e":[{"t":15}],"y":47}],"s":[{"k":[{"r":15}]}],"t":[{"a":[{"a":15}],"j":[{"i":[{"e":21},15]}]}]}],"g":[{"r":[{"e":[{".":15}]}],"u":[{"e":[{"l":[{".":21}]}]}]}],"h":[{"r":[{"a":[{"b":[{".":19}]}]}]}],"l":[{"t":[{"a":[{"a":15}]}]}],"n":[{"g":[{"o":[{"p":[{"l":19}]}]}],"s":[{"p":75,"t":[{"u":77}]}]}],"r":[{"l":25}],"s":[{"f":6,"s":[{"ê":[{"r":[{".":19}]}]}],"t":[{"k":[{"r":15}],"o":[{"k":15}]}]}],"t":[{"s":[{"w":[{"a":[{".":19}]}]}]}],"v":[{"-":25}]}],"k":[{"a":[{"a":[{"r":54}]}],"o":[{"m":[{"s":[{"t":[{"e":37},42]}]}]}]},72],"l":[{"a":9},72],"m":[{"a":[{"s":[{"p":23,"t":[{"o":[{"r":19},42]}]}],"t":[{"j":[{"i":[{"e":19},42]}]}]}],"e":[{"l":[{"o":[{"o":[{"r":19}]}]}],"r":[{"e":[{"s":15}],"o":47}]}],"i":[{"s":[{"t":[{"o":[{"k":19}]}]}]}]},66],"n":72,"o":[{"d":[{"e":[{"l":17}],"j":[{"a":[{"d":15}]}]},55],"e":[{"d":[{"s":17}],"n":[{"e":[{"s":15}]}],"s":[{"t":10}]},55],"f":[{"l":[{"a":[{"m":15}]}]}],"k":[{"a":[{"l":[{"b":[{"a":19}]}]}]}],"l":[{"e":[{"s":91}],"i":[{"e":[{".":14}]}],"m":[{"a":47}]}],"n":[{"d":[{"c":[{"h":15}],"o":[{"p":15}]}],"t":[{"s":75}]}],"o":[{"n":55,"r":[{"d":[{"a":42}]}]}],"p":[{"l":9},66],"r":[{"g":57,"o":6,"s":[{"j":[{"u":15}],"p":[{"o":15}],"t":47}]}],"s":[{"a":[{"a":11}],"f":[{"l":[{"e":[{"s":19}]}]},30],"i":[{"n":[{"e":[{"n":19}]}]}],"k":[{"e":[{"ë":[{".":19}]},25]}],"t":[{"a":11}]}],"t":[{"e":[{"u":[{"s":[{".":21}]}]}],"h":[{"e":[{"u":15}]}],"o":[{"r":[{"a":28}]}]},55],"u":[{"f":[{"l":23}],"s":[{"l":[{"i":[{"p":19}]}],"t":[{"e":[{".":21},15]}]}],"t":[{"e":[{"k":15}]}]}],"y":[{"a":[{".":48}]}]}],"ô":[{"r":[{"e":[{".":52}]}]}],"p":[{"a":[{"g":[{"n":[{"e":[{".":19}]}],"t":11},20]}],"e":[{"l":[{"y":[{"s":15}]}],"n":[{"t":[{"o":42}]}]}],"h":[{"e":[{"r":25}]}],"o":[{"p":[{"s":11}]}],"s":[{"k":[{"r":[{"a":[{"a":19}]}]}],"l":[{"i":11}],"t":[{"a":[{"a":[{"l":19}]}]}]}]},66],"r":72,"s":[{"a":[{"p":[{"p":11}]}],"k":[{"a":[{"t":3}],"o":[{"n":20}],"r":[{"a":[{"a":[{"l":1}]}]}]}],"l":[{"i":[{"n":14}]}],"m":[{"e":89}],"o":[{"p":6}],"p":[{"e":[{"n":11}]}],"t":[{"a":[{"a":[{"l":39}]}],"e":[{"g":14,"o":14},25]}],"w":9},72],"t":[{"e":[{"r":[{"t":[{"j":7}]}]}]},66],"u":[{"c":[{"k":[{"l":[{"e":[{"n":19}]}]}]}],"e":[{"s":[{"l":[{"i":[{".":21}]}]}]}],"f":[{"s":[{"m":[{"a":[{"a":19}]}]}]}],"i":[{"l":[{"e":[{"s":15}]}],"t":57}],"l":55,"m":[{"a":[{"a":[{"n":[{"t":19}]}]}]}],"n":[{"s":[{"t":23},17],"t":[{"o":[{"u":15}]}]}],"r":[{"g":[{"i":[{"e":[{".":19}]}]},10]}],"s":55}],"v":[{"i":[{"t":[{"r":[{"a":15}]}]}]},66],"w":66,"y":[{"l":[{"a":[{"f":[{"s":[{"t":19}]}]}],"s":[{"l":[{"a":15}]}]}],"n":[{"e":[{"n":[{"t":[{".":19}]}]}],"i":[{"m":[{"p":[{"a":19}]}],"n":[{"g":[{"e":19}]}]}]},55],"s":56}],"-":66},68],"n":[{".":66,"a":[{"a":[{"l":55,"m":93,"n":76,"r":[{"d":[{"i":78}],"s":[{"k":[{"r":42}]}]}]}],"d":[{"m":[{"i":14}],"v":76}],"e":[{"l":[{"y":[{"s":[{"t":21},15]}]}]}],"f":[{"i":20,"l":[{"a":[{"d":15}]}]},56],"g":[{"a":[{"a":[{"n":[{"d":15}],"p":4}],"p":18}],"e":[{"m":[{"m":[{"e":19},4]}]}],"l":[{"a":[{"s":15}]}],"o":20,"r":[{"o":[{"n":23}]}],"s":30,"t":[{"i":[{"g":14}]},57],"u":25}],"i":[{"s":[{"e":[{"t":[{".":19}]}]}]}],"k":[{"l":[{"i":[{"p":15},11]}]}],"l":[{"f":57,"t":57}],"m":55,"p":[{"l":34,"r":[{"o":[{"e":[{"t":19}]}]},6]}],"r":[{"b":76,"e":[{"a":57}]}],"s":[{"k":[{"l":[{"i":[{"p":19}]}]},34],"l":34,"m":[{"a":[{"a":15}]}],"p":[{"e":[{"l":15}],"r":10},6],"t":[{"a":61,"e":[{"n":15}],"o":[{"r":15}],"r":61,"u":[{"u":15},11]}],"w":[{"e":11},10]}],"t":[{"h":[{"a":61}],"j":[{"i":[{"e":15}]}],"o":[{"n":[{"d":[{"e":19}]}]}]}],"v":55,"w":[{"e":[{"e":52}]}],"y":[{"l":[{".":48}]}]},68],"b":[{"a":[{"c":[{"h":[{"s":15}]}]}]},66],"c":[{"h":[{"e":57}]}],"d":[{"a":[{"g":[{"e":[{"s":[{"k":19}]}]}],"k":[{"t":11}],"p":[{"p":11}],"r":[{"b":3,"t":11}],"s":[{"s":3,"t":[{"o":[{"e":19}]}]}]}],"e":[{"e":[{"i":[{"e":[{"r":19}]}],"n":3}],"g":[{".":11}],"i":6,"k":[{"s":[{"a":11}]}],"l":[{"s":[{"k":[{"o":[{"r":99}]}],"t":[{"a":[{"a":99}]}]}]}],"m":[{"m":11}],"r":[{"a":[{"d":15,"f":[{".":21},15],"r":15}],"e":[{"m":15,"n":[{"t":60}],"s":[{"s":60}]}],"i":[{"m":15,"n":[{".":21}]}],"o":[{"s":[{"i":19},2]}]}],"s":[{"i":[{"l":[{"l":19}]}]}],"z":[{"v":[{"o":15}]}]}],"i":[{"d":[{"e":11}],"g":[{"o":23}],"n":[{"s":11}]}],"o":[{"f":6,"m":[{"e":14,"t":11}],"n":[{"d":11,"t":11}],"p":[{"b":3}],"s":[{"t":23}]}],"r":[{"a":[{"k":11,"t":11}],"e":[{"s":[{"d":4}]},12],"i":[{"f":[{"f":11}],"v":11}],"o":[{"e":11,"k":11,"t":11}],"u":[{"i":[{"m":2}]}]}],"s":[{"e":[{"r":[{"t":[{"j":19}]}]}],"g":[{"e":[{"r":[{"u":19}]}]}],"i":[{"n":[{"l":4}]}],"k":[{"e":[{"n":[{"n":19}]}],"o":[{"o":[{"r":19}]}],"r":[{"a":[{"a":19}]}]}],"l":[{"a":[{"a":[{"g":24}]}],"e":[{"g":15}]}],"m":[{"a":[{"a":46}]}],"o":[{"n":[{"s":15}],"o":[{"r":[{"n":19}]}],"r":11}],"p":[{"r":[{"e":4}],"u":11}],"t":[{"a":[{"a":[{"l":19}]}],"e":[{"k":4}],"o":[{"e":[{"t":19}]}],"r":[{"o":[{"e":19}]}]}],"w":[{"e":[{"e":15}]}]}],"t":[{"w":[{"i":[{"s":15}]}]}],"u":[{"e":10,"i":[{"t":3}],"k":[{"r":[{"a":[{"a":19}]}]}]}],"y":[{"s":12}]},66],"e":[{"b":[{"e":[{"s":[{"t":42}]}]}],"c":[{"t":[{"i":[{"c":[{"u":19}]}]}]}],"d":[{"e":[{"r":52}]}],"e":[{"l":[{"a":13},10],"m":20,"n":[{"d":75,"h":75}],"r":[{"o":13,"s":13}],"t":[{"e":[{"w":15}]}],"u":[{"u":[{"r":[{".":19}]}]},90],"w":[{"o":[{"o":[{"r":19}]}]}]},86],"f":[{"f":57}],"g":[{".":57,"l":[{"a":11}]}],"i":[{"e":9,"l":57}],"k":[{"s":[{"p":[{"e":14},57]}]}],"l":[{"l":[{"m":[{"a":15}]}],"o":[{"o":[{"n":[{"d":19},4]}]}],"s":[{"p":[{"o":15}]}]}],"m":[{"a":[{"f":[{"i":15}]}]},55],"n":[{"s":[{"l":10}]}],"p":[{"o":[{"l":[{"i":[{"e":19}]}]}]}],"r":[{".":55,"f":[{"a":[{"f":[{".":21},15]}]}],"o":[{"s":25}],"p":[{"s":[{"i":[{"g":19}]}]}],"s":[{"l":[{"e":15}],"w":[{"e":42},23]}]}],"s":[{"e":[{"v":[{"a":[{"n":19}]}]}],"t":[{"a":[{"s":15}],"e":25}]}],"t":[{"o":[{"m":[{"g":[{"e":19}]}]}],"r":[{"i":25}]}],"u":[{"m":[{".":11,"o":[{"k":[{"o":19}]}]}],"r":[{"a":[{"a":[{"l":19}]}]}],"s":[{"j":[{"i":15}],"k":[{"a":15}],"t":[{"o":[{"o":19}]}]}],"t":[{"o":[{"ë":[{".":21},15]}]}]}],"w":[{"t":25}],"z":55},68],"ê":68,"f":[{"l":9,"y":[{"t":[{"a":[{"p":15}]}]}]},96],"g":[{"a":[{"d":20,"k":12,"p":[{"t":3}],"s":[{"e":3,"s":11}]}],"e":[{"e":[{"n":3}],"i":12,"k":[{"s":11}],"r":[{"a":[{"a":[{"p":60}],"l":36}],"d":[{"r":7}],"e":[{"t":15}]}],"s":[{"p":[{"e":[{"r":21}]}]}],"t":[{"e":[{"n":11,"r":2}]}]}],"i":[{"m":[{"p":11}],"n":[{"k":3,"s":[{"t":2}]}]}],"l":[{"a":[{"s":[{"u":4}]}]},44],"o":[{"ë":[{".":11},20],"n":12,"o":[{"g":3}],"u":20}],"p":[{"s":[{"e":[{"u":15}]}]}],"r":[{"a":[{"a":[{"d":39}],"n":11,"t":11}],"i":12}],"s":[{"a":[{"d":[{"e":[{".":1}]}],"g":[{"i":[{"t":19}]}],"p":[{"p":[{"e":1}]}]}],"e":[{"e":25,"i":[{"s":[{"e":19}]}],"k":25,"r":[{"k":[{"e":19},4],"o":4,"v":4}]}],"f":[{"e":[{"r":15}]}],"i":[{"m":[{"p":[{"a":19}]}],"n":[{"t":23},25]}],"k":[{"a":[{"n":23,"t":[{".":1}]}],"o":[{"e":[{"l":1,"p":19}],"p":[{".":19}],"r":[{"s":1,"t":19}]}],"u":[{"r":[{"w":19}],"u":[{"r":19}]}]}],"l":[{"a":[{"a":31,"b":[{"o":19},4],"d":[{"i":19}]}],"e":[{"p":15}],"o":[{"o":[{"p":88}]}],"y":[{"m":15}]}],"n":[{"i":11},25],"o":[{"e":[{"t":15}],"f":[{"a":15}],"m":[{"m":15}]}],"p":[{"e":[{"l":[{"o":19}]}],"i":[{"l":[{"l":19}]}],"o":[{"e":11}]}],"t":[{"a":[{"b":[{"i":1}],"l":[{".":19}]}],"e":[{"h":4,"i":[{"k":19},4],"l":[{"g":19}],"m":[{"a":19,"m":1,"p":19},4],"n":31,"s":[{"e":19}]}],"i":[{"n":15}],"o":[{"u":[{".":19},4]}],"r":[{"a":[{"p":19}],"u":[{"u":19}]}]}],"u":[{"i":[{"e":15}],"r":[{"e":[{".":19}]}]}],"w":[{"e":[{"l":15}]}]}],"u":[{"i":[{"t":11}]}]},66],"h":66,"i":[{"e":[{"k":[{"a":[{"a":15}],"n":[{"i":[{"k":19}]}]}],"r":[{"a":[{"a":[{"r":21},15]}],"s":[{"w":28}]}],"u":[{"i":[{"n":15}]}]}],"g":[{"a":[{"a":[{"r":[{"d":19}]}]}],"e":[{"e":18}],"i":[{"e":18}]}],"k":[{"s":[{"p":[{"y":[{".":21}]}]}],"w":[{"a":[{"r":[{"m":19}]}]}]}],"n":[{"d":76,"f":57,"g":[{"e":[{"l":[{"e":60}],"t":15}]}],"h":57,"s":76,"t":76,"v":[{"o":14},57]}],"s":[{"a":[{"l":[{"m":[{"a":19}]}],"r":[{"a":15}]}],"e":[{"e":11}],"i":[{"d":23,"n":[{"s":[{"p":19}]}]}],"o":[{"m":[{"s":15}],"n":25}]},22],"t":[{"r":6,"s":[{"a":[{"r":[{"e":19}]}]}]}]},68],"j":[{"e":[{"g":[{"l":[{"a":[{"s":19}]}]}],"k":[{"r":[{"u":[{"i":19}]}]}]}],"i":[{"e":[{"s":[{"t":42}]}]}]}],"k":[{"a":[{"a":[{"r":[{"d":11},54]}],"f":12,"k":[{"s":11},20]}],"e":[{"f":[{"f":11}],"i":[{"e":11},20],"l":[{"a":[{"s":15}],"i":[{"t":15}]}],"r":[{"e":[{"e":15}],"s":[{"w":[{"e":21},62]}]}]}],"l":[{"i":12}],"n":[{"a":6,"e":[{"s":11,"u":11}]},22],"o":[{"f":[{"i":14},12]}],"p":[{"s":[{"i":11}]}],"r":[{"i":[{"g":11}],"o":[{"l":11,"o":3,"s":11}],"y":[{"e":11}]}],"s":[{"n":[{"o":[{"e":15}]}],"o":[{"m":18}],"p":6,"t":10,"w":34}],"u":[{"i":[{"t":11}]}],"w":[{"a":[{"t":11}],"e":[{"n":14}]},22]},72],"l":[{"a":9,"i":[{"g":[{"a":10}]}],"u":[{"s":10}]},72],"n":[{"a":[{"s":[{"p":[{"o":15}]}],"t":[{"j":[{"i":[{"e":19}]}]}]}],"e":[{"p":[{"o":[{"l":15}]}],"s":[{"e":[{"v":15}]}]}],"i":[{"s":10}]},56],"o":[{"e":[{"f":57,"s":[{"t":10},57]}],"g":[{"a":[{"l":18}],"e":[{"e":[{"n":[{"s":19}]}]}]}],"k":[{"a":[{"s":23}],"o":[{".":48}],"r":[{"i":[{"w":[{"w":19}]}]}]}],"m":[{"a":93,"m":20,"o":[{"y":[{"i":[{".":21}]}]}]}],"n":[{"a":38,"d":76,"t":76}],"o":[{"d":[{"a":[{"n":15}]}],"g":9,"r":[{"d":[{"i":42}]}]}],"p":[{"b":57,"l":[{"a":[{"a":15},11],"o":57}],"o":[{"m":[{"h":[{"u":19}]}]}],"r":[{"o":[{"d":15}]}]}],"r":[{"g":[{"a":14},57],"k":[{"l":[{"a":15}]}],"m":55,"t":[{"h":[{"a":[{"m":19}]}]}]}],"s":[{"k":[{"a":[{"a":15}]}],"p":6}],"t":[{"a":55,"e":55,"r":[{"e":11},10]}]},68],"p":66,"r":[{"o":[{"e":[{"t":[{"j":[{"i":21},62]}]}]}]},56],"s":[{"a":[{"a":[{"r":3}],"g":6,"n":[{"g":[{"s":11}]},25]}],"e":[{".":25,"l":25,"p":[{"r":10}],"r":[{"t":[{"o":42,"r":42}]}]}],"f":[{"e":[{"e":[{"r":4}]}]},6],"g":[{"e":[{"l":11}]}],"i":[{"a":25,"e":25,"g":[{"a":[{"r":15}]},25],"n":[{"g":[{"e":[{"s":1}]}]}],"t":[{"r":[{"i":15}]}],"u":25},9],"j":[{"a":6}],"k":[{"a":[{"f":[{"e":2}],"p":14,"r":20}],"e":[{"l":3}],"i":[{"n":11}],"o":[{"u":[{"s":2}]}],"r":[{"a":3}]}],"l":[{"a":[{"m":11,"n":[{"d":2}]},9],"e":6,"i":12,"o":[{"t":[{"g":4,"t":4}]},12],"u":9},22],"m":[{"e":[{"e":25}]}],"n":[{"a":[{"r":14}],"e":[{"l":14},20],"o":[{"o":11}]}],"o":[{"e":[{"k":14}],"ë":[{".":11},20],"n":[{"d":11,"t":91,"w":11}],"p":6}],"p":[{"a":[{"r":11,"s":11}],"e":[{"r":3}],"o":[{"r":[{"t":[{"r":1}]}],"t":20}],"r":[{"a":[{"t":2}],"e":[{"k":4}]}]}],"t":[{"a":[{"a":[{"k":2}],"f":20}],"e":[{"h":11,"l":[{".":4,"s":4}],"r":[{".":63,"s":4}]}],"r":[{"a":[{"k":11}]}],"u":89,"w":[{"y":[{"f":15}]},12],"y":[{"d":11}]}],"w":[{"e":[{"e":[{"r":4}]}]},6],"y":[{"w":[{"e":11},20]}]},72],"t":[{"a":[{"g":[{"s":11}],"r":[{"k":11,"t":3}],"t":[{"j":23}]}],"e":[{"i":[{"e":3}],"r":[{"a":[{"m":15}]}],"s":[{"m":23,"t":[{"i":15}]}]}],"h":[{"o":[{"n":64}]}],"i":[{"k":[{"w":[{"a":[{"a":19}]}]}],"n":[{"v":11}]}],"j":[{"a":6,"o":20}],"o":[{"f":[{"a":[{"k":[{"t":19}]}]}],"k":[{"s":[{"i":[{"e":1}]}]}],"l":[{"i":3}],"n":[{"a":[{"d":15}],"d":11}],"p":[{"s":11},20],"r":[{"g":3}]}],"r":[{"a":[{"d":[{"i":[{"n":1}]}],"f":11}],"e":[{"f":14,"k":[{"o":[{"r":21}]}]}],"i":[{"m":11}],"o":[{"e":11,"m":11,"n":11,"o":[{"m":11,"s":14}],"u":14,"w":11}],"u":[{"i":11}],"y":[{"k":11}]}],"s":[{"a":6,"i":[{"n":[{"g":[{"e":19}]}]}],"k":[{"a":[{"n":[{"d":19},4]}]}],"l":[{"e":18}],"m":34,"o":[{"n":[{"d":[{"e":19}]}]}],"p":[{"a":[{"a":23}]}],"t":6}],"u":[{"i":[{"t":11}],"m":71}],"y":[{"s":12}]},66],"u":[{"a":55,"e":[{".":25,"s":[{".":25}]}],"i":66,"k":[{"w":[{"a":11},10]}],"l":[{"s":[{"o":[{"m":[{"s":19}]}]}]}],"n":[{"i":57}],"s":[{"k":[{"r":[{"a":4},11]}],"t":10}],"t":[{"r":6}],"u":[{"r":76}]},68],"v":[{"a":[{"l":[{"i":[{"s":15}]}]}]},66],"w":66,"y":[{"s":[{"o":25}]}],"z":[{"a":[{"c":[{"s":[{".":15}]}]}]}]}],"o":[{"a":56,"b":[{"a":[{"g":[{"t":11},20]}],"o":9,"v":[{"o":[{"r":11}]}],"y":[{"n":[{"r":[{"o":15}]}]}]}],"c":[{"k":[{"w":[{"y":[{"n":[{".":19}]}]}]}]}],"d":[{"a":[{"g":[{"r":23}]}],"e":[{"e":[{"n":11}],"l":[{"e":[{"i":[{"e":19}]}]}],"s":[{"p":[{"a":[{"a":19}]}]}]}],"l":[{"u":[{"i":11}]}],"o":[{"p":6}],"r":[{"e":6}],"s":[{"a":[{"k":[{"k":[{"e":19}]}]}],"k":[{"i":[{"s":[{"h":19}]}]}],"l":[{"a":[{"k":[{"e":19},4]}],"o":[{"p":[{"i":19}]}]}],"o":[{"o":23,"p":[{".":15}],"r":[{"g":15}]}],"p":[{"a":[{"a":[{"r":19}]}]}],"r":[{"o":[{"g":[{"g":19}]}]}],"u":[{"i":[{"t":15}]}],"w":[{"a":[{"a":15,"r":15}],"y":[{"g":15}]}]}],"u":[{"k":10}]}],"e":[{"d":[{"a":[{"a":18,"g":18}],"e":[{"i":[{"e":[{".":19}]},25],"t":[{"t":[{"e":19}]}]}],"i":[{"n":[{"d":4}]}],"j":[{"a":[{".":15}]}],"o":[{"n":[{"d":[{"e":19}]}],"o":18,"p":18,"r":18}],"r":[{"o":18}],"s":[{"t":[{"r":[{"y":19}]}]}],"u":25,"w":[{"y":[{"n":[{".":19}]}]},30]}],"f":[{"a":[{"a":18,"n":18}],"e":[{"k":25},55],"l":[{"o":18}],"o":38,"r":[{"i":[{"t":[{".":19}]}]}]}],"g":[{"a":[{"a":[{"n":[{"d":19}]}]}],"l":[{"a":[{"e":[{"r":19}],"m":[{".":19}]}]}],"o":[{"g":25}],"s":30,"y":[{"s":[{"k":[{"a":19}]}]}]}],"i":[{"e":[{"n":[{"a":62}]}],"s":[{"k":[{"e":[{"r":19}]}]},17]},50],"k":[{"a":[{"a":25}],"e":[{"i":[{"e":[{"r":19}]}],"r":[{"f":[{".":19},4]}],"v":[{"a":[{"l":19}]}]}],"l":[{"a":[{"p":15}]},38],"o":[{"l":[{"i":[{"e":19}]}],"o":[{"r":[{"t":19}]}]}],"r":[{"a":[{"k":23}],"e":23,"o":23},25],"s":[{"t":[{"e":[{"n":19}]}]}],"w":38}],"l":[{"e":[{"i":[{"e":11},25],"m":[{"m":[{"e":19},4]}],"t":[{"e":[{"r":19}]}]}],"i":[{"n":[{"g":[{"s":111},29],"s":[{"t":19},4]}]}],"o":[{"n":[{"b":[{"e":19}]}],"p":[{"r":[{"i":19}]}]}],"s":[{"e":[{"r":15}],"k":[{"r":15}],"l":[{"i":[{"k":19}]}]}]}],"n":[{"e":[{"i":[{"k":[{"e":19}]},25],"r":[{"t":[{"j":19},4]}],"s":[{"s":[{"e":19}]}]}],"k":[{"l":23,"n":[{"o":[{"o":19}]}],"w":23},17],"o":38,"s":[{"k":[{"o":13}],"m":23,"o":17}],"y":[{"s":[{"b":[{"e":19}]}]}]}],"p":[{"a":[{"a":[{"n":[{"g":19}]}]}],"i":[{"n":[{"s":[{"t":19}],"v":4}]}],"l":[{"a":11,"i":23,"o":11},25],"s":[{"e":[{"e":36}],"i":[{"n":36}],"l":10}],"u":25}],"r":[{"a":[{"s":[{"e":28}]}],"k":30,"o":[{"n":18,"u":23}],"s":[{"k":[{"e":15}]}],"t":[{"w":[{"a":[{"k":19}]}]}]}],"s":[{"e":[{"r":11}],"i":[{"e":11}],"j":[{"e":11}],"k":[{"r":[{"a":[{"a":19}]}]}],"l":[{"i":[{"m":[{"t":19}]}],"o":18}],"m":[{"e":[{"d":[{"i":19}]}]}],"p":[{"i":[{"l":[{".":19}]}],"o":18}],"t":[{"e":[{"r":23}],"r":[{"o":[{"e":19}]}]}],"w":[{"e":25}]}],"t":[{"a":[{"a":[{"n":[{"p":19}]}],"m":18}],"h":[{"e":[{".":15}]}],"j":38,"o":[{"l":[{"i":31}],"o":18}],"r":[{"i":18,"u":18}],"s":[{"k":[{"r":[{"a":21}]}],"n":[{"a":15}],"p":[{"e":15}],"t":[{"e":36,"i":15}]}],"w":[{"y":23}]}]}],"ë":[{"r":[{"u":[{"g":11}]}]}],"f":[{"a":[{"t":6}],"e":[{"e":[{"n":11}]}],"f":[{"i":[{"s":52}]}],"i":[{"n":12}],"l":6,"o":[{"k":[{"s":11},20],"m":12}],"p":[{"s":[{"a":11}]}],"r":59,"s":[{"a":[{"n":[{"t":4}]}],"i":[{"d":[{"e":[{"n":19}]}],"n":[{"s":[{"i":19},4]}]}],"l":[{"e":18}],"o":[{"o":18}],"p":[{"a":[{"a":[{"r":19}]}]}]}],"u":[{"i":20}]}],"g":[{"d":[{".":25}],"e":[{"s":[{"t":47}]}],"g":[{"e":[{"l":[{"o":[{"o":37},42]}]}]}],"i":[{"f":[{"a":[{"a":[{"l":19}]}]}],"g":55}],"l":44,"n":[{"a":[{"t":25}]}],"o":[{"s":[{"t":[{"e":[{"o":19}]}]}]}],"r":[{"y":[{"e":11},20]}],"s":[{".":25,"g":25,"i":[{"n":[{"f":15}]}],"k":[{"a":11}],"l":[{"a":[{"s":[{"t":19}]}]}],"o":[{"t":[{".":15}]}],"p":[{"a":[{"d":[{".":19}]}],"r":[{"i":[{"s":19}]}]},10],"u":[{"i":[{"p":15}]}],"w":[{"a":[{"n":15}]}]}]},56],"i":[{"g":[{"a":[{"f":[{"f":15}]}]}],"k":6,"l":[{"e":17}],"s":[{"a":[{"g":11},10],"k":[{"i":11,"u":[{"u":15}],"y":11}],"l":[{"a":11}],"p":10,"t":[{"e":[{"ï":[{"s":19}]}]},10],"w":[{"e":[{"r":15}]}]}],"t":[{"j":6}]},44],"j":[{"e":[{"k":[{"l":13},10]}]}],"k":[{"a":[{"a":[{"s":3}],"g":20,"m":25,"n":25}],"e":[{"t":[{"j":13},10]}],"i":[{"e":17,"n":[{"s":3}]}],"l":[{"a":[{"t":11}],"e":[{"e":[{"d":4}]}]}],"n":6,"o":[{"s":[{"e":[{"i":[{"l":19}]}],"o":[{"l":15}]}],"u":20}],"r":[{"o":12},56],"s":[{".":25,"i":[{"g":11,"n":[{"s":4}]}],"j":25,"k":[{"r":[{"a":[{"a":19}]}]}],"l":[{"i":[{"p":15}]}],"p":6,"t":6,"w":[{"i":[{"n":15}]}]}],"w":[{"i":[{"n":25}]},59]}],"l":[{"a":[{"g":[{"t":11}]},56],"f":[{"e":[{"n":[{"t":[{".":19}]}]}],"è":[{"g":11}],"l":[{"a":[{"p":15}]}],"s":[{"k":[{"u":15}],"m":[{"e":15}]}]}],"g":[{"l":25,"o":[{"n":[{"d":[{"e":19}]}],"r":18}],"s":[{"m":[{"e":[{"e":19}]}]}]}],"i":[{"e":[{"b":52,"s":[{"m":[{"a":21},62]}]}],"f":[{"a":52}],"g":[{"n":[{"y":[{".":19}]}]}]}],"k":[{"s":[{"e":[{"m":15,"p":15}],"o":[{"w":15}],"t":[{"i":15}]}]}],"o":[{"k":[{"w":23}],"o":[{"r":3}],"s":[{"p":23}]},56],"p":[{"h":[{"t":[{"a":15}]}]}],"s":[{"a":[{"r":[{"e":[{".":19}]},25]}]}],"t":[{"z":[{"h":[{"a":15}]}]}],"u":56,"y":[{"f":[{"o":13}]}]}],"m":[{"a":[{"g":[{"t":11}],"p":[{"l":[{"e":[{"g":19}]}]}],"r":[{"m":3}],"t":[{"j":[{"i":[{"e":19},42]}]}]},9],"e":[{"s":10,"u":[{"s":23}]},9],"g":[{"h":[{"a":[{"d":15}]}]}],"i":9,"k":[{"a":[{"s":67}]}],"l":[{"o":[{"o":[{"p":52}]}]}],"o":[{"s":[{"f":[{"e":[{"e":19},42]}]}]},9],"p":[{"l":[{"i":[{"g":[{"s":19}]}]}],"o":[{"o":[{"r":[{".":19}]}],"p":[{".":4}]}]}],"s":[{"a":[{"a":[{"l":15}]}],"l":[{"a":[{"g":15},11]}],"p":[{"e":[{"r":[{"k":19}]}]}],"t":[{"a":[{"n":52}],"i":[{"n":15}]}]}]},22],"n":[{"a":[{"g":[{"e":64},12],"n":89,"s":[{"k":[{"l":15}],"t":[{"e":[{"n":19}]}]}]}],"d":[{"a":[{"a":[{"p":[{".":19}]}],"g":[{"t":23}],"m":[{"p":[{"t":19}]}]}],"d":[{"w":[{"a":[{"a":19}]}]}],"e":[{"s":57,"u":[{"s":[{".":21}]}]}],"i":[{"d":25}],"o":[{"m":25}],"r":[{"o":[{"l":[{".":19}]}]}],"s":[{"l":[{"e":23}],"o":23,"p":[{"l":15},23]}],"t":[{"w":[{"i":[{"s":19}]}]}]}],"e":[{"f":[{"f":11}],"i":12}],"g":[{"a":[{"a":[{"n":23}]}],"o":[{"s":18}]}],"i":[{"k":89,"l":20,"n":[{"g":[{"r":42}]}]}],"k":[{"e":[{"r":[{"t":[{"j":112}]}]}],"j":25,"n":[{"o":11}],"o":[{"m":[{"g":[{"e":19}]}]}],"r":[{"u":[{"g":[{"h":19}]}]}]}],"n":[{"e":[{"s":[{"t":13}]}]}],"o":[{"k":[{"s":3}],"s":[{"f":[{"e":[{"e":19}]}]}]}],"s":[{".":25,"e":[{"p":91}],"i":[{"d":[{"e":[{"n":19}]}]}],"k":[{"e":[{"p":[{"e":19}]}],"o":[{"r":[{"i":19}]}]}],"p":[{"a":[{"m":[{"p":19}]}]}],"s":[{"e":[{"l":[{"f":19}]}]}],"t":[{"e":11,"o":[{"l":[{".":19}]}]},10]}],"t":[{"a":[{"a":[{"r":31}]}],"d":55,"e":[{"l":[{"s":[{"i":19}]}]}],"g":[{"i":52}],"r":[{"a":[{"a":23}],"i":25,"o":[{"l":[{".":19}]}],"u":18}],"s":[{"l":[{"i":[{"k":19}]}]}],"w":55}],"y":[{"o":[{"k":[{"o":[{"l":19}]}]}]},56]}],"o":[{"a":[{"g":[{"t":11}]}],"d":[{"a":30,"e":[{"b":11,"e":23,"k":11,"r":23,"t":23}],"o":[{"k":23,"n":[{"g":[{"e":19}]}]}],"r":30,"s":[{"a":[{"n":15}],"m":[{"o":[{"o":19}]}],"o":[{"r":[{"g":19}]}],"p":[{"u":[{"i":19}]}],"u":[{"i":[{"t":19}]}],"w":[{"a":[{"a":19,"r":19}]}]}],"u":[{"i":23}]}],"f":[{"s":[{"e":[{"r":15}],"i":[{"d":15}]}]},50],"g":[{"e":[{"n":[{"h":15}]}],"l":[{"e":[{"s":15}]}],"p":[{"u":52}],"s":[{"i":[{"n":[{"f":19}]}],"u":[{"i":[{"p":19}]}]}],"-":[{"l":[{"o":15}]}]},30],"i":[{"s":[{"p":[{"a":15}]}]}],"k":[{"a":25,"s":[{"s":[{"t":15}]}]},30],"l":[{"a":[{"n":[{"d":15}]}],"s":[{"n":[{"a":[{"a":19}]}]}]},50],"m":[{"a":25,"e":25,"o":25},50],"n":[{"a":[{"g":[{".":15}]}],"g":17,"s":[{"k":[{"o":42}],"l":23}]},50],"p":[{"a":25,"e":25,"k":[{"l":[{"i":[{"k":19}]}]}],"n":20,"o":25,"s":[{"w":[{"e":15}]}]},50],"r":[{"d":[{"a":[{"a":[{"d":19},15],"p":15,"r":[{"m":19}]}],"c":[{"a":15}],"o":[{"m":36,"o":[{"p":19}]}]}],"f":[{"r":[{"e":[{"k":19}]}]}],"i":30,"k":[{"l":[{"i":[{"k":19}]}]}],"l":[{"o":[{"g":52}]}],"o":[{"t":[{".":15}]}],"t":[{".":57,"a":[{"a":15}],"i":[{"n":36}],"j":[{"a":[{".":21}]}],"y":[{"l":[{".":21},15]}]}],"v":[{"e":[{"ë":[{".":37}]}]}]},50],"s":[{"a":30,"k":30,"o":25,"p":[{"e":[{"r":[{"s":19}]}]}]}],"t":[{"a":[{"a":[{"i":15}]},25],"e":[{"n":[{".":15}]}],"i":25,"o":25,"r":38,"u":25},50],"v":6},49],"ö":[{"s":[{"p":[{"o":11}]}]}],"p":[{"a":[{"f":20,"g":[{"t":11}],"l":[{"e":[{"s":15}]}],"m":12},9],"d":[{"r":[{"a":[{"g":52}]}]}],"e":[{"e":[{"n":11}],"g":[{".":48}],"n":[{"i":52}],"r":[{"a":[{"a":[{"r":21}],"g":[{"e":19}]}]},25]},9],"h":[{"o":[{"r":[{"u":4}]}]}],"i":[{"e":[{"l":[{"e":42}]}]},9],"k":[{"l":[{"i":[{"k":15}]}]}],"l":[{"a":[{"n":25}],"e":[{"i":[{"n":4}]}],"o":55},6],"n":[{"o":57},68],"o":[{"f":[{"a":[{"g":[{"i":19}]}],"f":11}],"n":[{"t":11}],"s":[{"f":[{"e":[{"e":19}]}]}]},9],"p":[{"e":[{"r":[{"v":52}]}]}],"r":[{"o":[{"t":64}],"u":20},6],"s":[{"k":[{"r":[{"e":4}]}],"m":[{"a":[{"a":15}]}],"n":[{"e":[{"u":[{"s":19}]}]}],"o":[{"n":11,"r":23}],"t":6,"w":[{"e":[{"l":[{"s":19}]}]},6]}],"u":9},22],"r":[{"a":[{"f":[{"d":11}],"g":[{"t":11}],"l":[{"e":[{"e":15}],"o":[{"o":15}]}],"t":[{"j":[{"i":[{"e":19},42]}]}]},56],"d":[{"a":[{"k":[{"t":[{"i":19}]}],"r":[{"m":15}]}],"e":[{"k":[{"s":[{"a":19}]}]}],"i":[{"e":[{"r":[{"l":19}]}],"n":[{"s":[{"t":19}]}]}],"o":[{"e":[{"s":23}],"o":[{"p":15},18],"r":[{"d":[{"e":19},4]}]}],"r":[{"i":18,"o":[{"m":[{"a":19}]}]}]}],"e":[{"s":[{"t":[{"e":[{"r":19}]}]}]}],"ê":9,"f":[{"o":[{"o":[{"n":[{"d":19}]}]}]}],"g":[{".":57,"h":6,"l":[{"o":25}],"p":57,"r":[{"i":[{"n":[{"g":19}]}]}]}],"i":[{"ë":55,"n":[{"g":[{"s":[{"k":[{"u":87}]}]}]}]}],"k":[{"a":[{"a":11}],"e":[{"s":28}],"l":[{"a":[{"g":[{".":19}]}],"i":[{"k":15}]}],"n":[{"e":[{"y":[{".":19}]}]}],"o":[{"m":[{"s":[{"t":74},62]}]}]}],"m":[{"a":[{"a":[{"n":4}]}],"j":25}],"n":[{"j":25}],"o":[{"n":[{"d":11,"g":11}],"t":[{".":14,"h":[{"y":[{".":19}]}]}]}],"p":[{"h":34,"s":[{"k":[{"i":15}],"n":10}]}],"s":[{"a":[{"a":[{"r":[{".":19}]}],"g":23}],"j":[{"u":[{"r":[{"k":19}]}]}],"m":[{"o":23}],"p":[{"o":[{"t":[{".":19}]}]}],"t":[{"e":[{"r":[{"i":19,"y":19}]}],"i":25,"r":[{"e":[{"k":19}]}]}]}],"t":[{"a":[{"a":[{"n":[{".":19}],"r":23}],"k":[{"t":23}],"r":25}],"h":[{"a":[{"m":15}]}],"o":[{"d":52,"n":[{"d":[{"e":19}]}]}],"r":[{"o":[{"l":[{".":19}]}],"u":[{"k":[{".":19}]}]}],"s":[{"w":23}]}],"u":[{"s":89},44],"y":[{".":9,"s":10}]}],"s":[{"a":[{"g":6,"p":[{"h":[{"a":[{"t":19}]}],"i":11}],"s":17,"t":[{"j":[{"i":[{"e":19}]}]}]}],"c":[{"e":[{"n":11}]}],"e":[{"p":[{"h":[{"i":[{"n":19}],"u":[{"s":19}]}]}]},9],"i":[{"n":[{"e":[{"n":15}]}]},9],"j":[{"o":20}],"k":[{"a":12,"e":[{"e":11}],"i":[{"s":11}],"o":[{"e":11,"p":[{".":11}],"r":11,"u":11,"w":11}],"r":[{"i":14},6],"u":20},44],"l":59,"m":6,"n":59,"o":[{"l":[{"i":11}],"o":[{"r":11}],"r":[{"d":11},20]}],"p":[{"e":25},6],"s":[{"t":[{"e":11}]}],"t":[{".":25,"a":[{"f":11,"k":11,"l":11,"r":11},25],"d":25,"h":25,"i":[{"m":[{"p":[{"e":19}]}]}],"m":25,"r":[{"a":[{"t":14}],"e":[{"v":[{"o":19},4]}],"o":[{"o":15}]}],"w":25,"-":25},6],"w":6,"-":[{"l":[{"o":[{"n":[{"d":19}]}]}]}]}],"t":[{"a":[{"k":[{"k":11}],"s":[{"t":23},17],"t":[{"j":[{"i":[{"e":19}]}]}]},9],"e":[{"e":[{"k":28}],"s":[{"a":47,"n":[{"o":15}],"p":[{"r":15}],"t":47}]},9],"h":[{"e":20,"n":[{"a":[{"g":[{"e":19}]}]}]}],"i":9,"j":6,"o":[{"p":[{"m":11}],"r":[{"a":[{"n":15}],"e":[{"n":15}],"o":13}],"s":[{"k":23},17]},9],"r":[{"e":6,"o":9,"y":[{"k":11}]}],"s":[{"e":[{"i":[{"l":[{"a":19}]}]}],"k":[{"a":[{"r":[{"r":19}]}],"o":18}],"l":[{"a":23},25],"p":[{"o":18}],"r":[{"û":[{"e":[{".":19}]}]}],"t":[{"e":[{"e":[{".":19}],"k":4}],"o":[{"e":[{"t":19}]}],"u":25}]}],"t":[{"e":[{"l":[{"o":7}]}]}],"u":[{"i":20,"s":[{"e":[{"t":15}]}]},9]},22],"u":[{"a":[{"c":[{"h":[{"e":15}]}]}],"d":[{"a":[{"g":[{"t":[{"i":19}]}],"k":[{"t":[{"i":19},4]}]}],"i":[{"e":[{"f":15}],"n":[{"i":15,"k":15}]}],"o":[{"o":[{"r":[{"g":19}]}]}],"s":[{"t":[{"y":[{"d":19}]}]}],"u":[{"i":[{"t":[{"g":19}]}]},25]}],"e":[{"r":[{"i":[{"o":15}]}]}],"g":[{"h":25,"l":25,"r":10},6],"i":[{"l":[{"l":11}],"s":[{"a":[{".":42}]}]},44],"k":44,"l":[{"o":[{"n":[{"t":[{"l":19}]}]}]}],"m":6,"n":[{"y":[{"w":11}]}],"r":[{"e":[{"i":11}]}],"s":[{"k":[{"a":[{"k":15}],"e":[{"n":15}],"i":11}],"l":[{"i":[{"p":15}]}],"o":[{"u":[{"w":15}]}],"p":[{"a":[{"n":[{".":19}]}]},34],"t":[{"e":[{"r":[{"t":19}]}],"i":[{"e":[{"k":1,"s":19}]}]},34]}],"t":[{"a":[{"a":[{"r":[{".":19}]}],"k":[{"s":[{"y":19}]}],"s":18}],"e":[{"k":[{"s":[{"t":19}]}],"m":[{"m":[{"e":19}]}]}],"o":[{"m":[{"a":52,"h":[{"e":19}]}],"o":18}],"r":[{"a":[{"p":15}],"e":[{"i":15}]},30]}],"w":[{"b":25,"r":[{"e":[{"n":[{"s":19}]}]}],"v":25}],"-":[{"o":25}]}],"v":[{"e":[{"r":[{"e":23,"y":[{".":42}]}]}],"i":[{"e":[{"v":[{".":42}]}]}],"k":[{"e":[{"t":11}]}]}],"w":[{"e":[{"n":[{"a":[{"l":[{".":21},15]}]}],"r":[{"a":[{"l":[{".":21},15]}],"k":[{"o":[{"n":21}]}]}]}]}],"y":[{"a":[{".":25}],"e":[{"u":25}]}]}],"ô":[{"i":[{"e":6},22],"r":[{"e":[{"s":[{"t":23}]}]}]},56],"ö":[{"j":[{"d":[{"o":[{"n":[{"d":[{"e":19}]}]}]}]}],"l":56},68],"p":[{".":66,"a":[{"a":[{"i":[{"e":[{".":52}]}],"n":[{"v":57}],"r":[{"d":[{"u":[{"i":21}]}]}]}],"d":[{".":55,"a":25,"i":[{"e":[{".":15}]}],"r":38,"-":[{"e":[{"g":15}]}]}],"f":56,"g":[{"n":[{"e":[{".":15}]}]}],"k":[{"e":[{"s":23},25],"i":90,"k":[{"e":[{"t":79}]}],"o":[{"s":23},25],"t":[{"i":75}]},55],"l":[{"e":[{"s":[{"s":[{"e":19}]}]},55],"f":[{"r":23}],"m":[{"o":[{"l":15}]}]}],"n":[{"o":[{"p":25}],"s":[{"p":23}],"t":[{"j":47}]}],"p":[{"r":[{"i":11,"y":[{"p":[{".":19}]}]}],"s":[{"a":[{"f":[{".":19}]}],"m":[{"e":[{"e":19}]}]},17]},55],"r":[{"a":[{"m":[{"n":[{"e":19},4]}]},113],"k":[{"a":[{"r":15}],"o":10,"r":13},55],"m":57,"s":[{"k":10,"t":[{"e":[{".":21},15]}]}],"t":[{"y":52}]}],"s":[{"j":[{"a":11}],"o":25,"p":[{"i":14}],"s":55,"t":[{"e":52,"i":[{"l":[{".":19}]}]}]}],"t":[{"a":[{"a":25,"r":[{"e":[{".":19}]}]}],"e":[{"l":57}],"j":[{"i":11},10],"r":55,"s":[{"j":23},17]}],"v":[{"l":[{"o":[{"v":[{".":19}]}]}]}]}],"b":[{"e":[{"k":[{"o":[{"o":15}]}]}],"r":[{"e":[{"n":[{"g":29}]}]}]},66],"d":[{"w":[{"a":25,"i":25},9]},66],"e":[{".":55,"a":[{"k":25,"r":25}],"d":[{"e":[{"r":17}],"o":[{"f":11}]},55],"e":[{"l":[{"a":13,"u":13}],"n":57,"t":90},86],"i":[{"e":[{"n":14},57],"s":76},55],"k":[{"n":[{"e":[{"k":[{".":19}]}]}],"r":38}],"l":[{"a":[{"k":[{"t":[{"r":19}]}]}],"o":[{"e":18,"o":[{"n":[{"d":19}]}]}],"s":[{"k":[{"r":[{"a":21}]}]}],"t":[{"a":[{"k":15}]}],"y":[{"s":[{"t":[{"e":19}]}]}]}],"m":[{"m":57}],"n":[{"a":[{"r":[{"s":4}]}],"n":55,"o":[{"p":[{"s":[{"l":19}]}]}],"s":[{"l":[{"u":15}],"m":[{"e":[{"d":19}]}],"o":[{"p":15}]}]}],"p":[{"i":57}],"r":[{"a":[{"a":[{"p":[{".":19},4]}],"d":[{"m":[{"i":19}]}],"r":[{"y":15}],"s":[{"i":[{"d":19}],"t":80}]},55],"d":[{".":52,"a":[{"g":15}],"r":[{"y":15}],"w":[{"y":15}]}],"e":[{"n":[{"k":[{"e":19}]}],"s":[{"t":23}]}],"i":55,"o":[{"k":25}],"s":[{"a":[{"g":13}],"e":[{"t":15}],"j":[{"e":15}],"m":[{"e":[{"d":21}]}],"o":[{"n":[{"d":60}]},52],"t":[{"e":[{"l":[{".":53}]}]}]},55],"t":[{"j":52,"o":[{"p":15}],"s":[{"j":[{"a":19}]}]}],"u":[{"r":[{"a":[{"n":19}]}]}]}],"s":[{".":55,"i":57,"l":25,"t":[{"e":18}]}],"u":[{"r":[{"e":[{"l":15}]}]}]}],"f":[{"l":[{"i":25},9]},72],"g":[{"e":[{"s":[{"p":23},17]}],"l":[{"y":25}]},72],"h":[{"e":[{"a":[{"r":[{"s":15}]}]}],"i":[{"s":[{"t":0}],"t":9},22]},66],"i":[{"e":[{"k":[{"n":13}],"r":[{"a":[{"f":15}],"o":[{"m":15}],"u":10}],"s":[{"a":[{"m":[{"p":19}]}],"k":[{"a":15}]}]}],"k":[{"e":[{"r":[{"t":[{"s":19}]}]}],"s":51}],"n":[{"g":[{"e":[{"s":78}],"l":[{"a":[{"s":19},42]}]}],"k":[{"l":23}],"s":[{"t":57}]}],"p":[{"e":[{"t":28},17]}],"s":[{"k":34}],"t":[{"j":30,"s":[{"k":47,"t":[{"e":[{"k":21},13]},10],"u":[{"u":15}]}],"z":[{"k":[{"o":15}]}]}]}],"j":66,"k":[{"o":[{"m":[{"s":91}]}]},72],"l":[{"a":[{"k":[{"a":[{"l":15}],"o":[{"k":15}]}],"n":[{".":52,"t":83}],"p":76,"s":93,"t":[{"r":47},93]}],"e":[{"e":[{"t":28},17],"i":[{"e":14}],"k":[{"s":52},10],"p":76,"u":[{"r":[{"a":[{".":21}]}]}]}],"ê":9,"i":[{"g":10,"t":[{"e":47,"s":57}]}],"o":[{"o":[{"s":14}],"s":[{"e":14}]}],"u":[{"s":[{"k":[{"a":15}]}]}],"y":[{"n":57}]},22],"m":66,"n":[{"e":[{"u":[{"m":20}]}]},72],"o":[{"e":[{"d":[{"o":[{"e":15}]}],"i":55,"s":[{"t":47}],"t":[{"o":[{"l":15}]}]}],"f":[{"a":25}],"g":[{"r":[{"e":[{"s":[{"t":19}]}]}],"s":[{"k":23}]}],"k":[{"a":[{"a":23}],"o":[{"l":[{"i":[{"e":19}]}]}]}],"l":55,"m":[{"h":57},55],"n":[{"e":55,"o":[{"p":[{"b":[{"r":19}]}]}],"s":[{"k":47,"t":[{"e":[{".":21}]}]}],"t":[{".":52,"s":14},57]}],"o":[{"r":[{".":57,"t":[{".":52}]}],"t":[{"e":[{"l":15}]},55]}],"p":[{"a":[{"g":25}],"d":57,"l":[{"e":[{"k":15}]}],"s":57}],"r":[{"d":[{"o":14}],"o":6,"t":[{"a":[{"k":15}],"s":[{"o":77}],"u":[{"i":36}]}]}],"s":[{"k":25,"t":[{"i":[{"m":15}],"k":[{"o":15}],"n":[{"a":15}]}]},55],"t":[{"a":[{"s":18}],"e":55}],"u":[{"s":[{"t":[{"e":15}]}]}]}],"p":[{"e":[{"l":[{"a":[{"s":[{".":21},15]}]}],"r":[{"a":[{"d":15}],"o":10}]}],"i":[{"e":[{"s":[{"l":42}]}]}],"o":[{"o":[{"r":[{"t":[{"j":74},62]}]}]}]},66],"r":[{"a":[{"a":[{"k":57,"m":14,"t":52},20],"e":[{"s":[{"i":15}]}],"k":[{"t":52}]}],"e":[{"n":55,"s":[{"t":47},55],"u":57}],"i":[{"a":93,"b":9,"e":[{"ë":[{"l":[{".":21}]}],"s":114,"t":[{"j":28}]},97],"n":[{"s":52}],"o":55}],"o":[{"b":55,"d":55,"e":25,"f":55,"g":93,"j":55,"k":[{".":75}],"p":[{"o":[{"p":15}],"r":23},93],"r":25,"s":[{"a":23,"o":[{"p":[{"a":19}]}]},55]}],"u":[{"t":10}],"y":[{"s":[{"t":10}]},55]},22],"s":[{"a":[{"d":20,"k":[{"s":3,"t":20}],"l":[{"m":[{".":52}]}],"s":[{"p":11},20],"t":20}],"i":[{"d":20,"g":[{"i":83,"o":52}],"n":[{"g":3,"t":3}]}],"j":6,"k":[{"a":[{"a":14}],"e":[{"t":3}],"o":[{"f":11,"n":20}]}],"l":[{"o":[{"j":11}]}],"m":[{"y":25},6],"o":[{"n":[{".":14},20],"o":12,"r":20}],"p":[{"o":[{"r":[{"t":[{"r":1}]}]}]}],"t":[{"e":[{"r":[{"a":2}]}],"i":25,"o":[{"e":[{"t":2}],"n":20}]}],"w":[{"a":[{"r":14}],"e":[{"r":11}]}]},72],"t":[{"o":[{"s":17}]},66],"u":[{"b":55,"e":[{"b":10}],"i":[{"t":57}],"n":[{"t":[{"j":47}]},55],"s":[{"t":[{"i":[{"p":[{"o":19}]}]}]}],"t":[{"a":[{"d":[{"d":[{"e":19}]}]}],"e":[{"m":[{"m":[{"e":19}]}]}],"j":[{"i":23}],"r":[{"i":[{"o":[{"o":19}]}]}]}]}],"v":66,"w":66,"y":[{"n":55,"p":[{"a":[{"a":[{"r":[{"d":19}]}]}],"l":[{"a":[{"s":[{".":19}]}]},30],"o":30,"r":25},55],"s":[{"k":30,"t":[{"e":75}]}],"t":[{"h":[{"a":11,"o":[{"n":15}]}]}]}],"-":66},68],"q":[{"u":[{"a":[{"d":[{"r":[{"i":[{"v":19}]}]}]}],"e":[{"s":[{"t":[{"r":15}]}]}],"i":[{"n":[{"a":[{"s":[{".":19}]}]}]}]},49]},68],"r":[{".":66,"a":[{"a":[{"m":[{"i":[{"n":15}]}],"n":[{"s":[{".":2}]},57],"r":[{"d":75}]}],"b":[{"s":57}],"c":[{"t":[{"e":23}]}],"d":[{"i":[{"o":52}],"v":76}],"f":[{"d":57,"e":[{"k":25}],"h":57,"o":[{"e":25}],"t":57,"u":[{"r":[{"n":[{".":19}]}]},25],"v":57,"w":57}],"g":[{"a":[{"a":[{"l":15}]}],"e":[{"b":52}],"i":[{"e":11,"n":[{"l":[{"i":19},4]}]}],"r":[{"a":[{"a":[{"d":19}]}],"y":[{"e":[{"r":19}]}]},20],"s":[{"a":[{"b":15,"k":15}],"i":[{"n":15}],"o":[{"e":[{"p":19}]}]}],"u":[{"e":13}],"w":[{"a":[{"n":15}]}]},66],"i":[{"g":[{"n":[{"e":[{".":19}]}]}]}],"k":[{"l":[{"e":[{"s":15}]}],"o":[{"p":[{"e":[{"r":19}]}]}],"w":[{"a":[{"t":[{"e":19}]}]}]}],"l":[{"b":57,"e":[{"e":[{"r":[{".":19}]}]}],"o":[{"o":[{"r":[{".":19}]}]}],"t":57}],"m":[{"a":[{"r":[{"g":[{"i":19}]}]}],"e":[{"u":75}],"p":[{"l":[{"a":15}]}]}],"n":[{"d":[{"a":[{"a":15,"f":[{"e":19}],"k":[{"k":60}]},20],"e":[{"m":15,"v":15}],"o":[{"e":15}],"r":10}],"g":[{"o":47}],"k":[{"l":13,"r":47}],"s":[{"a":[{"a":15}],"e":[{"u":15}],"j":[{"o":15}],"k":[{"o":15}],"o":[{"r":15}],"p":47,"t":47}],"t":[{"a":[{"d":15}],"e":[{"t":15}],"j":47,"r":10}],"y":76}],"p":[{"a":[{"d":[{"a":[{".":21}]}],"s":[{".":4}]}],"e":[{"s":11,"w":[{"e":[{"n":19}]}]}],"l":[{"o":[{"ï":15}]}],"o":[{"n":[{"g":[{"e":19}]},25]}],"p":[{"a":[{"r":[{"a":19}]}]}],"r":[{"e":[{"m":[{".":19}]}],"i":[{"g":[{"h":19}]}]}]}],"r":[{"i":20,"m":57,"r":57,"t":57}],"s":[{"i":[{"a":14}],"t":[{"a":[{"n":15}],"o":61,"r":61}],"u":[{"i":23},25]}],"t":[{"h":[{"o":61}],"o":[{"m":75}],"s":[{"o":13}]}]}],"b":[{"o":[{"l":[{"o":[{"l":15}]}]}]}],"d":[{"a":[{"g":[{"t":[{"i":11}]}],"m":[{"e":3}]}],"e":[{"i":[{"l":11}],"l":[{"e":[{"k":2}]}],"s":[{"e":[{"l":11}],"m":23}],"u":[{"r":[{"o":11}]}]}],"o":[{"l":[{"i":3}],"n":[{"t":3}],"o":[{"n":3}]},9],"ô":[{"n":[{"n":[{"e":15}]}]}],"r":[{"a":[{"a":[{"i":[{"s":1}]}]}],"o":[{"m":[{"a":2}]}]}],"s":[{"l":[{"i":[{"p":15}]}],"o":6,"p":6}],"t":[{"r":[{"e":[{"e":15}]}]}],"u":[{"s":[{"o":[{"l":15}]}]}],"w":[{"a":[{"r":14},25],"u":20}],"y":[{"s":[{"t":3}]}]}],"e":[{".":115,"a":[{"k":55}],"e":[{"d":[{"a":13}],"k":[{"e":13,"i":[{"e":[{"r":19}]}]},10],"l":[{"o":[{"o":[{"n":19}]}]}],"n":[{"d":75,"h":75,"v":57}],"p":[{"e":[{"s":15}],"l":[{"e":15}],"r":[{"o":15}]}],"r":[{"s":57}],"s":[{"a":[{"l":[{"a":19}]}],"t":[{"r":[{"a":19}]}]}]}],"ë":[{".":57},55],"f":[{"f":57}],"g":[{".":55,"r":[{"u":[{"k":[{".":19}]}]}],"s":[{"e":[{"n":15}],"k":[{"w":15}],"o":[{"m":[{".":21}]}],"p":[{"r":[{"e":19}]}]}]}],"i":[{"e":57,"l":57,"n":[{"a":[{"r":15}],"d":57,"o":[{"o":15}]}],"s":[{"e":[{"r":15}],"o":[{"u":15}]}],"t":[{"z":[{"e":[{".":21}]}]}]}],"k":[{"n":[{"a":[{"a":[{"r":19}]}],"e":23},25],"r":10,"s":[{"p":[{"o":[{"e":19}]}],"t":57}],"w":[{"a":25}]}],"l":[{"d":[{"a":[{"e":[{".":19}]}],"i":[{"a":[{"g":19}]}],"o":[{"p":[{"p":19}]}],"r":[{"a":[{"n":21}]}],"u":[{"i":[{"k":19}]}]},10],"o":[{"e":[{"s":[{"t":19}]}]}]}],"n":[{"a":[{"g":[{"t":15}]}],"d":[{".":52},20],"i":[{"g":14}],"s":[{"h":[{"a":[{"w":19}]}],"o":10,"p":10,"t":[{"e":[{".":21}],"o":15,"r":15}]}],"t":[{"a":[{"k":15}],"c":[{"l":15}],"j":47,"r":47}]}],"r":[{"g":57,"t":[{"j":13},116]}],"s":[{"e":[{"l":57}],"k":[{"a":18}],"l":[{"a":[{"p":[{".":19}]}],"o":23}],"m":34,"o":[{"r":[{"e":[{".":19}]}]}],"p":[{"i":25}],"t":[{"e":[{"l":11},25],"i":25,"o":[{"e":[{"t":19}],"m":[{"a":19}]}]}],"u":[{"r":[{"e":[{".":19}]}]}]}],"t":[{"a":[{"r":[{"t":23}]}]}],"u":[{"k":[{"i":[{"n":15}],"l":10,"o":47}],"s":[{"g":11}]}],"w":[{"a":20}],"y":[{"n":[{"o":23}]}]},68],"ê":[{"r":[{"h":25}]}],"f":[{"a":[{"a":20}],"l":[{"a":[{"a":11,"t":11}],"e":9,"i":[{"e":64}],"u":[{"i":14}]}],"o":[{"p":[{"v":11}]}],"r":[{"e":[{"g":11},20]}],"s":[{"l":25}]}],"g":[{"a":[{"k":[{"t":11},20]}],"e":[{"k":[{"l":[{"i":[{"k":19},42]}]}],"n":[{"g":11}],"p":[{"e":[{"r":29}]}],"r":[{"i":[{"d":15}]}]}],"h":[{"u":[{"t":11},25]}],"l":[{"e":[{"n":25,"t":25}],"o":[{"o":11}],"u":12,"y":25}],"o":[{"w":[{"r":[{"i":15}]}]}],"r":[{"i":[{"e":54}],"o":[{"s":11}]}],"s":[{".":25,"p":10},6],"u":[{"i":[{"t":[{"j":[{"i":21},62]}]}]}]},56],"i":[{"b":[{".":55,"f":[{"i":[{"l":[{"e":19}]}]}]}],"e":[{"d":[{"i":[{"o":15}],"o":[{"p":15}]}],"k":[{"e":[{"t":79}],"l":[{"o":15}]}],"m":[{"e":23}],"p":[{"r":[{"i":15}]}],"s":[{"e":[{".":42}],"k":[{"r":15}]}],"t":[{"a":[{"a":15}]}]}],"f":[{"a":25,"r":[{"e":[{"e":15}]}]}],"g":[{"s":[{"k":[{"a":15}],"m":[{"e":[{"e":19}]}],"t":[{"y":[{"f":19}]}]}]}],"k":[{"l":25,"s":[{"i":[{"d":15}],"j":23,"p":[{"a":[{"d":19}]}]}],"w":25}],"m":[{"s":10}],"n":[{"f":76,"g":[{"a":[{"a":[{"n":19,"r":21},15]}],"e":[{"s":[{"t":117}]}],"l":[{"e":[{"b":19}]}],"r":47,"u":[{"i":15}]}],"h":76,"k":[{"a":[{"r":15}],"o":75,"w":[{"a":15},13]}],"l":76,"r":76,"s":[{"t":14},57],"t":[{"h":[{"e":[{".":19}]}]}],"v":[{"e":57},9]}],"o":[{"r":[{"y":[{"e":[{".":19}]}]}]}],"p":[{"s":[{"t":47}]}],"s":[{"k":[{"o":61}],"o":[{"n":11,"p":23},10],"p":[{"e":[{"r":15}]}]}],"t":[{"j":[{"i":23}],"o":[{"o":[{"n":[{"d":19}]}]}],"r":[{"e":[{"a":15}],"o":11}],"z":[{"r":[{"i":15}]}]}],"v":[{"i":[{"e":52}]}],"x":[{"t":[{"o":[{"n":[{"t":19}]}]}]}]},69],"k":[{"a":[{"a":[{"n":20}]}],"e":[{"e":[{"n":11}],"i":[{"k":11}],"l":[{"a":[{"p":15}]}],"s":[{"e":[{"l":[{".":19}]}]},71]}],"i":[{"n":[{"k":[{".":2}],"l":11}]}],"l":[{"e":[{"i":[{"e":11}]}],"i":[{"d":20,"p":14}],"o":[{"s":3}]}],"n":[{"e":[{"i":11}]}],"o":[{"m":[{"g":11,"s":[{"t":[{"i":42}]}]}],"p":[{"d":3,"s":3}]}],"r":[{"a":[{"n":[{"d":11}]}],"e":[{"d":11}],"i":[{"b":11}],"o":[{"k":11}]}],"s":[{"m":[{"a":[{"a":15}]}],"p":[{"o":11}],"u":[{"i":[{"d":15}]}]}],"t":[{"w":[{"i":11}]}],"u":[{"i":[{"t":11}],"r":[{"e":3}]}],"w":[{"a":[{"g":11,"t":3}],"e":[{"e":11,"t":3}],"i":[{"l":11,"n":11}],"y":20}]},72],"l":[{"a":9,"i":[{"g":10}],"o":[{"g":[{"j":[{"a":15}]}],"o":[{"p":[{"l":[{"e":21}]}]}],"w":[{"p":[{"a":15}]}]}]},56],"m":[{"a":[{"a":[{"n":[{"h":2}]}],"g":[{"ô":23,"u":[{"n":15}]}],"k":[{"l":[{"o":[{"t":19}]}]}],"p":[{"l":[{"a":[{"a":19}]}]}],"r":[{"a":[{"a":[{"n":19}]}]}]}],"e":[{"r":[{"a":[{"a":[{"r":21},15]}]}],"s":[{"a":23}]}],"i":[{"l":10}],"o":[{"s":[{"t":[{"r":[{"o":19}]}]},17]}],"u":[{"i":[{"t":11}]}],"y":[{"n":[{"i":[{"m":15}]}]}]},66],"n":[{"a":[{"g":[{"t":[{"e":14}]}],"s":[{"p":[{"l":15}]}]}],"e":[{"l":[{"e":3}],"s":10,"t":[{"a":47,"o":[{"m":15}]}]}],"o":[{"o":[{"r":11}]}],"s":[{"t":[{"i":[{"g":4,"n":15}]}]}],"u":9},72],"o":[{"d":[{"u":[{"k":28}]}],"e":[{"f":[{"a":[{"s":[{".":21},15]}],"l":47,"r":[{"i":15}]}],"g":[{"a":10,"l":[{"a":[{"s":19}]}]}],"n":[{"a":47}],"p":[{"a":10,"l":13,"o":47}],"s":[{"k":47,"l":[{"a":[{"g":21},15]}],"t":47,"w":13}],"t":[{"a":[{"a":15}]}],"w":57}],"g":[{"a":[{"k":[{"k":[{"e":19}]}]}],"g":57,"l":[{"i":[{"s":15}]}],"n":[{"a":11}]}],"k":[{"n":25,"r":10,"s":[{"l":[{"i":[{"p":19}]}],"p":47}],"y":[{"n":11}]}],"l":[{"a":[{"a":18}],"g":[{"o":[{"r":[{"d":19}]}]}],"i":[{"e":[{"n":2}]}],"m":[{"o":[{"p":[{"s":19}]}]}]}],"m":[{"p":[{"o":[{"p":[{".":21}]}]}],"s":57}],"n":[{"a":[{"a":[{"r":[{".":19}]}]}],"d":[{"a":[{"g":15,"k":15}],"e":[{"r":[{"t":118}],"t":36}],"o":[{".":42},47],"r":47,"s":[{"w":13},54],"u":10}],"g":[{"a":[{"a":15}]}],"k":[{"a":[{"a":15}],"e":[{"r":[{"t":15},29]}],"l":47,"o":[{"w":15}],"r":10,"w":[{"a":[{".":21}]}]}],"s":[{"k":[{"e":15}],"t":[{"e":[{".":21,"l":19},15],"i":36}]}],"t":[{"p":14,"r":47,"u":[{"i":15}],"w":57}]}],"o":[{"d":[{"e":[{"w":[{"a":19}]}],"i":[{"s":[{"t":19}]}]}],"f":55,"g":[{"r":[{"o":[{"n":19}]}]},57],"m":[{"e":[{"n":[{"s":19}]}]}],"n":[{"a":[{"g":[{".":19}]}],"d":57}],"p":[{"l":[{"a":42}]}],"r":76,"t":[{"a":[{"a":[{"i":19}]}]}]}],"p":[{"a":[{"a":[{"n":[{"s":19}]}],"n":[{"y":[{"s":19}]}]},20],"e":[{"e":[{"n":15},11],"n":75}],"i":20,"o":20}],"r":[{"a":20,"o":6},56],"s":[{"a":[{"f":[{"r":15}]}],"e":[{"a":75}],"k":[{"i":[{"e":[{".":19}]}]}],"p":34,"t":[{"a":11,"i":[{"l":15}]}]}],"t":[{"h":[{"s":[{"c":15}]}],"o":[{"n":11}],"r":6,"s":[{"a":10}]}],"u":[{"d":57,"f":[{"l":[{"o":[{"e":19}]}]}],"s":[{"k":23}],"t":30}],"v":[{"i":[{"c":[{"h":[{".":21}]}]}],"n":[{"i":[{"k":[{".":19}]}]}]}],"w":[{"-":25}],"x":[{"y":[{".":119}]}]}],"ö":22,"p":[{"e":[{"s":71}],"i":[{"d":[{"e":11},20]}],"l":[{"i":[{"k":3}]}],"o":[{"p":[{"d":11}]}],"r":[{"e":[{"g":3}]}],"s":[{"i":[{"d":[{"i":[{"o":19}]}]}],"l":25,"n":[{"o":23}],"p":[{"r":[{"i":4}]}],"t":[{"u":25}]}]}],"r":[{"e":[{"g":[{"l":[{"o":[{"b":19}]}]}],"n":[{"a":[{"g":[{"t":19}]}]}],"s":[{"t":[{"a":[{"u":19}],"r":13},10]}]}],"i":[{"g":[{"i":[{"n":15}]}]}],"o":[{"n":[{"k":[{"a":[{"a":21}]}]}]}]},96],"s":[{"a":[{"k":[{"t":20}],"l":[{"m":11}],"r":12}],"c":[{"h":[{"a":14}]}],"e":[{"i":[{"l":[{"a":11}]}],"u":[{"n":[{"s":29}]}]}],"f":[{"e":[{"e":[{"r":63}]}]},6],"i":[{"e":25,"f":[{"l":[{"a":[{"g":19}]}]}],"n":[{"d":[{"a":2}],"k":[{"o":11}],"s":[{"p":2,"t":2}]}]}],"j":[{"a":[{"m":14}]}],"k":[{"a":[{"k":[{"i":2}],"p":[{"a":2,"i":2},14]}],"e":[{"u":[{"s":2}]}],"i":[{"n":[{"k":4},3]}],"o":[{"e":[{"t":2}],"m":[{"m":4}],"n":[{"i":4}],"r":[{"s":14},20],"u":14}],"r":[{"i":[{"b":11}],"o":[{"o":2}]}],"u":[{"r":20}]}],"l":[{"ê":20,"i":[{"s":11}],"o":[{"s":3}],"y":[{"f":11}]}],"m":[{"a":[{"a":[{"d":4,"i":4,"k":63,"t":2}],"g":[{"t":4}],"k":[{".":4,"e":2}],"r":[{"a":4}]}],"e":[{"d":[{"e":4}],"e":[{"r":14},25],"l":25}]}],"n":[{"e":[{"e":[{"m":28}]}],"o":[{"o":14,"t":20}]}],"o":[{"g":12,"n":[{"d":[{"e":[{"r":111},29]}],"g":11}],"o":[{"g":11,"r":[{"s":2}]}],"p":[{".":25},6],"r":[{"d":11}]}],"p":[{"a":[{"a":[{"r":2}],"r":3}],"i":[{"e":[{"n":2}]}],"r":[{"i":14}]},56],"t":[{"a":[{"l":[{".":39}]}],"b":20,"e":[{"g":[{"n":2}],"r":[{"p":4,"s":63}]}],"i":[{"g":[{"l":4}],"k":25,"s":25,"t":3}],"j":20,"o":[{"e":[{"t":39}]}],"r":[{"e":[{"g":2}]}],"y":9},56],"u":[{"n":6,"s":10}],"w":[{"a":[{".":11,"p":11}],"e":[{"r":[{"f":4}]},6],"y":[{"k":11}]}]},66],"t":[{"a":[{"f":[{"d":11}],"n":[{"g":[{"e":[{"l":1}]}]}],"r":[{"t":11}]}],"e":[{"e":[{"n":[{"d":2}]}],"l":[{"o":[{"e":15}]}]}],"i":[{"e":[{"s":17}],"n":[{"g":54}],"s":[{"a":[{"a":[{"n":19}]}]}]}],"o":[{"m":12,"n":[{"t":11}],"p":[{"r":11}],"r":[{"g":11}]}],"r":[{"e":[{"d":[{"a":2}],"i":[{"s":11}],"n":11}],"i":[{"e":3}],"o":[{"l":[{".":2}]}],"y":12}],"s":[{"a":[{"a":[{"r":31}]}],"o":[{"n":[{"d":23}]}],"p":[{"y":[{"n":15}]}]}],"u":[{"i":[{"t":[{"s":11}]}]}],"w":[{"i":[{"s":25}],"y":[{"f":25}]}]},66],"u":[{"b":55,"g":[{"a":25,"-":[{"s":[{"k":15}]}]}],"i":[{"l":[{"e":[{"k":15}]}],"m":[{"o":[{"e":15}],"t":[{"e":52}]}],"n":[{"i":[{"v":15}]}],"t":[{"s":120}]}],"k":[{"a":[{"a":11}],"l":[{"i":[{"p":15}]}],"o":[{"p":[{"p":15}]}],"-":[{"e":[{"n":15}]}]},85],"l":[{"a":[{"a":23,"p":[{"e":[{".":19}]}]}],"y":[{"s":[{"t":[{"e":19}]}]}]}],"m":[{"g":[{"r":[{"o":[{"k":19}]}]}]},22],"n":[{"i":57}],"p":[{"l":[{"y":[{"s":[{".":19}]}]}]}],"s":[{"p":[{"i":11}],"t":[{"a":[{"k":15}],"k":[{"a":15}],"m":[{"a":15}],"v":[{"o":15}]}],"u":[{"u":[{"r":[{".":19}]}]}]}],"t":[{"o":[{"o":[{"n":[{"d":19}]}]}]}],"u":[{"s":[{"t":[{"e":[{".":19},42]}]}]},66]}],"w":[{"e":[{"g":[{"a":13,"e":[{"i":15}]}],"s":[{"k":[{"r":15}]}]}],"i":[{"s":[{"j":[{"e":[{".":19}]}]}]}],"o":[{"e":[{"s":28}]}],"y":[{"s":[{"a":[{"k":15}],"e":[{"e":15}]}]}]}],"y":[{"f":[{"a":25,"i":[{"n":[{"k":[{".":19}]}]}],"o":[{"d":[{"e":[{".":19}]}]},25],"s":[{"c":[{"h":15}],"i":[{"n":15}],"k":[{"a":15}]}]}],"g":[{"s":[{"t":[{"e":[{"k":19}],"r":15}]}]}],"k":[{"i":[{"n":[{"r":4}]}],"l":[{"u":11},30]}],"m":[{".":55}],"n":[{"s":[{"l":47}]}],"p":[{"a":[{"r":[{"m":[{".":19}]}]}],"l":[{"e":11,"u":[{"s":[{".":19}]}]}],"n":[{"a":[{"g":[{"t":19}]}]}]}],"s":[{"a":[{"l":[{"f":15}]},38],"i":[{"n":[{"l":4}]}],"p":[{"i":23,"o":23}],"t":[{"i":10},6],"u":25}],"t":[{"a":25,"r":[{"a":11}]}]}]}],"s":[{".":66,"\'":[{"i":[{"e":[{".":48}]}]}],"a":[{".":55,"a":[{"d":[{"u":[{"i":15}]},20],"k":55,"l":55,"n":76,"p":76,"r":[{"d":75}],"s":76}],"d":[{"m":76,"r":[{"e":14}],"v":76}],"f":106,"g":[{".":93,"a":[{"l":25}],"e":9,"i":20,"n":[{"e":11},40],"o":[{"p":[{"a":15}]},93],"t":[{"e":[{".":52,"w":121}]}]},66],"k":[{".":55,"a":[{"d":14}],"e":55,"k":55,"r":[{"o":[{"k":31}],"u":[{"s":4}]}],"s":17,"t":[{"i":75},9]}],"l":[{"a":[{"m":[{"m":[{"o":19},4]}]}],"b":[{"u":14},57],"f":[{"o":[{"l":15}]},55],"g":76,"m":[{"e":[{"i":15}]},57],"t":[{"r":[{"o":15}]}]}],"m":[{"b":[{"a":57}],"e":[{"n":17}],"p":76,"s":[{"w":[{"y":15}]}]},55],"n":[{"a":[{"l":14},57],"d":[{"a":[{"g":36,"k":[{"k":21},15]}],"r":[{"u":15}]}],"g":[{"a":47,"r":[{"e":15}],"s":[{"t":[{"e":21}]}]},55],"k":[{"e":75}]}],"p":[{"h":[{"a":[{"t":15}]}],"p":[{"a":14,"e":[{"l":14}]}],"r":6}],"r":[{"b":76,"e":[{"a":57}],"o":[{"l":[{"i":[{"e":19}]}]}],"t":76}],"s":[{"e":[{"m":14},57],"p":[{"e":75,"r":11}]}],"t":[{"j":[{"i":[{"e":15}]}],"l":76,"t":[{"a":75}]}],"v":[{"l":[{"o":[{"n":[{".":19}]}]}]}]},68],"b":[{"a":9,"e":9,"i":9,"l":9,"o":9,"r":9,"u":9,"y":9},66],"c":[{"a":9,"i":9}],"d":[{"a":9,"e":9,"i":9,"o":9,"r":9,"u":9,"w":[{"a":25},9],"y":9},66],"e":[{".":55,"e":[{"d":[{".":14}],"f":30,"k":30,"n":[{"h":[{"e":14}]}],"p":[{"l":[{"o":15}]}],"r":[{"a":[{"m":23,"s":[{".":21}]}],"e":[{"i":23}],"o":[{"e":[{"t":19}]}]}],"s":[{"o":[{"o":[{"g":19}]}],"w":23},51]}],"ë":[{"k":[{"r":[{"a":[{"n":19}]}]}]}],"g":[{"p":[{"a":14}],"t":57}],"i":[{"e":76,"k":[{".":14},57],"l":[{"a":57}],"n":[{"a":[{"n":15}],"d":57}],"s":[{".":57}]}],"k":[{"h":[{"u":[{"k":15}]}],"s":[{"a":[{"m":14},57],"k":47,"p":47,"t":10}]}],"l":[{"a":[{"a":[{"n":23}],"n":[{"a":[{"l":19}]}]}],"e":[{"l":18}],"f":[{"a":[{"b":[{"r":19}]},47],"e":[{"r":15}],"i":[{"d":15},13]}],"i":[{"k":[{"s":77}]}],"o":[{"f":23,"o":[{"r":[{".":19}]}],"p":23}],"s":[{"k":[{"a":[{"k":21}]}],"l":[{"o":15}],"p":[{"e":[{"n":19}]}],"t":[{"a":[{"a":60}]}]}]},55],"m":[{"a":[{"g":18,"l":75}],"e":[{"k":[{"s":[{"t":19}]}]}]}],"n":[{"d":[{"a":[{"n":15}]}],"g":[{"h":[{"o":[{"r":19}]}]}],"s":[{"o":[{"r":[{"d":19}]}],"t":[{"r":15}]}]}],"p":[{"h":[{"u":[{"s":15}]}]}],"r":[{"a":[{"f":[{"s":[{"e":19}]}]}],"f":[{".":14},57],"s":[{"i":[{"n":36}],"k":[{"r":15}],"t":[{"a":[{"a":21,"d":19,"l":21},15]}]}],"t":[{"u":[{"u":15}]}],"v":[{"a":[{"r":14}]}]}],"s":[{"a":[{"a":[{"n":15}]}],"k":[{"a":122}],"l":[{"e":[{"t":[{"t":19}]}]}],"p":[{"o":18}],"t":25,"u":[{"r":18,"u":[{"r":[{".":19}]}]}],"w":[{"e":[{"k":[{"e":19}]}]},25]}],"t":[{".":20}],"w":[{"e":[{"s":[{"t":[{"e":21},62]}]}]}],"y":[{"s":[{"t":[{"o":[{"f":19}]}]}]}]},68],"ê":68,"f":[{"a":9,"i":9,"l":9,"o":9,"r":9,"u":9},96],"g":[{"a":[{"s":[{"e":47}]},9],"e":[{"s":[{"p":[{"e":[{"r":21}]}]}]},9],"i":9,"l":[{"y":25},9],"o":9,"r":9,"u":9},72],"h":[{"a":[{".":20,"r":[{"o":[{"n":[{".":19}]}]}]},9],"e":9,"i":9,"o":[{"s":[{"h":[{"o":[{"l":19}]}]}]},9],"u":9},66],"i":[{"d":[{"e":[{"a":75,"e":[{".":14}],"o":75}]}],"e":[{"k":[{"w":[{"o":[{"s":19}]}]}],"s":[{"l":[{"i":42}],"m":[{"e":[{"e":21}]}]}]},55],"f":[{"l":[{"e":11}],"r":[{"e":[{"u":15}]}]}],"g":[{"o":123,"r":[{"o":25}]}],"m":[{"p":[{"l":57}]}],"n":[{".":55,"a":[{"g":11}],"d":[{"e":[{"k":14}],"r":52,"u":57}],"e":[{"n":[{"t":[{"i":19}]}],"s":[{"t":[{"e":19}]}]}],"f":76,"g":[{"a":[{"a":[{"n":21},15]}],"e":[{"s":77}],"l":[{"e":[{".":19}]}],"r":[{"e":15,"y":14}]},20],"h":76,"k":[{"c":[{"h":15}],"l":10,"o":57}],"l":[{"i":[{"g":14}]}],"m":76,"r":76,"s":[{"e":[{"e":15}],"i":[{"n":15}],"l":[{"u":77}],"n":23}],"v":57}],"p":[{"h":[{"o":[{".":15}]}]}],"s":[{"t":20}],"t":[{"a":[{"r":[{"e":15}]}],"e":[{"m":75}],"r":[{"e":25,"i":[{"e":[{"m":19}]}]},6],"s":[{"i":[{"k":15}],"l":23}],"u":55}],"u":[{"m":[{"u":[{"r":15}]}]}]},68],"j":[{"a":66,"e":[{"a":[{"n":[{"s":15}]}]}],"o":[{"k":[{"o":52}]}],"u":[{"f":57}]},68],"k":[{".":66,"a":[{"a":[{"f":52,"r":[{"s":62,"t":77}]}],"f":[{"e":14}],"k":[{"e":[{"b":77}],"t":14},55],"l":[{"f":75}],"m":57,"n":[{"t":57}],"p":[{"i":[{"n":15}],"o":[{"n":15}],"r":13},55],"r":[{".":57,"a":57}],"s":57,"t":[{"a":14,"e":[{"l":15}],"i":[{"t":15}]}],"w":[{"e":52}]}],"e":[{"m":55,"n":[{"n":57}],"p":[{"l":[{"a":15}],"r":47},93],"r":[{"k":57,"n":75}],"s":[{"m":[{"e":[{"e":19}]}]}],"t":[{"s":52,"t":57}]}],"i":[{"e":[{"m":14}],"k":[{"l":[{"u":[{"b":19}]}]}],"l":[{"j":75,"o":[{"l":15}]},20],"p":[{".":52},20],"s":[{".":57}]}],"l":106,"n":106,"o":[{"d":57,"e":[{"ë":75,"n":83,"r":57}],"k":[{"a":[{"a":15}],"o":10}],"l":[{"l":57,"o":57,"w":57}],"m":[{"b":57,"i":57,"p":57}],"n":[{"e":20,"f":57,"g":57,"s":57,"t":57},9],"o":[{"r":[{"d":77}],"t":20}],"ö":57,"s":[{"e":[{"e":15}]},57],"t":[{"t":52}],"w":57}],"r":[{"a":[{"a":[{"n":77}],"g":57,"n":57}],"e":[{"e":[{"t":77}],"s":14},25],"i":[{"f":52,"n":57,"p":83,"s":57}],"u":[{"i":57}],"y":[{"t":75},93]}],"u":[{"d":[{"a":[{"k":15}]}],"i":[{"k":57,"p":14}],"l":[{"d":52,"t":57}],"n":57,"r":[{"f":52}],"s":57,"t":[{"a":[{"r":15}]}]}],"w":106,"y":[{"d":[{"r":[{"i":[{"n":19}]}]}],"f":20,"w":20}]},124],"l":[{"a":[{"a":20,"d":76,"g":40,"m":57,"n":[{"d":75,"g":20,"t":14}],"s":76,"t":76,"w":20}],"e":[{"d":76,"e":[{"p":52,"r":75}],"ë":[{".":20},76],"i":76,"k":76,"l":57,"n":[{"g":57}],"t":[{"j":[{"i":[{"e":21},15]}]}],"u":[{"e":75,"s":14,"t":52},20],"w":76,"y":57}],"ê":9,"i":[{"b":90,"e":[{"r":52}],"g":125,"n":[{"g":[{"e":52}]}]},66],"o":[{"b":[{"e":[{"e":15}]}],"f":20,"j":57,"k":57,"o":[{"n":75,"s":75}],"p":57,"t":[{"a":47,"e":[{"r":14}]}],"w":20}],"ö":[{"j":25}],"u":[{"g":76,"i":[{".":57,"a":75,"h":14,"t":52}],"s":76}],"y":[{"e":76,"f":57,"m":[{"u":[{"i":15}]}],"n":57,"p":[{"a":[{"f":15}]}],"s":76}]},68],"m":[{"a":[{"d":20,"r":[{"t":83}]},9],"e":[{"l":[{"k":14,"t":83}]},9],"i":[{"d":[{".":52}],"s":10,"t":[{"h":91}]},9],"o":[{"k":55,"l":[{".":14}],"n":9}],"u":9,"y":[{"n":[{"i":[{"n":15}]}],"t":20},55]},66],"n":[{"a":[{"a":[{"i":14,"m":57,"t":14}],"g":[{"e":13,"s":[{".":42}]},116],"m":57,"p":[{"r":[{"o":15}]}],"r":20,"s":9,"t":57,"v":57}],"e":[{"e":[{"t":[{"j":[{"i":21}]}]}],"k":76,"l":93,"s":76,"t":76,"u":57}],"i":[{"k":[{"w":[{"a":15}]}],"t":[{"r":[{"e":15}]}]}],"o":[{"b":20,"e":[{"t":52}],"m":76,"o":57,"r":[{"m":57}]}],"u":[{"i":20}],"y":[{"e":[{"r":52},20],"-":[{"y":[{"s":15}]}]},30]},68],"o":[{"e":[{"f":57,"k":[{"a":[{"l":15}],"e":[{"v":15}],"o":[{"l":15}],"u":47},93],"n":[{"y":[{"s":15}]},20],"s":57,"t":[{".":52,"s":[{"t":[{"e":21},62]}]}]}],"f":[{"a":[{"g":[{"u":15}]}],"f":57,"r":[{"e":[{"e":15}]},6]}],"g":[{"l":10}],"i":[{"e":[{"t":[{"s":15}]}]}],"k":[{"o":[{"p":[{"h":[{"o":19}]}]}]}],"l":[{"i":[{"e":[{".":14}]}],"l":[{"m":[{"e":15}]}],"o":[{"s":13}]},55],"m":[{".":20,"e":20,"g":76,"s":76,"v":76}],"n":[{".":93,"d":[{"e":[{".":2,"r":[{"n":5}]}]}],"e":[{"e":[{"k":[{"h":19},4]}],"g":23},93],"g":126,"k":[{"w":[{"a":[{"s":19}]}]}],"o":[{"p":18}],"s":[{"o":10}],"t":76,"u":[{"i":[{"t":[{".":19}]}]}],"v":20,"w":57}],"o":[{"g":57,"l":93,"n":[{"d":75,"s":17}],"r":[{".":75,"b":75,"d":75,"e":75,"g":14,"l":75,"s":14,"t":[{".":52,"r":14}]}]}],"p":[{".":55,"e":[{"k":[{"s":[{"t":19}]}]}],"h":[{"i":11,"o":[{"k":15}]}],"i":[{"e":52},20],"l":9,"o":55,"r":[{"a":127},6],"s":9,"t":9,"v":9},72],"r":[{"d":57,"g":[{".":52,"a":75,"e":[{"e":15}],"r":[{"a":[{"a":21},15]}]}],"k":[{"e":14}],"o":[{"r":11}],"t":[{"o":57}]}],"s":[{"h":[{"a":11},10]}],"t":[{"h":[{"o":10},6],"r":6}],"u":[{"d":[{"e":14},57],"s":[{"p":[{"a":15}],"t":47}],"t":[{"a":[{"a":15,"k":15}],"o":[{"m":14},57]}]},55],"y":[{"a":[{".":48}]}]},68],"p":[{"a":[{"a":[{"l":14,"n":52}],"d":57,"k":57,"n":[{"o":[{"o":15},13]},93],"p":57,"r":[{"k":57}],"s":[{".":75,"t":57}],"t":[{"a":[{"r":15}],"r":57}]}],"e":[{".":57,"e":93,"k":[{"l":47,"n":[{"e":15}]}],"l":[{"a":[{"k":15}],"e":[{"r":52}],"l":20,"o":[{"t":77}]}],"n":[{".":14},57],"r":[{"d":57,"k":57,"m":[{".":52}],"s":57}],"s":[{".":57,"i":52}],"t":57,"u":20}],"i":[{"e":[{"k":75}],"o":20}],"l":[{"e":[{"e":83}],"i":[{"n":83,"t":[{"s":52}]}],"y":93},106],"o":[{"e":[{"i":57}],"l":57,"m":57,"n":[{"s":[{"t":42}]}],"o":[{"r":[{".":52}],"t":57}],"r":[{"e":52,"t":[{"r":77}]}],"s":57,"t":[{"e":57,"i":14}]}],"r":[{"a":[{"a":[{"k":52}],"k":[{"t":77}],"t":75}],"e":[{"e":[{"k":79}],"m":14,"s":57,"u":52}],"o":[{"b":57,"e":[{"i":52}],"f":57,"g":57,"n":83,"s":57}],"u":[{"i":[{"t":52}]}],"y":57}],"s":[{"i":25},9],"u":[{"b":57,"l":93,"n":57}],"y":[{"n":57,"p":57}]}],"r":[{"a":[{"e":10},9],"e":9,"i":9,"o":9,"u":9,"y":9},72],"s":[{"a":[{"f":25,"g":25,"r":[{"o":[{"l":15}]}],"y":[{"i":[{"s":[{".":21}]}]}]},9],"e":[{"n":[{"a":[{"s":15}],"i":47}],"r":[{"s":17}],"s":[{"t":23}]},9],"i":[{"e":[{"l":[{"e":[{"i":43}]}]}]},9],"k":[{"o":25},9],"l":9,"m":[{"a":25,"e":25},9],"n":9,"o":9,"p":[{"l":25},9],"t":[{"i":25},9],"u":9,"w":9,"y":9},72],"t":[{".":66,"a":[{".":57,"a":[{"r":[{"d":11}],"t":52},20],"d":93,"f":[{"e":57}],"l":[{"a":[{"s":[{".":21},15]}],"e":[{"e":15,"m":15},57],"i":57,"t":83}],"m":[{".":83,"o":47}],"n":[{".":83,"d":[{"s":[{"t":[{"a":128}]}]}]}],"r":[{"i":57}],"t":[{"r":14},93]}],"e":[{"a":57,"d":[{"d":20,"e":83}],"e":[{"k":97,"n":83,"r":57}],"g":[{"r":[{"e":15}]},57],"i":25,"k":[{"l":[{"i":15}]}],"l":[{"e":[{"k":[{"s":21},15],"v":77}],"s":[{"e":121}],"t":[{"j":[{"i":37},42]}]}],"m":[{".":83,"m":52,"o":[{"m":15}]}],"n":[{"o":[{"u":15}],"t":57,"y":14}],"o":57,"r":[{"a":[{"p":77}],"e":[{"i":36}],"k":[{"t":52}],"m":57,"o":[{"m":15}],"s":[{"m":13}],"y":[{"s":[{".":21},15]}]}],"s":[{"e":[{"r":15}],"i":[{"n":15}],"k":[{"a":15,"i":15}],"l":10,"m":[{"a":15}]}]}],"h":66,"i":[{"e":57,"g":[{"t":20}],"k":[{"u":75}],"l":[{"a":[{"a":15}]}],"m":[{"u":20}],"n":[{"g":[{"a":28}],"k":[{"h":52}]}],"p":20,"r":57,"t":[{"e":75}]},9],"j":9,"o":[{".":57,"e":[{"g":14,"k":14,"l":[{".":52,"a":77}],"n":14,"r":57,"s":57,"v":14}],"f":[{"e":[{"k":15,"m":15,"n":15}],"o":10},20],"g":57,"k":[{"a":10,"l":[{"e":15}],"r":[{"e":15}]}],"m":93,"n":[{"e":57}],"o":[{"n":57}],"p":[{"o":[{"o":15}]},25],"s":[{"t":10},57],"t":93,"w":20}],"r":[{"a":[{"a":20,"d":57,"k":[{".":2}]}],"e":[{"i":75,"w":20}],"i":[{"l":75,"n":[{"s":77}]}],"o":[{"e":57,"g":14,"n":[{"t":15}],"o":[{"n":77}],"s":[{"p":77}],"t":[{"s":14},57],"u":57,"v":57}],"u":[{"k":52,"s":75},20],"y":93}],"u":[{"c":10,"d":93,"i":[{"g":57}],"k":[{"i":[{"n":15}],"l":[{"e":[{"p":19}]}]},93],"s":[{"t":[{"r":[{"a":19}]}]}],"t":[{"o":10,"y":[{"s":15}]}]}],"w":[{"i":25}],"y":[{"d":57,"f":[{".":52}],"l":[{"o":[{"o":15}]},93]},66]}],"u":[{"b":[{"a":30,"g":[{"i":[{"d":[{"s":19}]}]}],"h":[{"o":[{"o":[{"f":19}]}]}],"n":[{"a":[{"s":[{"i":19}]}]}],"o":[{"o":23}],"r":[{"e":[{"k":[{"o":19}]}]}]},73],"i":[{"d":[{"a":[{"f":15}],"e":[{"i":15}]},55],"k":20,"l":20,"p":[{"l":13,"r":[{"o":15}]}],"t":76,"w":20}],"l":[{"t":[{"i":[{"n":15}]}]}],"m":[{"a":[{"a":[{"n":[{"s":19}]}]}]}],"n":[{"i":9},66],"s":[{"u":25}],"t":[{"h":[{"e":[{"r":15}]}]}],"y":[{"o":[{".":48}]}]},68],"v":[{"a":9,"e":9,"i":9,"l":9,"o":9,"r":9,"u":9,"y":[{"k":[{"r":[{"a":[{"a":19}]}]}]},9]},66],"w":[{"a":[{"a":[{"i":83}],"e":[{"l":52,"n":14}],"k":93,"m":[{"a":13},129],"n":[{"d":14}],"r":[{"t":52}],"t":9,"w":93}],"e":[{"e":[{"f":[{"s":77,"t":2}],"k":14,"p":83,"t":83}],"g":57,"i":[{"s":52}],"l":[{"g":20}],"m":129,"r":[{"m":83}],"t":[{"r":[{"e":15}]}]}],"ê":9,"i":[{"k":20,"l":57},9],"o":[{"e":[{"g":52}],"r":[{"s":[{"t":42}],"t":57}]},9],"r":9,"u":9,"y":[{"g":55}]},66],"y":[{"f":[{"e":[{"r":52}]}],"k":6,"n":[{"a":[{"g":[{"r":15}]}],"s":[{"i":[{"n":15}],"m":23}]}],"p":[{"l":[{"a":11}]}],"s":[{"k":6,"t":[{"e":[{"r":14}]},57]}],"w":[{"e":[{"r":14},57]}]},68],"-":66},22],"t":[{".":66,"a":[{".":55,"a":[{"n":[{"a":[{"m":15}],"d":57,"s":[{"f":80,"i":77}],"t":57,"v":75}]}],"b":[{"b":55}],"d":[{"m":57,"r":[{"o":18}],"s":[{"e":[{"r":15}],"i":47,"k":[{"a":15}],"n":13,"p":13,"t":[{"e":15,"o":36}]}]}],"f":[{".":57,"d":57,"e":[{"l":17},55],"r":94,"s":76,"v":57,"w":76}],"g":[{"e":[{"n":75},20],"s":57,"t":76}],"i":[{"l":10,"n":[{"v":11}],"p":[{"e":[{"i":[{"s":19}]}]}]}],"k":[{"e":[{".":52}],"l":[{"e":[{"p":15}],"i":11}],"r":[{"o":[{"l":[{".":19}]}]},25],"t":55,"w":[{"y":[{"n":[{".":19}]}]}]}],"l":[{"e":[{"e":[{"n":[{"h":19}]}],"m":[{"m":[{"e":19}]}]},55],"i":[{"g":52}],"k":[{"a":[{"a":15}]}],"s":[{"o":[{"r":15}]}]}],"m":[{"i":[{"n":[{"d":[{"e":19},4]}]}]}],"n":[{"d":[{"a":[{"t":15}],"r":[{"i":[{"n":21}]},10],"s":[{"t":[{"o":42}]}]}],"g":[{"s":[{"t":13}]}],"n":[{"a":75}],"s":[{"k":10}]}],"p":[{"r":[{"o":23}]}],"r":[{"i":55,"k":57,"m":[{".":14},57],"o":[{"o":23}],"t":[{"i":[{"k":14}]}]}],"s":[{".":25,"e":[{"m":14}],"p":10,"t":[{"a":[{"s":15}]}]}],"t":[{"i":[{"s":[{"o":[{"l":19}]}]}],"j":[{"i":[{"e":[{"s":19}]}]},10],"r":[{"a":18}]}]}],"b":[{"a":[{"l":[{"u":[{"n":15}]}]}],"y":[{"t":[{"e":[{"i":15}]}]}]},66],"d":[{"y":[{"i":[{"n":[{"g":[{".":19}]}]}]}]},66],"e":[{"b":[{"y":[{"s":[{".":42}]}]}],"d":[{"o":55}],"e":[{"k":[{"r":13}],"l":[{"e":[{"e":15}],"o":[{"o":[{"d":19}]}]}],"m":[{"e":[{"v":15}],"o":10}],"n":[{"h":57},10],"r":[{"a":[{"a":[{"d":19}]}],"e":[{"n":[{"v":19}]}]},55],"s":[{"k":23,"l":23,"t":23,"u":[{"i":[{"k":19}]}]},17],"u":76}],"f":[{"l":[{"o":[{"n":[{".":19}]}]}]}],"g":[{"n":55,"o":[{"r":[{"i":15}]}],"r":[{"e":[{"n":[{".":19}]}]}]}],"h":[{"u":[{"i":52}]}],"i":[{"n":[{"o":[{"o":15}]}]}],"k":[{"a":[{"m":52}],"b":[{"a":[{"k":[{".":19}]}]}],"e":[{"n":[{"a":[{"a":[{"p":99}]}]},52]}],"h":[{"a":[{"a":[{"k":19}]}]}],"l":[{"i":[{"m":[{"i":19}]}]}],"o":[{"r":52}],"s":[{"e":[{"m":[{"p":19}]}],"i":[{"n":15}],"k":13,"t":[{"e":[{"l":19}]},13]}],"v":[{"o":23}]},86],"l":[{"a":[{"a":[{"p":[{".":19},4]}],"k":18,"p":18}],"d":[{"w":[{"e":[{"i":19}]}]}],"e":[{"l":18}],"f":[{"l":[{"e":[{"s":19}]}]}],"i":[{"d":[{"e":[{"e":19}]}],"k":52}],"l":[{"h":[{"o":15}]}],"o":[{"e":[{"s":[{".":19}]}],"o":[{"g":[{".":19}],"n":[{"d":19},4]}]}],"s":[{"m":[{"e":[{"d":19}]}]}]}],"m":[{"a":[{"s":[{"s":[{"e":19}]}]}],"m":57,"o":[{"m":[{"v":[{"a":19}]}],"o":[{"g":[{".":19},4]}]}],"p":[{"o":52}]}],"n":[{"a":[{"g":[{"e":42}]}],"d":[{".":52}],"h":20,"k":[{"a":[{"a":15}],"o":[{"o":15}]}],"o":[{"u":[{"e":[{"r":19}]}]}],"s":[{"a":[{"n":15}],"l":[{"o":[{"t":19}]}],"o":52,"u":47}],"t":[{"j":47,"r":[{"e":[{"g":21,"u":19}]},10],"w":[{"e":[{"n":19}]}]}]}],"o":55,"p":[{"h":34}],"r":[{"a":[{"d":[{"e":[{"l":19}]}],"f":[{"i":15},130],"g":[{"o":15}],"k":[{"r":[{"o":19}]},25],"l":[{"s":[{".":19}]}],"m":[{"a":[{"n":19}],"e":[{"r":19}],"p":[{".":19},4]}],"p":[{"p":23},52],"r":[{"g":15}]}],"d":[{"r":[{"o":[{"o":21},15]}]}],"e":[{"e":[{"n":23}],"l":18,"m":25}],"f":[{"t":57}],"i":[{"n":[{".":4,"k":[{".":19}]}]}],"k":[{"w":[{"y":[{"n":21}]}]}],"m":55,"o":[{"m":[{"r":[{"a":19}]}],"n":[{"d":23,"t":23}],"r":52,"s":[{".":23}],"w":18}],"r":[{"a":[{"a":[{"n":19}]}],"e":[{"i":[{"n":19},52]}],"i":52}],"s":[{"a":[{"s":15}],"e":[{"f":15,"g":15}],"k":[{"o":[{"p":15}]}],"o":[{"p":[{"n":19}]}],"w":[{"e":[{"e":19},42]}],"y":[{"s":[{"t":19}]}]}],"t":[{"a":[{"p":15}]}],"u":[{"i":[{"e":[{".":19}]},25]}],"y":[{"s":[{"t":[{"e":19},4]}]}],"-":[{"i":[{"n":15}]}]}],"s":[{"i":[{"n":[{"s":[{"t":19}]}]},55],"l":[{"o":[{"e":[{".":19}]}],"y":[{"d":[{"i":19}]}]}],"m":[{"a":[{"r":[{"t":19}]}],"e":[{"t":[{"o":19}]}]}],"p":[{"r":[{"o":[{"e":19}]}]}],"t":[{"e":[{"r":[{"i":19}]}],"u":[{"d":15}],"y":11}],"w":38}],"t":[{"i":55}],"u":[{"n":[{"s":67}]}]}],"f":[{"l":[{"i":25}]},72],"g":[{"a":[{"f":25}],"e":[{"n":[{"a":[{"p":15}]}]}],"l":[{"i":25}]},72],"h":[{"a":[{".":55,"s":20}],"e":[{"i":57,"n":93,"r":[{"a":[{"a":[{"n":19},42]}],"o":23}]}],"i":[{"t":[{"t":14},57]},115],"l":[{"e":[{"h":11}]}],"o":[{".":20,"n":[{"a":[{"t":15}]}]}],"s":[{"c":[{"h":[{"i":[{"l":19}]}]}]}],"y":[{".":20}]},66],"i":[{"b":[{"n":[{"i":[{"e":[{"t":19}]}]}]}],"e":[{"f":[{"o":13},10],"g":[{"r":[{"i":15}]}],"k":[{"a":[{"p":15}],"l":47,"o":[{"m":15}],"r":47,"w":47}],"r":[{"o":[{"ë":15}]}],"s":[{"m":[{"o":[{"o":19}]}]}]}],"f":[{".":57,"f":57}],"g":[{"m":57}],"k":[{"e":17,"l":[{"a":25,"u":[{"g":[{".":19}]}]}],"r":[{"o":23}],"w":[{"a":[{"a":15}]}]}],"l":[{".":57,"a":[{"a":[{"n":[{".":19}]}]}],"d":57,"s":126,"t":57}],"n":[{"d":76,"e":[{"r":[{"t":[{"s":19}]}]}],"g":[{"a":[{"a":[{"l":19,"n":21}]},10],"e":[{"g":[{".":21}]}],"r":47,"s":[{"u":[{"u":37},42]}]}],"k":[{"h":57,"w":[{"a":[{".":21}]}]}],"l":76,"v":57}],"p":[{"e":[{".":52,"s":52}]}],"r":[{"p":25}],"s":[{"a":[{"a":[{"n":15}]}],"j":6}],"t":[{"r":6}],"v":[{"e":[{"r":13}]}]}],"j":[{"a":66,"e":[{"s":[{"n":[{"i":15}]}]}],"o":[{"k":10}]},22],"k":[{"i":[{"s":[{"o":[{"b":15}]}]}],"o":[{"m":[{"s":91}]}]},72],"l":[{"a":[{"s":[{"i":[{"n":15}]}]},9],"i":9,"o":[{"n":[{"t":14}]},9]},72],"m":[{"e":[{"s":[{"t":[{"i":15}]}]}]},66],"n":[{"e":[{"y":[{"w":[{"e":15}]}]}],"o":[{"t":[{"s":91}]}]},72],"o":[{".":55,"e":[{"e":[{"i":[{"e":[{"n":19}]}]}],"f":[{".":52},57],"g":[{"l":[{"y":[{".":19}]}]}],"k":[{"l":[{"a":[{"p":19}]}],"r":23}],"l":[{".":57,"a":103,"e":[{"t":15},57],"o":[{"p":15}],"t":57}],"p":[{".":57,"l":[{"e":[{"i":19}]}]}],"r":[{"n":52,"o":[{"u":15}],"u":52}],"s":[{"l":23,"m":23,"w":[{"e":[{"l":19}]}]},55]}],"ë":[{"r":[{"o":[{"t":[{"i":19}]}]}]}],"f":[{"a":25,"e":[{"k":[{"s":[{"t":19}]}],"m":[{"i":[{"s":19}]}]}],"i":[{"o":18}],"o":[{"n":[{"d":[{"e":19}]}]}]}],"g":[{"l":25},55],"k":[{"l":[{"a":[{"s":[{".":19}]}],"e":[{"t":[{"t":19}]}]}],"o":[{"u":23}]}],"l":[{"i":[{"e":[{".":14}]}]}],"m":[{".":57}],"n":[{"d":57,"e":55,"g":[{"r":10,"s":13}],"t":[{"l":14,"s":14},57]}],"o":[{"n":55}],"p":[{"e":[{"r":14}],"h":[{"e":61}],"m":57,"o":[{"o":[{"r":[{"l":19}]}]}],"v":57}],"r":[{"e":[{"i":[{"e":[{"n":19}]}],"v":[{"a":[{"l":19}]}]}],"i":[{"n":[{"t":[{"e":19},4]}]}],"m":[{"a":[{"g":36}],"o":[{"m":15}]}]}],"s":[{"f":6,"t":[{"r":[{"o":15}]}]},44],"t":[{"r":6,"s":[{"t":[{"e":15}]}]}],"u":[{"s":51,"t":[{"j":[{"i":[{"e":19}]}]}],"w":[{"s":[{"r":15}]}]}],"w":[{"n":25}],"y":[{"o":[{"t":[{"a":[{".":19}]}]}]}]}],"p":[{"e":[{"n":[{"s":[{"k":42}]}]}],"i":[{"e":[{"t":[{"j":[{"i":37},42]}]}]}],"l":[{"e":[{"k":28}]}],"o":[{"o":[{"r":[{"t":[{"j":74},62]}]}]}],"s":[{"a":[{"l":14},25]}]},66],"r":[{"a":[{"a":[{"d":75,"m":14}],"d":[{"i":[{"s":52}]}],"f":[{"a":[{"s":15}],"o":[{"o":15},13]},57],"k":[{"t":[{"a":52}]}],"n":[{"s":[{"a":52,"f":52}]}],"p":[{"a":[{"f":15,"s":[{".":21}]}],"e":[{"w":15}],"l":[{"o":[{"ï":19}]}],"p":52}],"t":[{"j":23,"u":57},17]}],"e":[{"a":57,"c":9,"d":[{"a":14,"d":14}],"e":[{"k":57,"n":75},20],"ë":57,"g":[{".":57,"i":14}],"i":[{"n":[{"i":14,"k":15}],"s":57},25],"k":[{"a":10,"l":47,"o":10,"r":10,"w":[{"i":15},13]}],"r":20,"s":[{"e":14,"t":10}],"t":[{"a":[{"l":[{"b":19}]}],"j":13},10],"u":[{"k":14}],"w":[{"o":14}]}],"i":[{"b":[{"u":52}],"e":[{"f":14,"k":[{"l":42}],"s":52}],"g":[{"l":0}],"n":[{"g":57}]}],"o":[{"b":[{"o":28}],"e":[{"r":75}],"l":[{"a":[{"s":[{".":21},15]}],"i":[{"n":15}]}],"n":[{"a":[{"f":15}]}],"o":[{"m":57},17],"s":[{"k":[{"i":15}]}],"u":55,"v":55}],"u":[{"b":57,"g":76,"i":[{"t":[{"j":[{"i":21},62]}]}],"k":[{"o":[{"p":[{"p":19}]}]},57],"s":[{"t":[{"r":28}]}]}],"y":[{"k":57}]},22],"s":[{"a":[{"g":[{"t":11}],"m":20,"r":[{"g":11},20]}],"e":[{"k":[{"s":3}],"n":[{"g":3}],"r":[{"a":[{"f":15}],"y":[{"s":[{".":21},15]}]}]}],"i":[{"n":[{"g":[{"r":2}],"s":3,"v":11}],"t":[{"s":[{"i":[{"k":19}]}]}]}],"j":[{"a":[{"e":11}]}],"k":[{"a":[{"r":20}],"o":[{"k":11,"n":20,"r":20}],"r":[{"i":[{"e":2,"p":2}],"u":20}]}],"l":[{"a":[{"m":11}]}],"m":[{"a":[{"a":[{"k":63}]}],"e":[{"e":64,"l":25}],"o":[{"t":11,"u":14},20]}],"n":[{"a":[{"t":11}],"e":[{"u":11}]}],"o":[{"o":[{"n":11}]}],"p":[{"a":[{"s":3}],"e":[{"n":11}],"o":[{"t":11}],"r":[{"o":3}]}],"t":[{"e":[{"a":11,"l":14,"n":[{"d":2}]}],"i":25,"o":[{"e":[{"r":11}]}],"r":[{"o":[{"n":11}]}],"u":9}],"u":9,"w":[{"a":[{"a":[{"r":11}],"r":14}],"e":[{"n":14}],"i":[{"n":[{"g":4}]}],"y":[{"n":11}]}]},72],"t":[{"a":[{"t":[{"j":23}]}],"e":[{"l":[{"o":[{"ë":15}]}],"r":[{"a":[{"l":15,"m":15}],"i":[{"d":[{"g":19}]}],"o":10,"u":[{"i":[{"l":19}]}]}],"s":[{"l":[{"o":15}],"t":[{"a":36}]}],"u":[{"s":23}]}],"h":[{"e":25}],"i":[{"n":[{"g":[{"a":28}]}]}],"u":[{"u":[{"r":11}]}]},66],"u":[{"a":55,"e":55,"i":[{"g":55,"n":55,"t":[{"s":57}]}],"k":[{"l":25}],"m":[{"a":[{"a":[{"n":[{"w":19}]}]}]}],"r":[{"k":[{"n":[{"a":15}]}],"t":57}],"s":[{"a":[{"a":[{"r":[{"t":19}]}]}],"e":[{"t":[{"e":[{"r":19}]}]}],"s":[{"e":[{"n":79}]}]}],"t":[{"ê":[{"r":11}]}]}],"v":[{"l":[{"i":25}]},66],"w":[{"e":[{"e":[{"k":13,"l":13,"s":54}],"r":[{"p":[{"o":28}]}]}],"i":[{"s":[{"a":[{"p":15}]}]}]},66],"y":[{"d":[{"a":[{"a":[{"n":[{"w":19}]}]}],"l":[{"o":[{"n":[{"t":19}]}]}],"o":[{"r":[{"d":[{"e":19}]}]}],"r":30,"s":[{"a":[{"t":15}]}]},55],"e":55,"l":[{"o":[{"o":[{"r":[{"w":19}]}]}]}],"n":[{"s":[{"p":[{"r":[{"e":19}]}]}]},55],"o":6,"s":[{"t":[{"e":[{"r":14}]}]}]}],"z":[{"e":[{"n":[{"e":[{"l":15}]}]}]},66],"-":66},68],"u":[{"a":[{"e":[{"s":26}],"h":[{"u":[{"a":[{".":42}]}]}]},56],"b":[{"a":[{"g":12,"s":[{"l":[{"a":[{"g":19}]}]},17]}],"e":[{"k":[{"o":11}]}],"f":6,"g":[{"r":[{"o":11}]}],"i":[{"n":[{"t":11}]}],"l":[{"u":[{"n":11},20]},9],"o":[{"r":6}],"s":[{"c":[{"h":11}]}],"t":6,"v":6,"w":[{"y":[{"k":11}]}]}],"c":[{"k":[{"l":[{"e":[{"n":15}]}]}]}],"d":[{"a":[{"r":12}],"i":[{"t":[{"o":[{"p":15}]}]}],"r":[{"e":12,"i":20}],"s":[{"m":[{"e":[{"d":15}]}],"o":[{"r":11}],"t":[{"o":[{"e":4}],"y":[{"d":15}]}]}]}],"e":[{"b":[{"l":[{"o":23}]}],"r":[{"i":[{"o":[{"n":[{"e":19}]}]}],"o":[{"n":[{"d":[{"e":19}]},25]}]}],"s":[{"t":[{"r":[{"i":[{"a":19}]}]}]}],"u":[{"n":[{"i":11}]}]},56],"f":[{"r":[{"i":[{"n":11},20]}],"s":[{"m":[{"a":[{"a":15}]}]}]}],"g":[{"a":[{"a":[{"n":11}]}],"e":[{"i":20,"s":[{"k":[{"a":15}]}]}],"l":44,"o":[{"m":[{"o":[{"l":15}]}],"r":6},22],"r":59,"s":[{"k":10,"l":10,"o":[{"o":25}],"p":10,"t":[{"e":[{"k":15},11],"o":11}],"u":[{"i":11}]},6],"u":[{"b":25}]}],"i":[{"d":[{"a":[{"g":25,"r":[{"t":[{"s":19}]}]}],"o":38,"r":[{"e":[{"e":[{"k":19}]}]},25],"s":[{"i":[{"m":[{"b":19}]}],"k":[{"a":[{"t":19}],"e":[{"l":19}],"i":[{"l":19}]}],"l":[{"u":[{"i":19}]}],"p":[{"r":23}],"t":[{"o":[{"e":19},42]}]}],"u":[{"i":[{"t":[{"s":19}]}]}]}],"e":[{"r":[{"s":[{"w":62}]}],"s":[{"m":[{"a":[{"a":19},42]}]}]},44],"f":[{"a":38,"e":[{"e":[{"n":[{"d":19}]}]}],"l":[{"e":23}]}],"g":[{"o":25,"r":38,"s":51}],"k":[{"a":38,"l":38,"r":38,"s":[{"f":[{"e":[{"e":19}]}],"t":[{"a":15}]}],"u":[{"i":[{"t":[{"k":19}]}]}],"w":25}],"l":[{"a":[{"a":[{"p":[{".":19}]}]}],"e":[{"k":[{"s":23}],"s":[{"e":[{"l":19}]}]}],"o":[{"o":18}],"t":[{"j":[{"a":[{"n":19}]}]}]}],"m":[{"a":25,"o":[{"e":[{"s":[{".":19}]}]}]}],"n":[{"a":[{"e":11,"r":23,"s":[{"y":[{"n":19}]}]},25],"d":[{"r":[{"e":[{"k":19}]}]},17],"i":[{"v":[{"o":[{"o":19}]}]}],"k":[{"o":[{"l":[{"e":19}]}]}],"o":38,"s":[{"e":[{"r":[{".":19}]}],"i":23,"k":[{"a":15}]}]}],"p":[{"l":25,"o":[{"o":23,"r":[{"e":[{".":19}]}]},25],"r":[{"o":[{"e":[{"s":19}]}]}]}],"s":[{"a":38,"j":30,"o":38,"t":[{"a":23}]}],"t":[{"a":38,"d":[{"e":[{"i":[{"n":19}]}]}],"e":[{"e":18,"r":11}],"j":30,"r":30,"s":[{"j":10}],"-":[{"a":[{"s":15}]}]}]}],"k":[{"a":[{"a":[{"r":54},25]}],"l":[{"o":[{"o":11}]}],"o":[{"f":[{"f":11},20],"r":20}],"r":[{"a":[{"t":14}],"y":6}],"s":[{"e":[{"s":17}],"k":[{"i":25}],"m":10,"p":[{"o":[{"p":[{".":19}]}]}],"v":25}],"t":[{"h":25}],"u":[{"y":[{"a":[{"m":[{"a":19}]}]}]}],"w":59}],"l":[{"a":[{"g":6},56],"d":[{"e":[{"r":[{"k":23}]}]}],"e":[{"s":[{"t":[{"a":15}]}]}],"ê":[{"r":[{"-":[{"w":15}]}]}],"f":[{"a":[{"p":[{"i":15}]}]}],"i":[{"n":[{"s":11}]}],"o":[{"o":[{"g":11}]},56],"p":[{"e":[{"k":[{"s":[{"a":19}]}]}],"o":[{"o":[{"r":[{"t":19}]}],"r":[{"g":[{"a":19}]}]}]}],"s":[{"a":[{"a":25}],"o":[{"m":[{"s":15}]}]}],"t":[{"i":[{"n":[{"g":[{"e":19}]}]}],"u":[{"i":[{"t":[{".":19}]}]}]}],"u":56}],"m":[{"a":[{"g":[{"t":11}],"t":[{"j":23},17]},9],"e":9,"g":[{"r":[{"o":[{"k":15}]}]}],"i":[{"e":25},9],"o":[{"n":[{"d":11}]}],"s":[{".":25,"f":[{"e":[{"l":[{"d":19}]}]}]}],"u":[{"i":20,"s":10},9]},22],"n":[{"a":[{"r":[{"m":11}]}],"e":[{"r":[{"s":[{"t":42}]}]}],"i":[{"f":[{"o":52}],"v":55}],"k":[{"r":[{"e":[{"d":[{"a":19}]}]}]}],"s":[{"e":[{"n":[{"b":15}]}],"i":[{"d":25}],"k":[{"a":[{"p":15}],"o":[{"l":46,"o":[{"l":88}]}]}],"l":[{"a":[{"g":[{"g":19}]}]}],"t":[{"a":[{"a":[{"l":19}]}],"r":11}]},85],"t":[{"e":[{"e":[{"n":[{"h":19}]}]}],"i":[{"n":[{"n":4}]}],"r":[{"e":[{"a":[{"l":19}]}],"o":[{"e":15}]}],"s":[{"k":[{"o":42}],"w":23}]}],"u":[{"g":[{"s":[{".":42}]}]}]}],"o":56,"p":[{"i":[{"l":[{"o":[{"p":15}]}]}],"l":[{"y":20}],"o":[{"n":20}]}],"r":[{"a":[{"a":[{"r":11}],"f":6,"g":[{"t":11}],"k":6,"s":[{"t":131}],"t":[{"l":11}]},56],"e":[{"e":[{"n":11}],"f":[{"f":11},20],"u":[{"m":23}]}],"f":[{"l":[{"o":[{"o":[{"p":19}]}]}]}],"g":[{"h":[{"-":[{"s":15}]}],"l":[{"a":[{"a":[{"g":19}]}]}]}],"i":[{"n":[{"t":3}]}],"k":[{"e":[{"s":13}],"n":[{"a":[{"e":[{"l":19}]}]}]}],"o":[{"p":[{"e":[{"s":[{"i":19}]}]}]},56],"p":[{"a":[{"g":[{"t":[{"i":19}]}]}]}],"r":[{"h":[{"e":[{"i":[{"m":19}]}]}]}],"s":[{"a":[{"g":[{"t":[{"e":19}]}]}],"e":[{"k":18}],"f":[{"e":[{"e":15}]}],"l":[{"o":[{"o":4}]}],"m":[{"o":[{"u":[{"s":19}]}]}],"n":[{"o":25}],"o":[{"o":18}],"p":[{"a":[{"a":[{"r":19}],"r":15}],"r":25}],"w":[{"e":[{"e":15}],"i":[{"e":15}]}]}],"t":[{"o":[{"o":[{"r":31}],"p":25}],"r":[{"o":[{"o":[{"m":19}]}]}]}],"u":56,"y":56}],"s":[{"a":[{"g":6,"l":[{"a":[{"g":[{".":19}]}]}],"p":20}],"e":[{"e":[{"n":11}],"s":[{"t":23}]}],"h":[{"d":[{"i":[{"e":[{".":19}]}]}],"k":[{"o":[{"a":[{"l":19}]}]}]}],"i":[{"e":[{"k":[{"l":28},17]}],"n":[{"s":3}]}],"k":[{".":25,"o":[{"k":25}],"r":[{"i":25}]},59],"l":[{"u":89},59],"n":[{"o":20}],"o":[{"l":25,"r":25},59],"p":[{"i":[{"e":25}],"o":[{"t":11},20]},6],"s":[{"e":[{"u":[{"s":[{".":21}]}]}]}],"t":[{".":25,"a":[{"k":[{"t":23}],"v":[{".":42}]}],"b":25,"f":25,"g":25,"h":25,"i":[{"n":[{"k":4}]}],"o":25,"r":[{"e":[{"k":4}],"u":11}],"s":25},6],"w":6}],"t":[{"a":[{"d":[{"m":11}],"g":12,"s":[{"p":[{"e":[{"k":19}]}]}]},9],"e":[{"l":[{"i":[{"n":[{"g":19}]}]}],"r":[{"a":[{"g":[{"o":19}]}]}]},9],"i":9,"o":[{"p":[{"l":20}],"r":[{"g":11}]},9],"r":[{"e":[{"k":25}]}],"s":[{"l":[{"u":[{"i":[{"s":19}]}]}],"p":[{"r":25}]}],"u":9,"y":9},22],"u":[{"r":[{"i":30,"s":[{"i":[{"n":36}]}]},50],"s":[{"k":[{"h":[{"e":15}]}]},30],"t":[{"j":30}]},49],"w":[{"e":[{"e":[{"s":54}],"s":[{"m":[{"i":[{"t":19}]}]}]}]}],"y":[{"s":[{"t":[{"e":14}]}],"u":9}]}],"û":56,"ü":132,"v":[{"a":[{"a":[{"r":[{"s":[{"t":42}]}]}],"k":[{"a":[{"r":25}],"e":[{"i":[{"e":[{".":19}]}],"s":25}],"i":[{"e":11},25],"o":38,"r":25}],"l":[{"e":[{"s":[{"t":[{"e":19}]}]}],"f":[{"e":[{"e":[{"s":19}]}],"u":[{"n":[{"k":19}]}]}],"i":[{"s":[{"o":[{"g":19}]}]}],"k":[{"o":[{"ë":[{".":21}]}]}],"o":[{"p":[{"t":[{"o":19}]}]}],"s":[{"a":10,"p":[{"a":[{"n":21},15],"o":15,"r":15}],"t":[{"e":36,"h":15}]}]}],"n":[{"e":[{"e":18,"f":[{"f":[{"e":19}]}]}],"g":[{"a":[{"p":15}],"r":[{"e":15}]}],"u":[{"i":[{"t":[{".":19}]}]}]}],"r":[{"i":[{"e":[{"t":13}]}],"k":[{"j":[{"a":15}],"l":[{"e":15}],"n":47,"o":47,"r":47}]}],"s":[{"e":[{"n":[{"t":[{".":19}]}]}],"o":[{"o":[{"r":15}]}],"w":[{"a":[{"a":[{"i":19}]}]}]}]}],"e":[{"d":6,"e":[{"k":[{"o":[{"n":[{"g":19}]}],"r":23}],"l":10,"r":[{"a":13}],"s":51}],"g":[{"a":[{".":48}]}],"i":[{"s":[{"t":23},17]}],"l":[{"d":[{"o":[{"n":15}],"r":47}],"o":[{"o":23,"p":11}],"s":[{"m":23,"p":[{"l":[{"e":19}]}]}],"u":[{"m":11}]}],"n":[{"a":6,"e":6,"o":[{"r":11}],"t":[{"j":47}],"u":6}],"p":[{"l":[{"e":[{"g":[{"i":19}]}]}]}],"r":[{"a":[{".":48}],"d":[{"i":[{"e":[{"n":[{"s":134}]}]}]},17],"e":[{"b":11,"k":11,"m":[{"a":15}],"n":[{"a":15,"d":11}],"v":[{"e":15}]}],"f":[{"l":[{"u":15}],"r":[{"u":15}]}],"i":[{"n":[{"n":31}]},6],"k":[{"l":23,"w":23},17],"o":[{"n":[{"a":[{".":1}]}]}],"s":[{"a":23,"k":[{"i":[{"n":19},42],"o":[{"p":[{".":53}]}]}],"l":23,"m":[{"a":[{"g":42}]},23],"p":23,"t":[{"a":[{"l":19}]}],"w":[{"a":[{"a":[{"r":53}]}]},0]}],"t":[{"j":47,"w":23}]},133],"s":[{"p":30,"t":[{"a":[{"a":[{"l":19}]}]},30],"u":[{"v":11}]}],"t":[{"i":[{"n":23}],"j":[{"i":23}],"o":[{"p":[{"g":[{"a":19}]}]}],"r":30,"s":[{"m":23},17]}]},49],"i":[{"d":[{"s":[{"o":23}]}],"e":[{"r":[{"i":[{"n":[{"g":19}]}]}]}],"g":[{"s":10}],"r":[{"a":[{"g":11}],"g":25,"-":25}],"s":[{"a":[{"r":25}],"o":[{"l":23,"o":[{"g":[{".":19}]}]},25],"t":[{"r":23}]}],"t":[{"r":[{"a":[{"t":[{"e":19}]}]},6]}]}],"l":[{"a":[{"g":[{"s":13}],"k":[{"o":[{"e":[{"k":19}]}]},10],"s":[{"a":[{"k":15}]}]}],"e":[{"k":[{"l":13},10]}],"i":[{"e":[{"s":[{"o":42}]},20]}]}],"o":[{"e":[{"r":[{"e":[{"k":15}],"u":[{"i":15}]}]}],"ë":[{"l":[{"o":[{"ë":[{".":21}]}]},10]}],"g":[{"i":[{"n":[{"h":[{"o":19}]}]}],"r":25}],"l":[{"e":[{"i":25}],"g":[{"a":47,"o":[{"n":15}]}],"o":38,"s":[{"o":[{"n":[{"g":19}]}]}],"u":[{"i":[{"t":[{".":19}]}]}],"y":[{"w":[{"e":[{"r":19}]}]}]}],"n":[{"d":[{"s":[{"t":[{"e":43}]}]}],"k":[{"l":[{"o":15}]}]}],"o":[{"d":[{"o":[{"o":[{".":19}]}]}],"r":[{"s":67}]}],"r":[{"s":[{"t":[{"e":[{"r":19}]},47]}]}],"u":[{"p":[{"o":[{"p":[{"s":19}]}]}],"t":[{"j":23}]}]}],"r":[{"a":[{"g":[{"r":[{"y":15}]}]}],"e":[{".":20,"e":[{"t":[{"j":[{"i":37},42]}]}]}],"i":[{"e":[{"s":[{"p":42}]}],"j":[{"z":[{"e":15}]}]}],"y":[{"d":[{"u":[{"i":[{"k":19}]}]}],"k":[{"y":[{"k":[{".":19}]}]}],"s":[{"t":23},51],"u":[{"i":[{"t":[{".":19}]}]}]}]}],"u":[{"e":[{".":25}],"y":[{"o":[{".":48}]}]}],"y":[{"f":[{"a":[{"r":[{"m":[{"i":19}]}]}]}],"s":6}]},69],"w":[{".":66,"a":[{"e":[{"l":[{"a":[{"t":15}]},57],"o":94}],"g":[{".":55,"l":[{"a":[{"s":15}]}]}],"l":[{"s":[{"t":[{"e":15}]}]}],"n":[{"d":[{"s":[{"k":42}]}],"g":[{"a":[{"a":15}]}],"i":[{"n":[{"g":[{"e":19}]}]}],"s":[{"m":23},17]}],"p":[{"e":[{"n":52}]}],"r":[{"m":55,"s":[{"e":[{".":42}]},71],"t":[{"h":[{"i":15}],"j":47,"o":[{"ë":[{".":21},15],"o":15}],"r":47,"y":[{"s":15}]},57]}],"s":[{"h":[{"i":11}],"k":[{"a":[{"a":15}]}],"l":[{"a":23}],"m":[{"o":[{"u":15}]}],"p":[{"a":[{"n":[{".":19}]}]}],"t":[{"r":11}]}],"t":[{"e":[{"r":[{"a":[{"a":37},42]}]}],"s":[{"o":23}]}]}],"e":[{"b":[{"a":[{"d":25}],"m":25,"r":[{"u":18}],"t":[{"a":[{"a":[{"l":19}]}]}],"v":[{"l":[{"i":[{"e":19}]}]}]}],"d":[{"r":[{"a":11,"y":11},38],"y":25},55],"e":[{"f":[{"s":[{"e":52}]}],"g":[{"s":[{".":42}]}],"r":[{"a":[{"n":23}]}],"s":[{"a":23,"k":[{"a":[{"a":19}],"o":23}],"l":23,"p":0,"t":23}],"t":[{"r":[{"u":15}]}]}],"g":[{"a":25,"d":[{"o":[{"f":[{".":19}]}]}],"l":30,"o":[{"r":[{"d":[{"e":19}]}]},25],"r":38,"s":[{"t":23},51],"u":25},55],"i":[{"s":57}],"k":[{"r":[{"o":18}],"u":[{"u":[{"r":[{".":19}]}]}]}],"l":[{"a":[{"a":[{"n":[{"b":19}]}],"r":[{"g":4}]}],"e":[{"e":18}],"f":[{"l":[{"a":[{"n":19}]}],"r":[{"o":[{"n":19}]}]}],"o":[{"o":[{"r":23}],"p":18}],"s":[{"k":[{"e":15}]}]}],"m":[{"o":[{"s":[{".":15}]},38]}],"n":[{"a":[{"k":25,"s":18}],"e":[{"e":[{"n":[{"s":19}]}]}],"s":[{"a":[{"d":15,"n":15,"r":15}],"e":[{"i":15,"r":15,"s":15}],"k":[{"a":13,"u":[{"d":19}]},10],"l":47,"o":10,"p":[{"r":15}],"t":[{"e":[{"s":21},15]}],"u":47}]}],"r":[{"e":[{"s":[{"s":[{"e":19}]}]}],"f":[{"o":[{"m":15}]}],"g":[{"a":[{"r":15}],"r":[{"e":15}]}],"i":[{"n":[{"t":15}]}],"k":[{"a":[{"d":15,"f":36}],"e":[{"s":15}],"l":[{"a":[{"a":21,"n":19,"p":19}],"o":[{"k":19}]},10],"o":[{"m":[{"s":15}],"n":[{"y":19},15]}],"r":[{"e":15,"o":15}],"u":[{"u":15}],"w":[{"a":23},10],"y":10},55],"o":38,"p":[{"a":[{"f":15,"n":15}],"l":[{"o":15}],"o":[{"n":15,"o":15,"r":15}]}],"s":[{"m":[{"e":[{"d":19}]}]}],"u":[{"i":[{"l":[{".":19}]}]}]}],"s":[{"m":[{"i":[{"t":15}]}],"o":[{"e":[{"w":[{"e":19}]}]}],"p":[{"e":[{"m":[{"i":19}]}]},25],"t":[{"a":11,"h":10,"r":61},38],"w":[{"a":[{"a":[{"r":19}]}]}]}],"t":[{".":55,"r":[{"e":[{"g":[{"u":19}]}]}],"s":[{"o":47,"t":47}],"w":[{"y":[{"s":[{"i":19}]}]}]}]}],"ê":[{"r":55}],"f":[{"o":[{"n":57}]}],"i":[{"d":[{"s":[{"t":[{"o":[{"r":21}]}]}]}],"e":[{"l":[{"a":13}],"t":[{"j":47}]}],"g":[{"r":25}],"k":[{"l":25,"o":25,"s":[{"t":[{"e":[{".":21}]}]}]}],"l":[{"d":[{"a":[{"g":15}]}],"s":[{"i":[{"n":15}],"k":10}]}],"n":[{"d":[{"a":[{"s":[{".":21}]}],"e":[{"l":15}],"o":[{"p":[{".":21},15]}],"r":[{"u":[{"k":21}]},10]}],"k":[{"l":[{"e":15}]}],"s":[{"k":[{"y":[{".":19}]},10],"t":[{"o":[{"n":19}]},47]}],"t":[{"a":[{"p":15}],"e":[{"s":15}]}]}],"p":[{"l":[{"i":[{"g":[{".":19}]}]}],"r":[{"o":[{"o":[{"s":19}]}]}]}],"t":[{"e":[{"l":23}],"i":[{"n":[{"k":[{"b":19}]}]}],"j":[{"i":23}],"o":38,"r":[{"o":23}]}]}],"j":[{"e":[{"t":[{"u":[{"n":15}]}]}]},66],"o":[{"e":[{"g":57,"s":10}],"l":[{"a":38,"i":[{"n":[{"v":[{"o":19}]}]}],"k":[{"l":[{"o":15}]}],"o":38}],"o":[{"r":[{"d":[{"r":42}]}]}],"r":[{"u":[{"m":11}]}],"u":[{"d":[{"a":[{"g":15}]}]}]}],"r":[{"e":[{"e":17}],"i":[{"g":[{"o":[{"n":15}]}]}]},22],"s":66,"u":[{"r":[{"g":[{"r":10}],"m":[{"a":13},10]}]}],"w":[{"e":[{"r":[{"i":[{"n":[{"t":19}]}]}]}]},66],"y":[{"d":[{"o":[{"o":23}],"u":[{"i":[{"t":[{"e":19}]}]}]}],"k":[{"w":[{"a":[{"s":15}]}]}],"n":[{"a":[{"n":[{"d":15}]}],"s":[{"m":23}]}],"s":[{"a":[{"k":[{"s":[{"i":19}]}]}],"k":30,"p":30,"t":[{"a":23}]},55],"t":[{"r":[{"a":[{"a":[{"k":19}]}]}]}]}]},68],"x":[{"\'":[{"i":[{"e":[{".":48}]}]}],"a":56,"e":[{"m":9,"r":[{"o":[{"x":[{"e":[{".":37}]}]}]}]},44],"h":22,"i":56,"y":[{"s":[{"t":[{"e":[{".":15}]}]}]}]}],"y":[{"a":[{"m":[{"a":20}]},56],"b":[{"e":[{"l":[{"i":[{"l":15}]}]}]}],"d":[{"a":9,"e":[{"n":[{"s":17}]},9],"g":[{"e":[{"l":[{"e":29}]}],"l":[{"e":[{"u":15}]}]}],"i":9,"o":[{"f":6}],"r":[{"e":6,"o":6}],"s":[{"i":[{"n":25}],"k":[{"a":[{"t":4}],"r":[{"i":[{"t":19}]}]}],"o":[{"r":[{"d":[{"e":19}]}]}]}]},22],"e":[{"n":[{"n":20}],"r":[{"h":[{"o":[{"f":[{".":19}]}]}],"m":[{"a":[{"a":[{"t":19}]}]}],"s":10,"t":[{"o":[{"n":[{".":19}]}]}],"v":[{"i":[{"l":[{"l":19}]}],"o":[{"ë":[{"l":19}]}]}]},86],"s":[{"a":[{"g":[{"t":15}]}]}],"u":55},56],"f":[{"a":[{"a":6,"r":20,"s":[{".":11}]}],"l":6,"r":[{"e":[{"n":11}]},59],"s":[{"l":25,"u":25}]}],"g":[{"l":[{"e":25,"i":25,"y":25}],"s":[{"a":[{"a":11}],"k":[{"a":[{"n":[{"s":19}]}],"o":11}],"l":[{"e":23}],"t":[{"e":[{"k":15}],"o":25,"u":25}]}]},56],"k":[{"a":[{"a":[{"r":54}]}],"e":[{"r":[{"s":[{"t":42}]}]}],"i":[{"n":[{"s":3}]}],"l":[{"i":6,"u":[{"i":11,"s":11},25]},22],"o":[{"m":[{"s":54}],"r":20}],"r":[{"i":6}],"s":[{"a":[{"d":18}],"k":[{"a":[{"n":[{"s":19}]}]},25],"p":6,"t":10,"u":25}],"w":59}],"l":[{"a":56,"o":[{"e":20},56],"s":[{"l":[{"a":[{"a":[{"r":19}]}]}]}]}],"n":[{"a":[{".":25},32],"e":[{"i":20,"t":[{"e":3}]}],"g":95,"k":[{"l":[{"i":11}],"w":[{"a":11}]}],"o":[{"m":89},32],"s":[{"a":[{"g":[{"t":15}],"m":18}],"i":[{"n":[{"s":23}]}],"l":[{"y":11}],"m":[{"a":[{"a":[{"n":19}]}]},10],"o":[{"r":18}],"p":[{"a":[{"a":[{"r":19}]}]},25],"t":10}],"u":6}],"o":[{"y":[{"o":[{".":48}]}]}],"p":[{"a":9,"e":9,"i":9,"l":[{"a":[{"n":14}],"i":6}],"o":[{"r":[{"g":11}]}],"r":9,"u":9},22],"r":56,"s":[{"a":[{"m":20}],"i":[{"g":25,"n":[{"d":3,"s":3}]}],"k":[{"a":[{"r":11}],"o":[{"o":64},6]},22],"l":59,"n":59,"o":[{"k":25,"u":25},59],"p":[{"o":[{"e":11}]}],"t":[{"a":[{"f":3},25],"e":[{"l":64,"r":20}],"r":89,"u":25},6],"u":[{"i":6}],"w":6}],"t":[{"a":[{"g":6},9],"e":9,"h":[{"a":25}],"i":9,"j":9,"o":9,"u":9,"y":9},22],"v":[{"e":[{"s":[{"a":[{"n":[{"t":19}]}]}]}]}]}],"z":[{".":66,"b":[{"u":[{"r":57}]}],"e":[{"e":[{"r":[{"u":[{"s":[{"t":19}]}]}]}],"n":[{"e":[{"l":[{"l":[{"e":19}]}]}]}]}],"i":[{"c":[{"a":[{"t":11}]},49]}],"m":[{"a":[{"n":57}]}],"o":[{"o":[{"k":[{"a":[{".":42}]}]}]}],"z":66},68],"-":[{"e":[{"r":[{"t":[{"j":13},10]}]}],"h":[{"a":[{"-":[{"h":[{"a":[{".":21}]}]}]}]}],"k":[{"l":[{"i":25}]}],"n":[{"a":[{"g":[{"e":[{"w":15}]}]}]}],"s":[{"t":[{"i":25}]}],"t":[{"w":[{"e":[{"e":14},25]}]}]},72]}',
    [
      "sandaal",
      "aand-e-tes",
      "aan-gons",
      "aan-sit-riem",
      "af-ets",
      "af-glooi",
      "a-fri-kaans-eer-ste-taal-spre-ker",
      "al-berts-kroon",
      "al-ler-geen",
      "baad-jie-mou-e",
      "baan-vak",
      "bar-mit-swa",
      "boek-il-lus-tra-sies",
      "bruids-ka-mer",
      "buf-fels-poort",
      "bur-ger-drag",
      "chris-sies-meer",
      "da-gha-men-ger",
      "dak-oor-hang",
      "dek-la-ding",
      "dek-weef-sel",
      "del-gings-fonds-plan",
      "deur-swer-we",
      "di-a-lek-woor-de-boek",
      "dik-bek-wind",
      "di-vi-dend-uit-ke-ring",
      "dom-siek-te",
      "drie-hoeks-me-ting",
      "druk-ker-fonts",
      "ei-en-doms-wê-reld",
      "eks-trin-sie-ke",
      "e-lands-kraal",
      "e-lek-tro-ne-ga-ti-wi-teit",
      "et-ter-sweer",
      "fru-ga-le",
      "gang-lig",
      "gars-aar",
      "ge-beds-ket-ting",
      "ge-bruik-sfeer",
      "ge-loofs-i-den-ti-teit",
      "gem-mer-es-sens",
      "ge-skoert",
      "ge-slags-om-gang",
      "ge-voels-kri-tiek",
      "ge-voels-waar-de",
      "ge-we-tens-angs",
      "ge-wrig-smeer",
      "gras-ta-pyt",
      "grie-kwa",
      "groeps-por-tret-te",
      "grond-sop",
      "haard-ys-ter",
      "haat-skrif",
      "han-dels-per-seel",
      "han-ger-tjie-hei-de",
      "har-sing-aan-doe-ning",
      "hel-toe-gaan-vloek-woor-de",
      "hond-ag-tig",
      "ie-der-een",
      "in-dink",
      "in-gaar",
      "in-skink",
      "in-steek-slot",
      "in-tap",
      "in-ter-net-om-ge-wing",
      "in-tree-da-tum",
      "in-twy-fel-trek-king",
      "ja-ka-ran-da-ko-nin-gin",
      "jong-mei-sie-dro-me",
      "ka-juits-maat",
      "ka-li-glas",
      "kam-de-bo-stink-hout",
      "ka-me-roens",
      "kam-sti-ge",
      "kant-ruit",
      "ka-ree-paal",
      "karst-treg-ter",
      "keg-an-ker",
      "kies-a-re-as",
      "klik-spaan",
      "knal-kwik",
      "kon-sep-or-don-nan-sie",
      "kooks-oond",
      "ko-tan-gens",
      "kui-pers-am-bag",
      "kuns-te-ra-de",
      "kwak-sal-wers-mid-del",
      "lamp-staan-der",
      "lands-op-me-ting",
      "lang-ter-myn-im-pak",
      "lang-u-re",
      "la-ven-tel-tak-kies",
      "le-wens-kiem",
      "lies-maat",
      "lig-gaams-tem-pe-ra-tuur",
      "limf-weef-sel",
      "lip-om-ly-ner",
      "maand-uit-ga-we",
      "man-gaan-staal",
      "mas-korf",
      "mens-ky-ker",
      "me-to-diek-es-sen-sies",
      "mid-o-se-a-nie-se",
      "mou-ska-kel",
      "na-gaan-de",
      "nar-re-slee",
      "ne-gev-woes-tyn",
      "nek-a-re",
      "om-me-swaai",
      "on-der-wys-ak-sie",
      "on-tra-di-si-o-ne-le",
      "oor-deels-plek",
      "o-ra-gie",
      "paarl-oos",
      "pa-si-ënt-re-kords",
      "pas-to-rie-tuin",
      "plan-ke-koors",
      "poe-toe-pap",
      "pos-a-dres",
      "pot-te-bak-kers-oond",
      "pries-ter-amp",
      "prins-loo-straat",
      "proe-gla-sie",
      "pte-ri-gi-um",
      "raar-der",
      "re-gi-ments-kom-man-dant",
      "regs-en-ti-teit",
      "res-lap",
      "rond-skink",
      "rooi-poot-el-sie",
      "room-ter-te",
      "ru-staal",
      "se-ren-ge-ti",
      "seun-so-praan",
      "siek-wees",
      "sies-tog",
      "skaats-loop-baan",
      "skree-tjies",
      "slet-jie",
      "snik-warm",
      "soet-o-lie",
      "son-de-val",
      "sor-ghum-oes",
      "spoed-oe-fe-nin-ge",
      "spoor-weg-in-kom-ste",
      "stads-nôi",
      "sti-let-jie",
      "stok-siel-sa-lig-al-leen",
      "straat-slim",
      "stre-pies-fer-weel",
      "suid-ein-de",
      "suip-roes",
      "swaan-nes-te",
      "swart-aas-vo-ëls",
      "swie-ren-ga",
      "ta-ke-la-sie",
      "teen-sank-sies",
      "tip-pe-ra-ry",
      "tref-en-trap-on-ge-luk",
      "tui-me-laar-dop",
      "twis-ap-pel",
      "tyds-ter-me",
      "ui-er-sweer",
      "uit-tree-loon",
      "val-reep-leer",
      "ver-band-uit-ma-ker",
      "ver-koops-wel-sla-e",
      "ver-sap-te",
      "ver-val-funk-sie",
      "ver-wy-sings-half-le-we-in-deks",
      "vin-ger-e-te",
      "volks-e-mo-sie",
      "volks-ka-pi-ta-lis-me",
      "vol-son-ge",
      "vond-se",
      "vos-kop",
      "vre-des-en-gel",
      "vre-des-par-ty",
      "wa-pen-stil-stand",
      "wa-ter-ver-koe-lings-to-rings",
      "we-du-wee-skof",
      "wel-oor-wo-ë",
      "werp-lood",
      "wes-oe-wer",
      "xho-sa-tjie"
    ]
  ];
});
