(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsCs = factory();
  }
})(this, function () {
  return [
    "02,04,0003,0033,003,002,0004,00004,004,00304,00003,0034,0043,001,0002,01,2,0032,03,033,33,3,21,0023,1,212,202,4,203,0001,12,3004,404,000004,022,00002,000003,0000004,044,043,032,00402,43,22,021,0022,012,0132,201,23,403,32,00043,00032,00033,0012,303,00034,023,42,44,00023,221,00303,0013,304",
    '{".":[{"a":[{"d":[{"a":1,"e":1,"i":1,"o":1,"é":1}],"k":[{"l":1,"o":1,"r":1,"u":1}],"l":[{"e":[{"x":2}]}],"r":[{"a":1,"e":1,"i":1,"o":1,"y":1,"á":1}],"s":[{"a":1,"e":1,"o":1,"t":3,"y":1}],"t":[{"a":1,"e":1,"l":4,"o":1,"r":1,"y":1}],"v":[{"e":1}]},0],"b":0,"c":[{"h":5,"y":[{"k":2}]},0],"d":[{"e":[{"z":2}],"n":[{"a":1,"e":[{"š":[{"k":7}]},6],"y":1}],"o":[{"s":6}],"v":[{"e":1,"ě":1,"í":1}]},0],"e":[{"c":[{"h":1}],"k":[{"o":1}],"s":[{"k":4,"t":4}],"v":[{"e":1}]},0],"f":[{"r":[{"i":1}]}],"g":0,"h":[{"l":[{"e":1}],"n":[{"e":1}]},0],"i":[{"n":[{"a":1,"i":1,"o":1}],"s":[{"l":4}]},0],"j":[{"a":[{"k":1}],"e":[{"d":[{"l":8}]}],"s":[{"e":1}],"z":[{"d":1}],"á":[{"d":6}]},0],"k":[{"l":[{"i":1,"y":1}],"ř":[{"í":[{"d":2}]}]},0],"l":[{"e":[{"g":[{"r":8}]}],"i":[{"k":[{"v":4}]}]},0],"m":[{"i":[{"s":[{"t":9}]}],"o":[{"u":[{"d":10}]}]},0],"n":[{"a":[{"č":11}],"e":[{"c":4,"č":6,"š":4}],"i":[{"t":5}],"o":[{"s":[{"t":12}]}],"v":[{"p":1}],"á":[{"ř":[{"k":6}]},13]}],"o":[{"b":[{"é":1}],"d":[{"e":2,"l":4,"r":[{"á":4}]}],"k":[{"a":1,"o":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"y":1,"ě":1,"í":1}],"p":[{"e":1,"o":1}],"s":[{"e":1,"l":1,"t":[{"o":8,"r":3,"ě":8}]}],"t":[{"r":[{"á":4}],"v":4,"í":1,"ř":1}],"v":[{"ě":[{"t":6}]}],"z":[{"a":1,"d":[{"o":4}],"i":1,"o":1,"u":1}],"š":[{"k":1,"l":1}],"ž":[{"i":1}]},0],"p":[{"a":[{"r":[{"e":8}],"t":[{"ř":4}]}],"o":[{"l":[{"k":[{"l":7}]}],"č":11}],"r":[{"o":1,"ý":1}],"s":[{"e":1}],"u":[{"b":4}]},0],"r":[{"e":[{"j":6,"s":4}],"o":[{"k":8,"z":[{"e":10,"r":2}]}],"u":[{"d":[{"l":8}]}]},0],"s":[{"c":[{"h":1,"i":1}],"e":[{"m":6,"p":[{"n":4}]}],"k":[{"e":1,"l":8,"á":1}],"l":[{"e":1}],"n":[{"a":1,"y":1}],"p":[{"e":1,"o":1}],"t":[{"á":1},5],"ž":[{"i":1}]},0],"t":0,"u":[{"b":[{"a":1,"e":1,"i":1,"o":1}],"d":[{"e":1,"i":1,"o":1,"u":1,"í":1}],"h":[{"n":8}],"j":[{"m":8}],"k":[{"o":1,"u":1}],"l":[{"h":8}],"m":[{"a":1,"e":1,"i":1,"u":1}],"n":[{"e":1,"i":1}],"p":[{"a":1,"e":1,"i":1,"n":8,"o":1,"u":1,"á":1,"ě":1,"í":1}],"r":[{"a":1,"o":1,"á":1}],"s":[{"o":1,"t":1,"y":1,"í":1},5],"t":5,"v":[{"i":1}],"z":[{"e":1}],"č":[{"e":1,"i":1,"í":1}],"š":[{"e":1,"i":1,"k":1,"t":8,"í":1}],"ž":[{"i":1,"n":8,"o":1,"í":1}]},0],"v":[{"a":[{"d":[{"l":8}]}],"p":[{"o":1}],"y":4,"z":[{"á":1}],"ý":13,"ž":[{"i":1}]},0],"y":[{"o":[{"r":1}],"v":[{"e":1}]}],"z":[{"a":[{"o":[{"s":2}],"r":14,"č":14},4],"d":[{"i":1,"r":1},5],"k":[{"y":1}],"m":[{"n":1}],"n":[{"o":1,"u":1,"ě":1,"í":1}],"p":[{"e":1,"o":1}],"t":[{"ř":1}],"v":[{"e":1,"i":1}]},0],"č":[{"t":[{"e":1}]},0],"é":0,"í":0,"ó":0,"š":[{"e":[{"t":4}],"k":[{"a":1,"e":1,"y":1}],"ť":[{"o":1,"á":1}]},0],"ú":[{"d":[{"ů":1}]},0],"ž":0}],"a":[{".":16,"a":[{"t":17}],"b":[{"l":[{"o":[{"n":4}],"ý":8}],"r":[{"i":4}],"s":[{"b":8,"t":5}]}],"c":[{"c":[{"i":8}]}],"d":[{"a":18,"e":18,"i":18,"l":[{"a":5,"i":1,"á":1,"é":1}],"m":[{"e":8,"u":8}],"o":[{"s":6},18],"r":[{"a":19,"i":4,"ž":18}],"u":[{"ž":1},18],"v":[{"a":20,"o":4}],"y":18,"á":18,"é":18,"ě":18,"í":18,"ú":[{"z":8,"ř":8}],"ů":18,"ý":18},0],"e":[{"v":[{"i":8}]}],"f":[{"i":[{"a":14}]}],"g":[{"a":18,"f":[{"a":8}],"o":18,"r":[{"o":4}],"u":18,"á":18},0],"h":[{"l":[{"i":8}],"v":4}],"i":[{"n":18,"r":[{"e":8}],"v":18},0],"j":[{"d":0,"m":[{"e":8},0],"o":5}],"k":[{"e":18,"i":18,"l":18,"n":[{"i":8}],"o":18,"r":18,"u":18,"y":18,"á":18,"é":18,"ó":18,"ů":18,"ý":18},0],"l":[{"f":[{"b":8}],"k":[{"l":8}],"t":[{"z":8}],"ž":[{"í":4}]}],"m":[{"b":[{"d":8}],"k":[{"l":8}],"n":[{"u":8}],"o":[{"s":2}],"ž":[{"i":8}]}],"n":[{"a":[{"e":1,"m":[{"e":1}]}],"d":[{"t":8}],"e":[{"s":[{"k":6}],"u":7}],"s":[{"c":8,"g":8,"l":8,"m":8,"p":5,"v":8}],"t":[{"č":8}],"ž":[{"h":8}]}],"o":[{"e":[{"d":8}],"h":[{"m":8}],"s":[{"t":[{"ř":8}]}],"t":[{"č":8}]}],"p":[{"r":[{".":8}],"s":[{"o":1}],"t":4,"ř":[{".":1}]}],"r":[{"a":18,"d":[{"w":8}],"e":[{"r":1},18],"g":[{"l":8}],"i":18,"k":[{"h":8}],"o":[{"x":1},18],"s":[{"t":4}],"u":18,"v":[{"a":5}],"y":18,"á":18,"ó":18,"š":[{"r":8},17],"ů":[{"s":10},18],"ý":18},0],"s":[{"a":18,"e":18,"h":18,"i":[{"n":18}],"n":[{"á":4}],"o":18,"p":[{"i":4}],"t":[{"a":[{"t":8}],"k":1,"m":8,"r":[{"u":[{".":1}]}],"v":4}],"u":18,"v":18,"y":18,"á":18,"é":18,"í":18,"ů":18},0],"t":[{"a":18,"c":[{"h":8}],"e":18,"i":[{"o":1},18],"k":[{"l":8}],"l":[{"o":4}],"o":18,"r":[{"e":4,"o":[{"n":4,"v":4}],"u":1,"á":8},18],"t":[{"h":8}],"u":18,"v":18,"y":18,"á":18,"é":18,"ě":18,"í":18,"ó":18,"ř":[{"í":[{".":1}]},13],"ů":18,"ý":18},0],"u":[{"g":[{"s":8}],"j":[{"m":6},18],"s":[{"t":2}],"č":18},0],"v":[{"d":[{".":8},4],"l":[{"o":4,"u":1,"í":1}],"t":[{"i":8},4]},16],"y":[{"o":[{"n":8}]},16],"z":[{"k":4,"l":[{"a":4,"é":8}],"n":[{"i":4}],"p":18}],"č":[{"a":18,"e":18,"i":18,"l":18,"m":[{"á":8}],"o":18,"u":18,"á":18,"í":18,"ů":18},0],"ň":[{"o":18,"u":18},0],"ř":[{"e":[{"k":6}],"í":18}],"š":[{"p":[{"l":1,"y":1}]}],"ť":0,"ú":[{"t":4}]},15],"b":[{".":16,"a":[{".":21,"b":[{"r":8}],"c":[{"h":[{"r":8}]}],"k":[{"a":4}],"s":[{"e":8}]}],"c":22,"d":15,"e":[{"e":[{"f":8,"t":8}],"j":[{"m":6}],"p":4,"u":[{"r":6}],"z":[{"e":10},23]}],"h":15,"i":[{"b":23,"s":[{"t":7},2],"t":[{"r":8}]},24],"j":15,"k":16,"l":[{".":21,"b":[{"l":8}],"e":[{"m":0,"s":0}],"k":21,"á":[{"n":1}],"é":[{"m":0}]}],"m":15,"n":16,"o":[{"e":[{"t":8}],"j":[{"m":8}],"o":[{"k":8}],"t":[{"r":8}],"u":[{"s":2}],"š":[{"k":8}]},24],"r":[{"a":[{"l":0,"n":0}],"i":16,"o":[{"d":[{"i":[{"t":1}]}],"u":1,"z":7}],"u":[{".":18,"b":18},0],"á":[{"n":0}]}],"s":[{"t":[{"r":4}]},25],"t":[{"á":[{"h":7}]},22],"u":[{"c":5,"e":[{"n":8}]}],"y":[{".":21,"s":[{"m":8},2],"t":[{"č":8}],"z":[{"n":8}]}],"z":0,"á":24,"č":22,"é":[{"r":[{"c":8}]}],"ě":[{".":24,"t":[{"a":4}]}],"í":[{"n":21,"r":[{"c":8}]},24],"ň":16,"ř":[{"a":18,"e":[{".":18,"s":6}],"í":15}],"š":26}],"c":[{".":16,"a":[{"d":[{"l":6}],"e":[{"s":8}]},24],"c":16,"e":[{"c":[{"h":7}],"d":[{"l":6}],"l":[{"o":10}],"n":[{"s":8}],"o":[{"v":8}],"p":[{"s":8}],"r":[{"v":6}],"u":5},24],"h":[{".":16,"a":[{"l":[{"g":27}]},24],"e":[{".":27},21],"l":[{"y":8},16],"m":[{"b":8}],"n":28,"t":[{"e":27},16],"u":[{".":8},24],"y":24,"á":24,"ř":16}],"i":[{"e":[{"n":[{"c":7}]}],"k":[{"l":6}]},24],"k":[{"e":[{"t":1}],"t":[{"e":[{"r":[{"ý":7}]}]}]},26],"l":[{"a":18,"é":18},16],"n":16,"o":[{"a":[{"t":8}],"m":[{"m":8}],"ž":[{"p":8}]},24],"p":0,"t":[{"i":[{"s":7},0],"l":[{"a":8}],"n":5,"v":18,"ě":0},16],"u":[{"k":29}],"v":30,"y":5,"á":24,"í":[{"p":[{"l":8}]},24],"ň":16,"ů":24}],"d":[{".":16,"a":[{"d":4,"j":[{"š":8}],"k":[{"l":8}],"t":[{"r":8}]},24],"b":[{"a":[{"t":[{".":27}]},0],"á":0},15],"c":[{"h":[{"l":6,"n":31}]},22],"d":[{"h":[{"a":8}]},15],"e":[{"b":[{"r":[{"e":8}]}],"h":[{"n":4}],"j":[{"d":4,"m":[{"o":6}]}],"k":[{"l":4,"v":4}],"n":[{"a":5}],"o":[{"z":5}],"s":[{"l":4,"m":8,"o":8,"p":5,"t":[{"r":4},6]}],"x":[{"t":8},13],"z":[{"n":4,"o":2},5],"č":[{"t":4}],"ž":[{"p":8}]},24],"h":22,"i":[{"g":[{"g":8}],"n":[{"d":27}],"s":[{"k":2,"o":8}]},24],"j":[{"u":[{"s":8}]},15],"k":[{"v":18},16],"l":[{".":21,"a":[{"b":1,"k":1},15],"i":18,"n":24,"o":[{"u":[{".":18},0]}],"u":[{"č":18},0],"á":[{"ž":1}],"é":15,"í":22,"ů":0}],"m":[{"d":24,"ý":[{"š":7}]},15],"n":16,"o":[{"b":[{"l":27,"o":[{"j":27}],"r":[{"a":[{"t":6}]}],"y":4,"ě":4,"ý":4}],"d":[{"d":32,"j":32,"n":6},13],"h":4,"j":[{"m":6}],"k":[{"n":27}],"l":[{"y":27}],"m":[{"n":4,"o":[{"h":33}]}],"p":[{"c":8,"n":6},4],"r":[{"v":14}],"s":[{"p":6,"t":[{"i":[{"v":6}]}]},13],"t":4,"u":[{"k":4,"č":4}],"z":[{"n":6},17],"č":[{"n":32,"t":6},4],"ž":[{"p":8}]},24],"r":[{"a":[{"n":27,"p":1}],"e":[{"n":1},15],"o":[{"b":[{"n":21}],"s":18,"u":18,"š":18}],"s":[{"c":8}],"u":[{"š":18}],"é":18,"ý":[{"v":1},18]}],"s":[{"k":[{"ů":8}],"p":[{"o":8}]},25],"t":[{"l":18,"ř":18},15],"u":[{"m":[{"ř":2}],"n":[{"a":4}],"p":[{"n":8},4],"r":16,"s":[{"i":4}],"í":[{".":8}]},24],"v":[{"a":[{"c":1}],"e":18,"l":18,"r":18,"y":18,"á":18,"ě":18,"í":18},0],"y":[{"s":[{"u":8}]},24],"z":[{"b":18,"d":18,"n":18}],"á":24,"č":22,"é":24,"ě":[{"j":21},24],"í":24,"ň":16,"ř":[{"a":15,"e":[{"k":6,"p":[{"n":6},1],"v":1}],"í":[{"t":0},15]}],"š":[{"k":18,"t":18},26],"ů":[{".":21,"s":4},24],"ý":24,"ž":34}],"e":[{".":16,"a":[{"d":[{"r":4}],"r":0},15],"b":[{"e":[{"r":8,"z":35}],"l":[{"i":8}],"ř":0},15],"c":[{"h":[{".":1,"l":[{".":18}],"m":1,"o":18,"r":0,"v":18,"ť":1}]}],"d":[{"b":[{"e":8}],"k":[{"v":8}],"l":13,"m":[{"a":5,"n":18}],"v":4,"ř":[{"í":8}]}],"e":[{"t":[{"h":8}],"x":[{"i":4}]},15],"g":[{"g":[{"i":8}]}],"h":[{"a":15,"e":15,"n":[{"o":7,"ě":8}],"o":15,"r":15,"u":15,"y":15,"á":15,"ý":15}],"i":[{"l":[{"u":[{"s":36}]}]},15],"j":[{"a":[{"g":4,"s":18}],"e":[{"d":18,"l":[{"e":4}],"z":18},15],"i":[{"n":4,"s":18}],"m":[{"o":4,"u":18},13],"o":13,"u":[{"s":[{"t":2}]},13],"v":4}],"k":[{"a":18,"e":18,"l":[{"y":1}],"o":18,"r":18,"u":18,"y":18,"á":18,"é":18,"ó":18,"ř":18,"ů":18},0],"l":[{"a":[{"u":1},15],"d":[{"v":8}],"e":15,"o":15,"u":15,"y":15,"z":[{"e":8}],"á":15,"é":15,"í":15}],"m":[{"l":[{"í":1},15],"o":[{"k":2}],"r":15,"y":15,"á":18,"ě":15,"í":15,"ř":18,"ů":18,"ý":15,"ž":[{"e":4}]}],"n":[{"d":[{"v":8}],"i":[{"t":[{"o":[{"s":37}]}]}],"s":[{"c":8,"i":8}],"t":[{"r":2}]}],"o":[{"b":[{"y":4}],"c":[{"h":[{"r":10}]}],"d":[{"l":2,"u":8}],"l":[{"e":1}],"s":[{"t":5},13],"t":[{"ř":8}],"z":[{"b":8,"d":8},4],"š":[{"e":10}]},15],"p":[{"a":[{"t":2}],"l":0,"n":[{"i":1,"o":5,"ý":1}],"o":[{"č":[{"t":10}]}],"r":[{"o":[{"z":[{"ř":7}]}]}],"t":[{"l":8,"m":8,"n":8,"u":1}],"y":2}],"r":[{"a":[{".":8},15],"e":15,"i":15,"o":15,"s":[{".":8,"n":8},4],"u":15,"y":15,"á":15,"é":15,"ů":15,"ý":15},16],"s":[{"a":[{"g":1}],"c":[{"e":0}],"i":[{"n":1,"s":6}],"k":[{".":8,"n":38,"u":[{".":4}],"y":4,"é":4},0],"l":[{"i":39,"y":1},0],"m":5,"p":[{".":1,"e":8}],"t":[{".":1,"e":1,"i":[{"ž":4}],"o":[{"l":8}],"r":[{"o":[{"u":1}]}],"á":[{"n":4}]},0]},15],"t":[{"k":[{"i":1,"r":1}],"l":[{"i":1,"y":1}],"r":[{"i":4,"o":4,"ů":4}],"ř":13,"ú":[{"n":8}]},15],"u":[{"b":4,"c":[{"t":4}],"d":4,"k":4,"m":[{".":8},4],"n":4,"p":4,"r":[{".":8,"a":[{"s":8},1],"g":8},4],"s":17,"t":[{".":38,"r":[{"a":8}],"s":8},4],"v":4,"z":4,"ž":4},15],"v":[{"d":18,"e":[{"š":6}],"k":40,"s":[{"k":1}],"y":[{"j":[{"a":[{"d":37}]}],"p":[{"á":[{"t":33}]}],"č":[{"k":6}]},2],"ě":[{"t":[{"r":6}]}]}],"x":[{"t":[{"a":8}],"u":18}],"y":[{"o":[{"r":8,"v":8}]}],"z":[{"a":[{"o":[{"s":36}],"p":8}],"b":[{"o":8}],"d":[{"e":4,"o":[{"v":4}],"u":4,"ě":8}],"e":[{"d":41,"j":8,"l":8,"r":8,"s":8,"z":8,"š":8},18],"i":[{"s":7,"t":8}],"l":[{"e":8}],"n":[{"á":8,"ě":8}],"p":[{"y":8}],"t":5,"á":[{"c":8,"h":8}],"č":[{"e":8}],"í":18,"ř":[{"e":8},18]}],"á":15,"č":[{"k":[{"a":[{"t":8}]}],"t":[{"e":8,"i":1,"í":1},15]}],"ň":[{"o":18,"u":18,"á":18},0],"ó":[{"n":18}],"ř":[{"e":[{"k":6}],"k":[{"u":8}],"í":18},15],"š":[{"e":18,"i":18,"k":[{"a":1}],"l":[{"á":8},18],"o":18,"t":[{"o":8,"í":[{"h":33}]}],"í":18},0],"ú":[{"m":[{"y":7}],"n":4,"p":4,"t":4,"č":4},13],"ž":[{"í":[{"š":7}]}]}],"f":[{".":16,"e":[{"i":[{"n":8}],"n":[{"e":7}],"u":[{"e":8}]}],"i":[{"e":[{"m":8}],"f":[{"l":8}]}],"l":[{"í":18,"ó":[{"r":6}]},0],"m":[{"n":[{"o":8}]}],"n":16,"r":[{"a":[{"n":1,"s":1}],"e":[{"k":21}],"i":15},16],"s":[{"t":[{"e":8}]},16],"t":16,"u":[{"c":[{"h":8}]}],"é":16,"ú":0},24],"g":[{".":16,"a":[{"u":[{"č":8}]}],"e":[{"s":5}],"h":[{"o":[{"u":7}]}],"i":[{"c":21,"n":21,"í":[{"m":8}]}],"l":[{"o":[{"m":1}]}],"m":22,"n":[{"o":[{"i":1,"s":1}]},16],"o":[{"h":[{"m":8}]},13],"r":[{"a":[{"f":21}]}],"u":[{"e":[{"l":8}],"i":[{"t":8}],"m":[{".":8},4],"s":[{"t":6}],"v":4}]},24],"h":[{".":16,"a":[{"a":[{"g":8,"r":8}],"b":[{"l":8,"r":8}],"d":[{"l":[{"a":8},4]}],"k":[{"e":8}],"s":[{"t":2}],"t":[{"o":[{"s":33}]}],"y":[{"d":8}]}],"b":0,"c":0,"d":16,"e":[{"b":[{"r":8}],"i":[{"d":8}],"j":[{"s":6}],"s":5,"u":5,"x":4}],"i":[{"a":[{"n":8}],"e":[{"r":4}],"g":[{"h":8}],"r":[{"e":8}]}],"k":16,"l":[{"a":[{".":27}],"e":[{"d":1,"n":18}],"i":16,"o":[{".":42,"b":18,"p":18,"v":18}],"u":[{"j":18}],"y":22,"á":[{".":27,"s":1}],"í":[{".":18,"k":27}],"ý":16}],"m":0,"n":[{"e":[{"d":1},18],"i":[{"v":18}],"o":[{"j":1}],"ě":[{"d":21}]},43],"o":[{"d":[{"i":[{"n":21}]}],"s":[{"t":[{"r":4,"ě":6}]}],"v":[{"e":27,"n":[{"a":27,"y":27,"á":27,"ě":27}]}]}],"r":[{"a":[{"p":6}]},0],"t":[{"i":[{"n":1}],"ě":0,"í":[{"t":1}]},22],"u":[{"c":[{"h":8}],"m":[{"o":4}],"t":[{"ň":8}]}],"v":43,"y":[{"d":[{"o":8},29],"p":[{"s":8}],"s":2,"t":[{"r":23}],"z":[{"d":8}]}],"č":15,"ň":16,"ř":[{"b":[{"y":8}]},5],"ý":[{"b":[{"l":8}]}],"ž":0}],"i":[{".":16,"a":[{"d":4,"g":17,"l":[{".":1}],"s":[{"t":6}],"t":[{"r":8}]},15],"b":[{"l":5,"r":44},15],"c":[{"h":[{"ž":1},15]}],"d":[{"g":[{"e":8}],"l":[{"o":[{".":8}],"ý":1},5]},15],"e":[{"m":15,"n":15,"t":15}],"f":[{"r":13}],"g":[{"n":[{"e":8}]}],"h":[{"l":[{".":18,"i":1},0],"n":[{"a":8},4]},15],"i":[{"m":18}],"j":[{"e":[{"d":7}],"m":[{"e":8,"i":8}]},15],"k":[{"l":[{"e":4,"o":[{".":4}]},0],"m":4,"r":[{"y":8}],"v":[{"e":1}],"ú":[{"ř":8}]}],"l":[{"b":[{"a":8}],"i":[{"č":[{"n":7}]}],"n":[{"u":1}],"u":2},15],"m":[{"l":[{"a":1,"y":1}],"u":[{"n":1}]},15],"n":[{"a":[{"d":2},18],"c":[{"m":8}],"d":[{"l":8}],"e":18,"f":[{"e":21}],"g":[{"h":8,"p":8,"s":8,"t":8}],"i":18,"o":18,"u":18,"y":18,"á":18,"é":18,"ě":18,"í":18,"š":[{"p":8}],"ů":18,"ý":18},0],"o":[{"s":[{"k":8}]},15],"p":[{"s":0}],"r":[{"o":[{"s":6}]},15],"s":[{"a":15,"c":[{"h":8},4],"k":[{".":8,"a":4,"e":4,"o":[{".":4}],"r":4,"u":4,"v":4,"y":4}],"l":[{"a":[{"v":18}],"o":4,"é":4}],"p":[{"l":4,"o":4}],"t":[{"a":[{"l":8,"t":8}],"h":8,"v":2,"í":4},13],"y":15,"á":18}],"t":[{"r":[{"h":8,"p":8},13],"s":[{"e":8,"u":8}],"v":0},15],"u":[{"m":15}],"v":[{"d":4}],"x":[{"t":[{"d":8}]},15],"z":[{"p":18,"r":13}],"á":15,"č":[{"l":15,"t":[{"l":8,"o":8},4]}],"ď":0,"é":[{"r":[{"e":[{".":8}]}]},15],"í":[{"c":15,"m":15}],"ó":15,"ř":[{"k":[{"l":8}],"č":[{"e":8}]},15],"š":[{"e":18,"i":18,"k":[{"r":8,"v":8},4],"o":18,"t":[{"o":8}],"u":18,"á":18,"í":18},0],"ž":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18},0]}],"j":[{".":16,"a":[{"b":45,"c":[{"k":6,"q":8}],"d":4,"g":4,"k":[{"t":18}]}],"b":[{"y":[{"s":[{"t":36}]}]},46],"c":22,"d":[{"o":[{"b":18,"k":18,"s":18}],"r":18,"á":18,"ř":[{"í":8}],"ů":18},0],"e":[{"c":[{"h":7}],"f":18,"x":18,"z":[{"d":[{"í":2}]}]}],"g":[{"r":[{"a":8}]}],"h":22,"i":[{"c":[{"h":8}],"h":[{"l":2}],"m":[{"ž":8}],"n":[{"a":1}],"s":[{"k":2}],"t":[{"r":[{"o":6}]}],"z":[{"v":5}]},24],"j":15,"k":[{"v":18},16],"l":22,"m":[{"a":18,"i":18,"o":[{"u":[{"d":10}]}],"í":16},0],"n":[{"e":2},16],"o":[{"b":15,"d":[{"ř":14},15],"h":15,"p":15,"r":[{"a":1}],"s":[{"v":4},15],"v":[{"l":18},0],"z":47}],"p":[{"o":[{"r":7,"z":[{"v":6}]}],"ř":[{"í":[{"z":33}]}]},16],"r":22,"s":[{"e":[{"m":1}],"i":[{".":1}],"k":[{".":1,"o":8,"á":8,"ů":38}],"m":[{"e":38}],"n":18,"o":[{"u":[{".":1,"c":1}]}],"p":[{"o":8}],"t":[{"e":38}]},25],"t":[{"l":18},22],"u":[{"a":[{"n":8}],"n":[{"a":4}],"p":4,"s":[{"p":4},15],"t":[{".":8},4],"v":4,"x":[{"t":8}],"z":4,"ž":[{"i":4},15]}],"v":[{"d":18,"n":18},26],"z":[{"b":18,"d":18,"k":18,"n":18,"p":18},16],"á":[{"d":[{"r":14}]}],"č":22,"ď":16,"í":24,"š":[{"t":[{"i":8},18],"ť":18}],"ú":[{"n":4,"č":4,"ž":4},48],"ž":16}],"k":[{".":16,"a":[{"b":[{"l":8}],"c":[{"h":8}],"d":[{"l":4}],"j":21,"k":[{"a":4}],"m":[{"i":21}],"n":[{"ě":21}],"p":[{"l":23,"r":23,"s":5,"v":8,"ř":5}],"s":[{"t":[{"r":10},2]}],"t":21,"u":[{"č":8}],"v":21,"č":21,"ř":21,"š":[{"l":2,"p":8}]}],"c":22,"d":0,"e":[{"b":[{"l":8}],"j":[{"o":4}],"p":[{"r":8,"s":8}],"t":21},0],"f":16,"k":16,"l":[{".":21,"a":[{".":42}],"e":[{"j":18}],"i":[{".":42,"b":1,"c":18,"č":[{"k":[{"a":27}]}]}],"o":[{".":27,"s":18}],"y":49,"á":[{".":18}],"é":18,"ó":18,"ý":18},0],"m":[{"ě":18},43],"n":[{"a":[{"s":6}]},16],"o":[{"b":[{"y":4}],"f":21,"j":[{"m":8}],"p":[{"ř":5}],"s":[{"k":8}],"t":[{"v":23}],"u":[{"s":[{"k":10}]}],"v":21,"z":[{"á":4}]}],"r":[{"o":[{"a":27,"b":18,"f":18}],"s":5,"ú":[{".":8}]}],"s":16,"t":[{"r":5},22],"u":[{"c":[{"h":7}],"f":[{"ř":8}],"h":[{"r":8}],"j":21,"s":[{"e":4,"i":4,"u":4}],"t":[{"h":8}],"v":4}],"v":[{"r":[{"ň":1}]},43],"y":[{"n":21,"p":[{"r":5,"ř":2}],"z":[{"n":8}]}],"á":[{"c":21,"p":[{"l":8}],"r":21,"ř":21}],"č":16,"ň":0,"ř":[{"e":[{"j":18}]},34],"š":[{"t":[{"i":8}]}],"ů":[{".":21}]},24],"l":[{".":16,"a":[{".":24,"b":[{"r":8,"s":6}],"k":[{"a":4}],"n":[{"q":8}],"p":[{"s":8}],"s":[{"i":50}],"v":[{"š":8}],"y":[{".":8}],"z":[{"m":5}]}],"b":22,"c":22,"d":[{"n":[{"e":8}]},22],"e":[{"a":[{"d":8,"u":8}],"c":[{"h":[{"t":10}]}],"h":[{"n":2}],"i":5,"j":[{"o":4,"š":[{"k":27}]},24],"l":24,"n":[{"c":[{"h":27}]}],"p":[{"a":[{"d":10}],"o":[{"s":7}],"r":8,"s":8}],"s":[{"c":8,"m":8,"v":8}],"t":[{"l":[{"i":6}],"m":2,"r":5,"č":8}],"u":[{"k":8}],"v":[{"h":8,"k":8}],"x":[{"i":4}],"z":[{"n":2}]}],"f":16,"g":16,"h":[{"a":[{"n":21}]},16],"i":[{"a":[{"z":8}],"b":[{"l":8,"v":8}],"d":[{"m":8}],"n":[{"d":7}],"o":21,"t":[{"ň":8}],"v":[{"r":8}],"ž":16},24],"j":16,"k":[{"a":[{"t":1}],"l":0,"n":[{"u":8}]},16],"l":16,"m":22,"n":[{"u":[{"l":1}]},16],"o":[{"b":[{"r":4}],"i":[{"d":8,"s":8}],"s":[{"p":4,"t":[{"ř":4}],"v":4},24],"t":[{"r":5,"ř":8}],"u":[{".":8}],"z":[{"d":6},4],"š":[{"k":8}]}],"p":[{"ě":0},16],"s":[{"l":[{"a":1}],"n":4,"t":[{"n":6,"í":1}]},25],"t":[{"r":[{"a":8,"u":8,"y":8}]},22],"u":[{"i":[{"d":8}],"j":[{".":8}],"k":[{".":8}],"l":[{"k":8}],"m":[{".":8,"n":8}],"p":[{"r":4}],"v":[{"a":4,"l":4,"y":4,"í":4}]}],"v":16,"z":16,"á":[{".":24,"j":[{"š":8}],"v":[{"š":8}]}],"č":22,"é":[{".":24}],"í":[{"k":24,"p":[{"l":8}],"z":[{"n":8}],"ř":24}],"ň":16,"š":[{"t":[{"ý":1},18]},26],"ů":24,"ý":[{"t":5},24],"ž":43}],"m":[{".":16,"a":[{"j":[{"s":6}],"k":[{"l":8,"r":8}],"l":[{"d":27}],"s":[{"k":2}],"t":[{"r":[{"a":8},2]}],"v":[{"š":8}],"z":[{"l":2}]},24],"b":22,"c":22,"d":[{"l":0},25],"e":[{".":21,"g":[{"o":8}],"i":[{"s":8}],"t":[{"r":[{"e":2}]}],"x":4,"z":[{"i":[{"s":10}]}]},24],"f":16,"h":[{"l":[{"e":8}]}],"i":[{"d":[{"l":2}],"k":[{"r":2}],"x":[{"t":8}]},24],"k":[{"l":[{"a":8,"i":8},51]},26],"l":[{"a":[{".":27}],"e":16,"h":[{".":8},4],"i":16,"s":[{"c":8,"k":8}],"u":[{".":27}]},0],"n":[{"a":[{"s":6},18],"o":[{"h":1,"s":18,"z":1,"ž":21}],"á":18,"é":[{"z":1},18],"ě":[{"j":18}],"ý":18},16],"o":[{"d":[{"r":2}],"h":[{"l":5}],"k":5,"s":[{".":8},5],"t":[{"ř":2}],"u":[{"t":27}],"z":[{"a":7,"ř":4}],"ú":2},24],"p":[{"l":[{"o":1}],"o":[{"s":6}],"s":[{"e":8},0],"t":5},16],"r":[{"s":5}],"s":[{"t":[{"l":1}]},25],"t":22,"u":[{"f":[{"l":8}],"n":[{".":8,"d":8,"n":8,"s":8,"š":8},4],"š":16},24],"v":16,"y":[{"s":[{"l":[{"o":2}]}],"š":[{"k":8}]}],"z":16,"á":[{".":21,"l":[{"o":10}],"s":5}],"č":[{"e":0},16],"í":[{"c":13,"r":[{"ň":8}]}],"š":[{"č":[{"i":8}],"ť":[{"a":[{"n":[{".":8}]}]},4]},43],"ů":[{".":21}],"ý":[{".":21}],"ž":0}],"n":[{".":16,"a":[{".":21,"c":[{"h":4}],"d":[{"o":8}],"e":[{"m":8}],"h":[{".":8},4],"j":[{"d":4}],"k":[{"a":4}],"m":[{"n":[{"e":6}]}],"p":17,"s":[{".":8},17],"t":[{"l":4,"ř":4},14],"z":[{"k":6,"š":8},4],"č":[{".":8}],"š":4,"ž":[{"n":6}]}],"b":16,"c":[{"h":[{"c":1}]},22],"d":[{"h":[{"i":8}],"o":[{"t":6}],"r":[{"e":5,"i":8}],"ř":[{"í":8}]},22],"e":[{"d":13,"g":[{"l":8}],"h":[{"n":11},13],"j":[{"t":2,"u":2},5],"k":[{"l":4,"r":[{"o":8}],"v":4}],"m":[{".":8}],"p":4,"s":[{".":8,"l":[{"e":6}],"s":8,"t":[{"i":27}]},17],"t":[{"l":4,"r":6}],"u":[{"d":4}],"v":[{".":8},17],"z":[{"n":6},4],"š":[{"k":4,"ť":4}]}],"f":[{"r":18},16],"g":[{"l":[{"a":8,"e":8,"í":8},13],"r":[{"o":1}],"v":[{"i":8}]},16],"i":[{"k":[{"t":6}],"m":[{"r":8,"ž":8}],"o":21,"s":[{"k":21}],"t":[{"ř":16}]}],"j":15,"k":16,"l":22,"n":16,"o":[{"b":[{"s":8},17],"h":[{"n":4,"s":8}],"i":[{"r":8}],"m":[{"ž":8}],"s":[{"k":[{"y":8}],"m":4,"t":[{"r":4}]}],"t":[{"r":6}],"z":[{"d":8},4],"š":[{"k":8}],"ž":16}],"s":[{"a":[{"k":4},0],"k":[{"o":8}],"o":[{"c":1}],"p":[{"o":4}],"t":[{"r":[{"a":6}]}]},25],"t":[{"e":[{"r":[{"a":52}]}],"l":[{"e":[{"m":8}]}],"r":[{".":8,"u":4,"á":4}]},22],"u":[{"b":16,"g":[{"g":8}]}],"y":[{".":21}],"z":16,"á":[{"k":21,"s":[{".":8},17]}],"č":22,"ď":16,"í":[{"v":16,"ž":16}],"ó":16,"š":[{"t":18,"ť":[{"o":8}]},26],"ů":5,"ž":16},24],"o":[{".":16,"a":[{"n":[{"g":7}]},15],"b":[{"a":15,"e":[{"j":2,"s":2,"z":2},15],"l":13,"r":[{"ň":8},13],"u":15,"y":[{"s":7}],"z":4,"é":18,"ř":[{"e":[{"z":4}]}]}],"c":[{"h":[{"l":1,"r":0}],"k":[{"e":8,"o":8}],"t":[{".":1,"n":2}],"y":2,"ú":[{"n":8}]},15],"d":[{"b":4,"e":[{"j":[{"m":7}],"p":2,"s":2}],"l":13,"o":[{"c":1,"s":7,"t":[{"k":6}]}],"r":[{"a":[{"n":8},4],"ů":4,"ž":18}],"v":4,"ř":13}],"e":[{"g":4,"t":[{"i":4}]},46],"f":[{"l":0,"r":[{"e":[{"k":33}]}]}],"g":[{"n":18},5],"h":[{"n":[{"e":8}]},15],"i":[{"c":[{"e":8}],"n":[{"t":1}]},15],"j":[{"a":[{"r":1}],"e":[{"d":[{"l":6}]}],"m":[{"i":1,"o":[{"v":1}],"u":1,"ů":1}],"o":5,"u":[{"z":1}]},15],"k":[{"a":16,"t":[{"e":5}]}],"l":[{"g":[{"l":8}],"t":[{"o":8}]},15],"m":[{"k":[{"l":8}],"n":5},15],"n":[{"a":[{"s":6},18],"e":18,"i":18,"o":18,"t":[{"r":[{"a":6}]}],"u":18,"y":18,"á":[{"ř":[{"k":[{"a":7}]}]},18],"ě":18,"í":18,"ů":18,"ý":18},0],"o":[{"h":[{"ř":8}],"t":[{"e":35}]},15],"p":[{"o":[{"č":[{"t":10}]}],"r":[{"o":[{"s":7}]}],"s":0,"t":[{"u":1}],"á":[{"t":6}],"ř":[{".":1,"e":[{"j":[{"m":7},33]}]}]}],"r":[{"a":[{"e":1},15],"d":[{"m":8}],"e":15,"i":15,"o":15,"s":[{"t":4}],"u":15,"v":[{"á":8}],"y":15,"á":15,"é":18,"ů":[{"s":10},15],"ý":18}],"s":[{"a":[{"i":1},15],"e":[{"s":6}],"i":[{"d":6}],"k":[{"e":39,"u":1,"v":2,"á":1,"ý":1},15],"l":[{"a":8,"i":8,"ý":8},15],"m":[{"o":4,"u":8}],"t":[{".":1,"g":1,"m":1,"o":[{"r":8}],"r":[{"ů":4}],"é":1,"š":1,"ý":1}],"y":15}],"t":[{"k":[{"l":8}],"l":[{"ý":1}],"o":[{"s":2}],"r":[{"o":4}],"v":[{"í":4}],"í":18,"ř":[{"i":4},18]},15],"u":[{"b":[{"ě":4}],"d":[{"ě":4}],"f":[{"l":8}],"i":[{"l":8,"s":8}],"k":[{".":8,"a":4,"l":1,"r":4,"á":4}],"m":4,"p":[{"n":2,"o":7}],"s":[{".":8,"a":4,"e":4,"k":8,"m":4}],"t":[{"v":8}],"v":[{"l":8,"n":8},4],"z":[{"d":2}],"č":[{"k":1}],"ž":[{"i":4}]},0],"v":[{"i":[{"d":[{"l":[{"a":6}]}]}],"s":[{"k":1}],"y":[{"p":14}],"š":[{"t":0}]}],"x":15,"z":[{"a":18,"b":13,"d":[{".":8,"á":4,"ě":4,"í":4}],"e":[{"d":53,"r":7},18],"h":13,"i":18,"j":4,"k":[{"o":8},4],"l":13,"m":4,"n":[{".":1}],"o":18,"p":[{"y":8,"ě":8,"í":8},4],"r":[{"o":4,"u":4,"ů":4}],"t":4,"u":[{"t":1},18],"v":[{"r":4,"á":4}],"í":18,"ů":[{"s":6},18]},0],"č":[{"k":[{"a":8},5]},15],"ň":[{"a":18,"o":18},0],"ř":[{"i":[{"s":14}]},15],"š":[{"k":[{"u":1,"y":1},18],"l":[{"á":8},18],"m":[{"o":8}],"t":[{"i":8}],"ť":[{"u":8}]}],"ž":[{"l":18,"m":[{"o":8}]}]}],"p":[{".":16,"a":[{"e":[{"d":8,"s":8}],"k":[{"l":8}],"s":[{"i":4}],"t":[{".":8,"r":[{"i":6}]}]}],"c":22,"e":[{"a":[{"l":8}],"d":[{"e":7}],"i":[{"g":8}],"n":[{"p":8}],"r":[{"i":10}],"s":[{"t":54}],"t":[{"r":[{"a":8}]}],"č":21}],"i":[{"k":[{"r":8}],"p":[{"l":8}]}],"k":[{"l":0},16],"l":[{".":21,"a":[{".":42}],"h":[{".":8},4],"i":[{".":42}],"o":[{".":27}]},0],"n":[{"u":0},16],"o":[{"b":55,"c":17,"d":[{"b":[{"ě":[{"h":33}]}],"n":[{"e":[{"s":6}]}],"r":[{"u":4,"á":4}]},21],"h":4,"l":[{"y":10}],"m":[{"p":8},17],"o":[{"l":8}],"p":[{".":8,"m":8},4],"s":[{"p":6,"t":[{"r":7}]},55],"t":[{".":8,"n":8},17],"u":[{"k":4,"č":4,"ž":4}],"v":56,"z":[{"d":8},17],"č":[{"k":4,"t":[{"e":2}]},14],"ř":[{"í":4}],"š":[{"v":8}]}],"p":16,"r":[{"a":[{".":27,"s":[{"t":2}]}],"c":5,"o":[{"b":35,"p":2,"t":57,"z":2},29],"s":5,"á":[{"n":27}],"ů":2}],"s":[{"e":[{"s":6}],"k":22,"u":[{"t":1}]}],"t":[{"e":[{"j":1,"r":1,"v":1}],"r":[{"i":8}],"u":18,"á":[{".":1}]},16],"u":[{"d":[{"l":8}],"t":[{"r":8}]}],"y":[{"t":[{"l":2}]}],"á":[{"c":5,"d":[{"l":2}],"n":[{"v":8}],"s":[{"l":8}]},13],"č":16,"é":[{"r":[{"h":8}]}],"ř":[{".":16,"e":[{"h":2,"j":2,"t":57,"z":2,"č":53}],"i":[{"h":7},2]}],"š":[{"t":[{"i":8}]},16],"ť":16},24],"q":[{"u":5}],"r":[{".":16,"a":[{".":24,"b":[{"r":8}],"e":[{"m":8,"s":8}],"f":[{"f":8}],"h":[{"l":8,"m":8}],"j":[{"g":8,"š":8}],"k":16,"n":[{"h":8}],"s":[{"i":4,"t":[{"r":7}]}],"v":[{"v":8}],"w":[{"l":8}],"y":[{".":8,"o":8}],"ď":[{"m":8}],"ž":[{"i":27}]}],"b":[{"l":0},15],"c":[{"a":2,"h":[{"a":18,"o":18}],"k":[{"i":8}]},15],"d":[{"l":[{"a":1}],"o":[{"s":14}]},15],"e":[{"a":[{"d":8,"u":8}],"d":[{"r":6}],"e":[{"t":8}],"k":[{"l":4,"v":[{"i":4}]}],"m":[{"r":8}],"s":[{"b":5,"l":2}],"t":[{"i":[{"s":33}],"r":6}],"u":[{"m":8}]}],"h":[{"a":15,"l":[{".":18}],"n":4,"o":15,"u":18,"á":15}],"i":[{"b":[{"b":8}],"c":[{"k":[{"u":6}]},24],"d":[{"g":8,"r":8}],"f":[{"l":8}],"g":[{"h":8}],"z":[{"m":8}]}],"k":[{"l":0},16],"l":15,"m":[{"i":[{"o":1}]},22],"n":[{"a":[{"v":[{"š":6}]}],"d":[{"r":8}]},16],"o":[{"a":[{"d":8}],"b":[{"y":4}],"d":[{"l":14,"r":11}],"f":[{"y":21}],"h":[{".":8},4],"j":[{"b":8}],"k":[{"š":8}],"m":[{"n":2,"y":[{"s":7}]}],"p":[{"á":[{"t":33}]}],"s":[{"b":5,"k":[{"v":8,"y":8}],"v":4}],"t":[{"i":4,"l":4,"č":8}],"v":[{"d":4,"ě":[{"t":7}],"ý":21}],"z":[{"d":2,"n":2,"o":8,"v":2,"á":4}],"č":[{"p":8}]}],"p":[{"a":[{"d":2}]}],"r":[{"h":[{"a":8,"o":8}]},16],"s":[{"t":[{"u":1,"v":[{"ě":4,"ý":4}]},0]},22],"t":[{"h":0,"r":[{"á":1}],"s":[{"m":8}],"u":2,"v":58,"z":[{"u":8}]},22],"u":[{".":24,"s":[{"e":4,"i":4,"k":2}],"ž":[{"i":4}]}],"v":[{"a":[{"n":[{"í":21}]}]}],"x":15,"y":[{".":24,"c":[{"h":10}],"d":14,"s":[{"k":[{"y":2}],"t":2}],"z":[{"k":8,"n":8}],"í":[{".":8}],"š":[{"k":8}]}],"z":[{"d":4,"l":4},16],"á":[{"d":[{"l":6,"ž":8}],"k":24,"r":[{"i":4}],"ř":24}],"č":[{"i":[{"t":[{"ý":[{".":27}]}]}],"t":4},15],"é":[{".":21}],"ó":16,"š":[{"n":[{"í":8}]},16],"ů":[{"m":[{".":8}],"s":[{"t":[{"a":2}]}],"v":[{".":8}]}],"ý":[{".":21,"z":[{"n":8}]}]}],"s":[{".":16,"a":[{"p":[{"f":8,"r":8}],"s":[{"k":2}]}],"b":34,"c":[{"a":18,"e":[{".":18}],"h":[{"l":6,"n":6,"o":[{"p":21}]},14],"i":[{"e":6},18],"í":18},0],"d":0,"e":[{"a":[{"u":8}],"h":4,"i":[{"g":8,"l":8}],"j":[{"m":6}],"k":[{"u":8}],"l":[{"h":4},21],"m":21,"r":[{"v":[{"a":6}]}],"s":[{"k":6,"s":8,"t":[{"r":[{"a":8,"u":8}],"ř":8}]},17],"t":[{"k":4,"ř":4},14],"u":[{"r":8}],"z":4,"č":[{"t":4}]},24],"f":[{"o":18,"é":21,"ú":18},16],"i":[{"c":21,"f":[{"l":8},21],"g":[{"n":[{"o":6}]}],"k":21,"s":[{"t":[{"e":4}]}],"t":21},24],"j":[{"u":18},0],"k":[{"a":[{"c":27,"k":1,"m":27}],"o":[{"k":1,"n":16,"s":7,"t":27}],"r":[{"a":8,"u":8,"y":8}],"v":[{"e":27,"o":8}],"á":[{"n":18}],"ů":18},0],"l":[{".":21,"a":[{".":42,"v":1}],"e":[{".":18,"d":1,"m":18,"n":18,"t":18}],"i":[{"b":1,"č":[{"i":1}]}],"n":21,"o":[{".":42}],"y":[{".":18},0],"í":15}],"m":[{"a":0,"e":[{"k":1}],"o":0}],"n":[{"a":[{"t":18},0],"e":[{".":18},0],"t":[{"l":8}],"á":[{".":18},0],"í":[{"d":1}]},16],"o":[{"b":[{"l":6,"r":4}],"s":[{"k":8}],"t":[{"v":8}],"u":[{"h":2,"s":2,"z":7}],"š":[{"k":8}]},24],"p":[{"o":[{"l":1}],"r":[{"o":[{"s":7}]}]},0],"r":24,"s":[{"s":[{"r":8}]},16],"t":[{".":16,"a":[{".":27,"j":18,"n":0,"t":8}],"e":[{"c":27,"p":1,"r":[{"o":1},8]}],"i":[{"c":[{"h":1}],"l":16,"n":[{"k":1}],"t":[{".":27}],"č":27}],"l":[{"o":4}],"n":16,"o":[{".":27,"n":[{"a":1}],"u":[{".":27}]}],"r":[{".":27,"a":[{"m":27}],"i":[{"k":1}],"n":27,"á":[{"c":27}]}],"u":[{"p":[{"n":[{"i":27}]}]}],"v":[{"e":8,"í":21},0],"y":[{".":27,"l":1,"š":21}],"á":[{".":27,"ř":18},0],"ě":[{".":27,"d":1,"h":21,"r":0,"ž":0}],"í":[{".":16},15],"ř":[{"e":[{"j":18}]}]}],"u":[{"b":[{"a":8,"o":8}],"m":[{"a":7}],"v":[{"e":4}]},24],"v":0,"y":[{"c":[{"h":[{"r":10}]},4],"n":[{"e":[{"s":8}]}]}],"á":[{"d":5,"h":21,"k":[{"l":5}]}],"č":[{"i":18},43],"é":24,"í":24,"ň":16,"ť":[{"o":18},16],"ů":24,"ž":0}],"t":[{".":16,"a":[{".":24,"b":[{"l":5}],"c":[{"t":[{"v":[{"o":6}]}]}],"d":58,"j":[{"f":8,"g":8},24],"l":[{"t":27}],"n":[{"d":27,"ě":21}],"o":15,"r":[{"k":16}],"s":[{"t":[{"r":4},7]}],"č":[{"k":8}]}],"b":22,"c":22,"e":[{".":21,"a":[{"k":8}],"f":[{"l":8}],"i":[{"n":8}],"n":[{"é":[{"m":27}]}],"o":[{"b":7}],"p":[{"l":2}],"r":[{"s":7}],"s":[{"t":[{"a":2}]}],"t":[{"r":8}],"u":[{"c":8,"r":8,"t":8}]},24],"f":16,"g":16,"i":[{"g":[{"r":8}],"h":16,"k":[{"l":4}],"n":[{"g":6}],"p":[{"l":8}],"s":[{"l":4,"t":[{"r":6}]}],"t":[{"r":8,"u":16}],"z":[{"r":6,"í":27}],"ú":2,"ž":16},24],"k":[{"a":[{"l":1,"n":59,"t":1}],"l":[{"a":8,"i":8},0],"n":[{"ě":27}],"á":0},26],"l":[{".":21,"a":[{".":27}],"e":[{"s":10},15],"m":21,"o":[{".":18,"u":1}],"u":[{"s":6},2],"y":15,"é":15},16],"m":[{"a":0},16],"n":[{"í":18},16],"o":[{"a":[{"s":8}],"b":[{"l":6},4],"d":[{"r":4}],"h":[{"m":8}],"i":[{"r":8}],"j":16,"l":[{"s":6}],"o":[{"l":8}],"p":[{".":27,"t":27,"u":27}],"r":[{"n":16}],"u":[{"p":16}]},24],"p":16,"r":[{"a":[{"n":[{"t":18}]}],"e":[{"a":1,"f":1,"t":6}],"i":[{"c":[{".":27}],"p":7,"t":1}],"o":[{"g":1,"l":18,"s":[{"k":6}],"u":[{"h":27},1],"ň":[{".":27}]}],"u":[{"n":27,"s":1,"ž":60}],"á":[{"l":[{"n":18}],"š":27}],"č":16,"ů":[{"m":18,"v":18}],"ý":16}],"s":[{"k":[{"o":8}],"t":5},22],"t":[{"c":[{"h":8}],"r":[{"i":8}]},22],"u":[{".":24,"f":[{"f":8}],"j":24,"l":[{"k":8}],"p":16,"r":[{".":8,"y":4}],"s":[{".":8}],"ť":[{".":8}],"ž":[{"i":4}]}],"v":[{"e":16,"i":[{"n":[{"n":1}],"š":1},49],"ý":[{"c":1}]},0],"y":[{".":24,"g":[{"ř":8}],"l":[{"a":5}],"ř":[{"e":8,"h":8,"j":8,"o":8,"r":8,"ú":8}]}],"á":[{".":21,"f":[{"l":8}]}],"č":[{"i":18,"í":16},0],"é":[{"b":[{"l":5}],"m":21},24],"ě":[{"d":[{"l":11}],"h":16,"n":[{"n":16}],"p":16},24],"í":[{"c":[{".":27,"e":27},24],"m":24,"n":16,"r":16}],"ř":[{"e":[{"b":1,"h":[{"n":10}],"l":0}],"i":[{"c":0,"l":18}],"t":[{"i":8}],"u":15,"á":[{"b":21},0],"í":[{"s":6}]},16],"š":[{"t":[{"i":8},18]},16],"ů":24,"ý":[{".":24,"m":24,"ř":24,"š":21}]}],"u":[{".":16,"a":[{"t":0}],"b":[{"a":18,"e":18,"i":18,"o":18,"s":[{"t":6}],"u":18,"á":18,"í":[{".":18}],"ů":18},0],"c":[{"t":[{"í":8}]}],"d":[{"e":18,"i":18,"o":18,"r":[{"u":18}],"u":18,"y":18,"í":18},43],"e":[{"f":[{"a":8}]}],"f":16,"h":[{"l":[{"á":4},0],"n":[{"o":4}]}],"i":[{"n":0}],"j":[{"m":0}],"k":[{"a":[{".":18,"j":8,"l":8,"t":8}],"e":18,"l":[{"a":4,"e":4}],"o":18,"u":18,"y":18,"á":[{".":8}],"ů":18},0],"l":[{"f":[{"a":8}],"h":13,"p":[{"í":8}]}],"m":[{"a":18,"e":18,"i":18,"p":[{"l":8}],"r":[{"u":8}],"u":18,"á":18,"ř":21},0],"n":[{"d":[{"l":8}],"e":18,"o":18,"u":18,"ě":18,"í":18,"ů":18,"ž":[{"r":8}]},0],"p":[{"a":18,"e":[{"r":61},18],"i":18,"l":[{"n":18}],"u":18,"y":18,"á":18,"ě":18,"í":18,"ů":18},0],"r":[{"a":18,"e":18,"i":18,"o":49,"u":18,"y":[{".":18}],"á":18,"č":24,"ů":18},0],"s":[{"k":[{"y":4,"á":4,"é":4,"ý":4}],"l":[{"o":5},13],"o":18,"t":[{"e":1,"y":1,"é":1,"ě":1,"ř":18,"š":1,"ý":1}],"u":[{".":18}],"y":18,"á":18,"í":18,"ů":18},0],"t":[{"r":[{"o":1,"á":1}]}],"v":[{"i":18,"u":18},0],"z":[{"e":18,"i":18,"l":13,"o":18,"u":18,"í":18},0],"č":[{"a":18,"e":18,"i":18,"o":18,"t":4,"u":18,"á":18,"í":18},0],"ď":0,"ň":0,"š":[{"e":18,"i":18,"k":[{"l":8}],"o":18,"t":[{"í":4}],"u":18,"á":18,"í":18},0],"ž":[{"e":18,"o":18,"u":18,"á":18,"í":18},0]},15],"v":[{".":16,"a":[{"d":[{"l":4}],"j":[{"ť":8}],"k":[{"l":8}]}],"b":22,"c":[{"h":0},22],"d":[{"a":[{"l":1}],"i":18,"ě":[{"k":1,"č":1}]},43],"e":[{"d":[{"l":[{"e":4}]}],"j":[{"d":4}],"n":21,"p":[{"s":4,"ř":2},5],"s":[{"l":2,"m":8,"p":6,"t":[{"a":4}]}],"t":[{"ř":11}],"z":[{"m":23}]}],"i":[{"c":[{"h":8}],"d":[{"e":35,"r":8}],"e":[{"t":8}],"k":[{"r":8}],"t":[{"r":5}]}],"k":[{"r":0},16],"l":[{"a":[{".":49}],"e":[{".":27,"m":27}],"o":16},0],"m":16,"n":[{"a":[{"d":1}]},16],"o":[{"b":4,"i":[{"c":8}],"j":[{"a":8,"b":8,"d":8,"j":8,"m":8,"ř":8}],"s":5,"t":[{"ř":8}],"u":[{"s":35},2]}],"p":0,"r":[{"c":5,"d":[{"l":5}],"n":[{"y":27}],"o":15,"s":[{"t":[{"v":[{"ě":6},10]},8]}]}],"s":[{"k":15,"t":[{"v":18}]},26],"t":43,"y":[{"c":4,"d":[{"r":[{"a":8}]},17],"p":14,"s":[{"n":8,"t":6},17],"t":4,"č":[{"k":6},4],"š":[{".":8,"m":8,"š":8},14],"ž":[{"l":8}]}],"z":[{"n":[{"o":8,"é":8,"ě":8,"í":8}]},34],"á":[{"r":[{"i":4}]}],"č":[{"á":18,"í":[{"r":1},18]},43],"ě":[{"c":[{"m":8}],"t":[{"a":11}]}],"í":[{"c":[{"e":10}],"h":[{"a":[{"t":8}]}],"n":21}],"ň":16,"ř":[{"í":[{"n":18},16]}],"š":[{"e":[{"s":2}],"t":[{"í":[{".":18}]}]},34],"ý":[{"s":21,"t":4,"z":56}],"ž":34},24],"w":[{"a":[{"f":[{"d":8}],"r":[{"e":8},21]}],"e":5}],"x":[{".":16,"a":[{"n":[{"d":7}]}],"f":16,"i":[{"s":[{"k":7}]}],"n":16,"o":[{"v":21}],"t":[{"r":[{"a":8}]},15],"y":[{"s":[{"m":8}]}]}],"y":[{"a":0,"b":[{"l":0,"r":[{"i":4}]}],"c":[{"h":[{"r":1},0]}],"d":[{"l":[{"á":8},44],"r":0,"y":[{".":8}]}],"e":0,"g":[{"r":0}],"h":[{"n":[{"e":8},18]}],"j":[{"m":[{"a":8,"e":8}]}],"k":[{"l":[{"a":4,"o":[{"p":18}],"y":8},0]}],"m":[{"a":[{"n":[{"é":33}]}],"k":[{"l":8}]}],"n":[{"a":[{"s":6}],"i":18}],"p":[{"e":[{"r":6}],"s":[{"i":8}],"t":[{"á":8}],"ř":0}],"r":[{"v":5}],"s":[{"a":18,"e":18,"i":18,"l":[{"u":4}],"m":18,"o":18,"p":18,"t":[{"e":4,"r":6},5],"u":18,"v":18,"y":18,"á":18,"é":18,"í":18},0],"t":[{"m":[{"e":8}]}],"u":[{"ž":4}],"v":[{"s":18,"ě":[{"t":6}]}],"z":[{"b":18,"d":18,"k":18,"n":[{"ě":8,"í":8},18],"p":[{"o":8},18]}],"č":[{"k":5}],"ň":0,"ř":[{"b":4,"k":[{"n":6}],"č":[{"e":8}],"í":18}],"š":[{"e":18,"i":18,"k":18,"l":13,"o":18,"p":18,"u":18,"í":18},0],"ž":[{"d":18},5]},15],"z":[{".":16,"a":[{"b":[{"l":14,"s":8}],"d":[{"k":8,"l":4,"n":8}],"h":4,"i":4,"j":[{"k":8},4],"k":[{"t":8},4],"l":[{"k":6}],"m":[{"n":6}],"p":17,"s":17,"t":[{"l":4,"r":6},14],"u":[{"t":8}],"z":[{"n":6,"š":8},4],"č":[{".":8}],"š":[{"k":6,"s":8},4]}],"b":[{"a":[{"n":7}],"y":[{"s":7},0]},16],"c":22,"d":[{"i":18,"n":[{"ě":[{"n":[{"í":7}]}]}],"o":[{"b":[{"a":1,"n":[{"ý":1}]}]}],"r":[{"e":8}],"v":[{"í":8}]},43],"e":[{"h":4,"p":17,"r":[{"o":[{"t":27}]}],"s":[{"p":6},17],"t":14,"v":[{"n":4},14],"z":[{".":8},4]},0],"f":43,"h":[{"á":15}],"i":[{"n":[{"e":1}]}],"j":[{"í":18},0],"k":[{"a":[{".":18}],"y":18,"é":18,"ů":18,"ý":18},43],"l":[{".":21,"h":[{"o":[{"s":33}]}],"i":[{"k":10}],"y":[{".":18}]},16],"m":[{"e":16,"n":18,"y":18,"ě":[{"n":1}]},34],"n":[{"a":[{"k":21,"l":1}],"e":[{".":18}],"i":[{"c":18}],"o":18,"u":18,"y":18,"é":18,"ě":[{"l":1},18],"í":[{"t":1,"v":1},18],"ý":18},43],"o":[{"t":[{"r":8}],"š":[{"k":8}]}],"p":[{"t":18,"á":[{"t":1}]},43],"r":[{"a":[{"k":21}]}],"s":25,"t":[{"r":[{"o":[{"s":36}],"á":1}],"ř":18},16],"u":[{".":21,"m":[{"o":4,"ě":4,"í":4}],"š":4}],"v":[{"a":[{"d":6,"ř":18}],"i":[{"k":7},18],"n":[{"ě":8}],"o":[{"d":18,"j":18,"n":1}],"r":[{"o":8}],"á":[{"n":1}],"ě":[{"s":1}],"í":[{"j":18}]},0],"y":[{".":21}],"z":16,"á":[{"h":14,"k":[{"l":[{".":8}]}],"p":21,"s":17,"z":4,"š":14},13],"č":[{"l":18},16],"ň":16,"ř":[{"e":[{"j":10,"z":18,"š":18}]},0],"š":[{"k":[{"a":8},18],"t":18},26],"ú":[{"č":4,"ž":4},62],"ů":[{"s":4}]},24],"á":[{"b":[{"l":0,"r":[{"y":8}],"ř":[{".":1}]},15],"c":[{"h":[{"o":18}],"t":[{"i":63}]}],"d":[{"l":0,"o":[{"s":[{"t":[{"i":7}]},6]}],"ř":13},15],"h":[{"a":15,"e":18,"l":[{".":18},13],"n":4,"o":15,"r":15,"á":15}],"j":[{"m":[{"u":1,"ů":8}]},15],"k":[{"l":[{"i":1}],"n":[{"i":8}]}],"l":[{"a":15,"e":15,"o":15,"u":15,"y":15,"é":18,"í":15}],"m":[{"y":18,"é":18,"ě":15,"í":18,"ý":18}],"n":[{"e":[{"v":6}]}],"r":[{"a":15,"e":15,"m":5,"o":15,"u":15,"ů":18}],"s":[{"c":0,"k":[{".":8,"l":8,"n":8},58],"l":[{"a":0,"y":8}],"m":0,"p":[{"o":8}],"t":0},15],"t":[{"k":4,"r":13,"u":15,"y":15,"í":15,"ý":18}],"v":[{"s":[{"i":8,"í":8}]}],"z":[{"k":4,"n":[{"i":[{"c":7},4]}],"v":[{"i":8}]}],"ň":0,"ř":[{"k":[{"e":8,"ů":8}]},15],"š":[{"e":18,"í":18},0]}],"č":[{".":16,"a":[{"b":[{"r":8}]},24],"b":16,"c":22,"e":[{".":21,"c":13,"s":[{"k":2}]},24],"i":24,"k":[{"a":[{".":18}],"o":18,"u":18,"y":18},16],"m":22,"n":[{"e":0},16],"o":24,"p":0,"s":[{"k":15,"l":[{"a":8}],"s":[{"r":8}]},16],"t":[{"e":[{"n":[{"é":[{".":1}],"ý":1}]}],"l":[{"a":8}],"o":[{"v":[{"ý":[{".":1}]}]}],"v":21,"ě":[{"n":27}],"í":18},43],"u":24,"á":24,"í":[{"s":[{"l":2}]},24],"ů":24}],"ď":[{".":16,"a":24,"o":24,"s":[{"t":[{"e":8}]}],"t":22,"u":[{"j":21}]}],"é":[{"d":[{"i":18,"o":18},0],"f":[{"o":18,"r":13},0],"k":[{"l":0}],"l":0,"m":[{"a":18,"e":18,"i":18,"o":18,"u":18,"ů":18},0],"r":[{"e":[{".":27}]}],"s":0,"t":[{"a":18,"o":18,"á":18},0],"š":0,"ž":0},15],"ě":[{"c":15,"d":[{"r":4}],"h":[{"a":18,"e":18,"l":[{".":18,"o":4}],"n":4,"o":15,"u":18,"ů":18}],"j":[{"a":18,"e":15,"o":15,"ů":18}],"k":[{"l":[{"é":1}],"t":40}],"l":15,"r":[{"a":[{"d":2},15],"e":15,"o":15,"s":[{"t":6},4],"u":15,"y":15,"ů":15}],"s":[{"k":4,"n":4}],"t":[{"a":[{"c":8},64],"l":13,"r":[{"a":[{"j":1},4]},15],"v":4,"í":15,"ř":[{"í":4}]}],"v":[{"a":18,"e":18,"l":18,"o":18,"u":18,"á":18,"č":4},0],"z":[{"e":18,"i":18,"n":4,"o":18,"í":18},0],"ř":15,"š":[{"e":18,"i":18,"o":18,"u":18,"á":18,"í":18,"ť":[{"s":8},4]},0],"ť":[{"o":18},0],"ž":[{"e":18,"i":18,"o":18,"u":18,"í":18},0]}],"í":[{"b":[{"ř":4},15],"c":[{"h":[{"o":18,"t":6}]}],"d":[{"l":13}],"h":[{"l":0,"n":4},15],"j":[{"e":[{"d":7}],"m":[{"ů":8}]},15],"k":[{"r":0}],"l":15,"m":[{"á":15,"é":18,"ě":15}],"r":15,"s":[{"a":15,"k":[{"l":8,"n":8},58],"l":[{".":8,"e":4,"n":8}],"á":[{"h":35}]}],"t":[{"k":4,"ř":[{"e":19}]},15],"z":[{"d":[{"a":4,"e":4}],"k":4,"n":[{"a":18,"i":19,"ě":[{"n":18}]}]}],"ň":0,"ř":15,"š":[{"e":18,"i":18,"o":18,"í":18},0]}],"ň":[{".":16,"a":[{"d":4},16],"k":16,"m":16,"o":[{"v":21}],"s":15,"t":22},24],"ó":[{"z":[{"a":18,"i":18,"o":18,"y":18},0]},15],"ř":[{".":16,"a":[{"p":[{"l":8}],"ď":[{"m":8}]}],"b":43,"c":16,"d":16,"e":[{"c":[{"h":4}],"d":[{"o":[{"b":8}]}],"h":13,"j":[{"d":4}],"k":[{"l":4,"v":4,"ř":[{"í":8}]}],"o":[{"r":6}],"p":[{".":8,"k":8,"č":8},17],"r":[{"v":6}],"s":[{"k":[{"a":4,"o":4}],"p":[{"o":2},5],"r":8,"t":[{"a":4,"u":4,"á":4,"ř":4}]},16],"t":[{"l":4,"ř":6}],"z":[{"d":4,"k":4,"l":27}],"č":[{"t":4}]}],"i":[{"a":2,"h":[{".":8,"n":8},4],"j":[{"ď":8}],"l":[{".":8,"b":8,"n":14}],"n":[{"e":27}],"s":14,"t":[{".":65}],"v":[{".":8,"k":8,"n":8}],"z":4,"č":[{"t":6}],"ř":4,"š":[{".":8}]},13],"k":[{"l":[{"a":8,"i":8,"y":8},0],"n":[{"o":8}]},16],"l":22,"m":22,"n":16,"o":[{"u":16},24],"p":43,"s":[{"t":[{"o":8}]},22],"t":22,"v":0,"z":16,"á":[{"p":[{"l":8}],"s":[{"l":5}]}],"č":22,"í":[{"d":16,"k":[{"ř":8}],"s":13}],"š":[{"t":[{"i":8},18]},16]}],"š":[{".":16,"a":[{"b":2,"v":[{"l":8}]}],"c":22,"e":[{"j":[{"d":6}],"p":[{"t":2}]}],"i":[{"m":[{"r":8}]}],"k":[{"a":18,"e":18,"l":[{"i":19}],"o":[{"u":42,"v":27}],"r":[{"o":8},21],"u":[{".":18}],"y":18},43],"l":[{"a":0,"i":[{"v":18},0],"o":0,"á":14,"é":0,"ý":0},16],"m":[{"i":[{"d":6}]},22],"n":16,"p":0,"s":22,"t":[{"i":[{"p":1}],"k":[{"a":8,"l":8}],"ě":[{"k":1,"s":0,"v":1}],"í":[{"p":1}]},16],"v":0,"í":[{"d":4}],"ň":0,"š":[{"í":18}],"ť":[{"o":18,"u":18,"á":18},43]},24],"ť":[{".":16,"a":[{"l":21}],"k":16,"m":16,"t":16,"á":[{"č":[{"k":6}]}]},24],"ú":[{"c":34,"d":0,"j":[{"m":[{"a":8}]}],"k":0,"l":0,"n":0,"p":0,"t":[{"k":[{"o":8}]},0],"v":0,"z":[{"k":4},0],"č":[{"e":21},0],"ř":[{"e":[{"z":6}]}],"š":[{"t":[{"i":8}]}],"ž":0},24],"ů":[{"b":15,"c":15,"h":[{"l":15}],"j":[{"d":18,"m":[{"o":[{"v":[{"ý":1}]}]}]}],"l":[{"e":15}],"m":[{"y":15,"ě":15}],"r":[{"a":15,"v":[{"a":8,"y":8}]}],"s":[{"t":[{"e":4,"á":[{"n":4}]},0]},46],"t":[{"k":[{"l":18}]},5],"v":[{"a":18,"o":18,"ě":18},0],"z":[{"o":18},0],"ž":[{"e":18,"i":18,"o":18},0]}],"ý":[{"b":15,"c":[{"h":[{"o":18}]}],"d":[{"l":[{"a":8}]},15],"h":15,"j":15,"l":15,"m":[{"l":15,"ě":15}],"n":[{"o":18},0],"p":[{"o":[{"č":57}]}],"r":15,"s":[{"k":0},46],"t":[{"k":[{"u":8,"y":8}]},15],"u":15,"v":[{"l":[{"i":1}]}],"z":[{"k":18,"n":18,"v":[{"u":1}]}],"č":[{"n":[{"ě":8}]}],"ř":15,"š":[{"l":4}]}],"ž":[{".":16,"a":[{"d":4,"t":[{"v":8}],"č":21}],"b":22,"c":22,"d":22,"e":[{"b":23,"h":[{"n":2}],"m":[{"l":8}],"z":[{"g":8}]}],"i":[{"d":[{"l":8}],"j":[{"m":8}],"l":21,"v":[{"l":5}]}],"k":[{"n":[{"i":8}]},16],"l":[{"i":[{"c":1}],"o":21},16],"m":22,"n":16,"o":[{"n":14}],"s":25,"t":22,"v":0,"á":[{"b":[{"r":8}],"n":[{"r":8}]}],"ď":16,"í":[{"z":[{"n":8}]}],"ň":16,"š":[{"t":[{"i":8,"ě":8}]},16]},24]}',
    [
      "koe-fi-ci-ent",
      "koe-fi-ci-en-ty",
      "pro-jek-ční",
      "úhlo-příč-ka",
      "úhlo-příč-ky"
    ]
  ];
});
