(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsElPolyton = factory();
  }
})(this, function () {
  return [
    "01,02,03,033,6,06,41,452,002,000052,52,00052,052,0000052,0052,000000052,063,000063,0063,00000052,52052,00063,000000252,0025,62,6252,621,6052",
    '{"α":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1,"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":1,"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1,"η":1,"ϊ":1,"ϋ":1},0],"ε":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1,"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":1,"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1,"η":1,"ϊ":1,"ϋ":1},0],"η":[{"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":1,"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1,"α":1,"ά":1,"ά":1,"ὰ":1,"ᾶ":1,"ε":1,"έ":1,"έ":1,"ὲ":1,"ο":1,"ό":1,"ό":1,"ὸ":1,"ω":1,"ώ":1,"ώ":1,"ὼ":1,"ῶ":1},0],"ι":[{"α":1,"ά":1,"ά":1,"ὰ":1,"ᾶ":1,"ε":1,"έ":1,"έ":1,"ὲ":1,"ο":1,"ό":1,"ό":1,"ὸ":1,"ω":1,"ώ":1,"ώ":1,"ὼ":1,"ῶ":1},0],"ο":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1,"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":1,"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1,"ϊ":[{"ό":3,"ό":3,"ὸ":3},1]},0],"υ":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1,"α":1,"ά":1,"ά":1,"ὰ":1,"ᾶ":1,"ε":1,"έ":1,"έ":1,"ὲ":1,"ο":1,"ό":1,"ό":1,"ὸ":1,"ω":1,"ώ":1,"ώ":1,"ὼ":1,"ῶ":1},0],"ω":[{"ι":1},0],"ϊ":0,"ϋ":0,"ἀ":[{"λ":[{"α":[{"μ":[{"π":[{"ο":[{"υ":11}]}]}]}]}],"μ":[{"π":[{"ά":[{"κ":12,"ρ":[{"ι":16},12]}],"ά":[{"κ":12,"ρ":[{"ι":16},12]}],"α":[{"ν":12,"ρ":[{"ι":16},12]}],"ᾶ":[{"ρ":12}],"ρ":12}]}],"ρ":[{"α":[{"μ":[{"π":11}]}],"λ":[{"ο":[{"ύ":[{"μ":[{"π":13}]}],"ύ":[{"μ":[{"π":13}]}],"ῦ":[{"μ":[{"π":13}]}],"υ":[{"μ":[{"π":13}]}]}]}]}],"ν":[{"τ":[{"ά":[{"τ":[{"ζ":12}]}],"ά":[{"τ":[{"ζ":12}]}]}]}],"τ":[{"ρ":[{"α":[{"ν":[{"τ":[{"έ":9,"έ":9,"ὲ":9}]}]}]}]}]},0],"ἁ":0,"ἂ":0,"ἃ":0,"ἄ":[{"μ":[{"α":[{"κ":12}]}]},0],"ἅ":0,"ἆ":0,"ἇ":0,"ἐ":[{"μ":[{"ι":[{"γ":[{"κ":[{"ρ":11}]}]}]}]},0],"ἑ":0,"ἒ":0,"ἓ":0,"ἔ":0,"ἕ":0,"ἠ":0,"ἡ":0,"ἢ":0,"ἣ":0,"ἤ":0,"ἥ":0,"ἦ":0,"ἧ":0,"ἰ":[{"γ":[{"κ":[{"ο":[{"υ":12}]}]}],"ν":[{"τ":[{"ρ":[{"ι":[{"γ":[{"κ":13}]}]}]}]}],"μ":[{"π":[{"ρ":[{"α":12}]}]}]},0],"ἱ":0,"ἲ":0,"ἳ":0,"ἴ":[{"ν":[{"τ":[{"ρ":[{"ι":[{"γ":[{"κ":13}]}]}]}]}]},0],"ἵ":0,"ἶ":0,"ἷ":0,"ὀ":[{"μ":[{"π":[{"ο":12}]}],"ν":[{"τ":[{"ά":12,"ά":12,"ὰ":12,"ᾶ":12}]}]},0],"ὁ":0,"ὂ":0,"ὃ":0,"ὄ":[{"μ":[{"π":[{"ο":12}]}]},0],"ὅ":0,"ὐ":0,"ὑ":0,"ὒ":0,"ὓ":0,"ὔ":0,"ὕ":0,"ὖ":0,"ὗ":0,"ὠ":[{"ι":1},0],"ὡ":0,"ὢ":0,"ὣ":0,"ὤ":0,"ὥ":0,"ὦ":0,"ὧ":0,"ὰ":0,"ὲ":0,"ὴ":0,"ὶ":0,"ὸ":0,"ὺ":0,"ὼ":0,"ᾀ":0,"ᾁ":0,"ᾂ":0,"ᾃ":0,"ᾄ":0,"ᾅ":0,"ᾆ":0,"ᾇ":0,"ᾐ":0,"ᾑ":0,"ᾒ":0,"ᾓ":0,"ᾔ":0,"ᾕ":0,"ᾖ":0,"ᾗ":0,"ᾠ":0,"ᾡ":0,"ᾢ":0,"ᾣ":0,"ᾤ":0,"ᾥ":0,"ᾦ":0,"ᾧ":0,"ᾲ":0,"ᾳ":0,"ᾴ":0,"ᾶ":0,"ᾷ":0,"ῂ":0,"ῃ":[{"α":1,"ά":1,"ά":1,"ὰ":1,"ᾶ":1,"ε":1,"έ":1,"έ":1,"ὲ":1,"ο":1,"ό":1,"ό":1,"ὸ":1,"ω":1,"ώ":1,"ώ":1,"ὼ":1,"ῶ":1},0],"ῄ":0,"ῆ":0,"ῇ":0,"ῒ":0,"ῖ":0,"ῗ":0,"ῢ":0,"ῦ":0,"ῧ":0,"ῲ":0,"ῳ":0,"ῴ":0,"ῶ":0,"ῷ":0,"ά":[{"ι":[{".":2},1],"ϊ":[{".":2},1],"υ":2,"η":[{".":2}],"ϋ":2},0],"έ":[{"ι":1,"ϊ":1,"υ":2,"η":1},0],"ή":0,"ί":0,"ό":[{"ι":[{".":2},1],"ϊ":[{".":2},1],"υ":2,"ε":[{"ι":1}],"η":[{".":2},1]},0],"ύ":0,"ώ":0,"ΐ":0,"ΰ":0,"ά":[{"ι":[{".":2},1],"ϊ":[{".":2},1],"υ":2,"η":[{".":2}],"ϋ":2},0],"έ":[{"ι":1,"ϊ":1,"υ":2,"η":1},0],"ή":0,"ί":0,"ό":[{"ι":[{".":2},1],"ϊ":[{".":2},1],"υ":2,"ε":[{"ι":1}],"η":[{".":2},1]},0],"ύ":0,"ώ":0,"ΐ":0,"ΰ":0,".":[{"ί":2,"ί":2,"ῖ":2,"ἰ":2,"ἱ":2,"ή":2,"ή":2,"ῆ":2,"ἠ":2,"ἡ":2,"ύ":2,"ύ":2,"ῦ":2,"ὑ":2,"β":[{"ό":[{"μ":[{"π":[{"ι":[{"ρ":14}]}]}]}],"ό":[{"μ":[{"π":[{"ι":[{"ρ":14}]}]}]}],"ο":[{"μ":[{"π":[{"ι":[{"ρ":14}]}]}]}],"ί":[{"ν":[{"τ":[{"ε":14}]}]}],"ί":[{"ν":[{"τ":[{"ε":14}]}]}],"ι":[{"ν":[{"τ":[{"ε":14}]}]}]},5],"γ":[{"ι":[{"ο":[{"υ":[{"γ":[{"κ":[{"ο":9}]}]}]}],"α":[{"ρ":[{"α":[{"μ":[{"π":13}]}]}],"χ":[{"ο":[{"υ":[{"ν":[{"τ":19}]}]}]}]}],"β":[{"ε":[{"ν":[{"τ":9}]}]}]}],"ά":[{"μ":[{"π":[{"ι":14}]}]}],"ά":[{"μ":[{"π":[{"ι":14}]}]}],"α":[{"μ":[{"π":[{"ι":14}]}]}],"κ":[{"ά":[{"ι":[{"ν":[{"τ":9}]}],"ϊ":[{"ν":[{"τ":9}]}]}],"ά":[{"ι":[{"ν":[{"τ":9}]}],"ϊ":[{"ν":[{"τ":9}]}]}],"α":[{"ϊ":[{"ν":[{"τ":9}]}]}]}]},5],"δ":5,"ζ":[{"ε":[{"ϊ":[{"μ":[{"π":11}]}]}]},5],"θ":5,"κ":[{"α":[{"ρ":[{"α":[{"γ":[{"κ":[{"ι":9}]}],"μ":[{"π":[{"ό":[{"λ":17}],"ό":[{"λ":17}],"ο":[{"λ":17}]},9]}]}],"ν":[{"α":[{"μ":[{"π":13}]}]}]}],"λ":[{"α":[{"μ":[{"π":[{"α":9}]}]}],"ί":[{"μ":[{"π":[{"ρ":9}]}]}],"ί":[{"μ":[{"π":[{"ρ":9}]}]}],"ι":[{"μ":[{"π":[{"ρ":9}]}]}]}],"μ":[{"π":[{"ά":[{"δ":14}],"ά":[{"δ":14}],"α":[{"ρ":[{"έ":14,"έ":14,"ὲ":14,"ε":14}]}],"ί":[{"ν":14}],"ί":[{"ν":14}],"ῖ":[{"ν":14}],"ι":[{"ν":14}],"ό":[{"τ":14}],"ό":[{"τ":14}],"ο":[{"τ":14}]}]}],"ο":[{"υ":[{"μ":[{"π":9}]}]}],"ν":[{"τ":[{"α":[{"ΐ":14,"ΐ":14,"ϊ":14}],"ρ":14}]}]}],"ά":[{"μ":[{"π":[{"ο":[{"τ":14}]}]}]}],"ά":[{"μ":[{"π":[{"ο":[{"τ":14}]}]}]}],"ε":[{"μ":[{"π":14}]}],"ο":[{"λ":[{"ι":[{"μ":[{"π":[{"ρ":9}]}]}],"ο":[{"ύ":[{"μ":[{"π":[{"ρ":13}]}]}],"ύ":[{"μ":[{"π":[{"ρ":13}]}]}],"ῦ":[{"μ":[{"π":[{"ρ":13}]}]}],"υ":[{"μ":[{"π":[{"ρ":13}]}]}]}]}],"μ":[{"π":[{"ρ":[{"έ":[{"σ":[{"σ":18}],"ϲ":[{"ϲ":18}]}],"έ":[{"σ":[{"σ":18}],"ϲ":[{"ϲ":18}]}],"ε":[{"σ":[{"σ":18}],"ϲ":[{"ϲ":18}]}]},14]}]}],"ν":[{"τ":[{"ρ":[{"α":[{"μ":[{"π":19}]}]}]}]}],"υ":[{"λ":[{"ο":[{"ύ":[{"μ":[{"π":[{"ρ":19}]}]}],"ύ":[{"μ":[{"π":[{"ρ":19}]}]}],"ῦ":[{"μ":[{"π":[{"ρ":19}]}]}],"υ":[{"μ":[{"π":[{"ρ":19}]}]}]}]}],"μ":[{"π":[{"ο":[{"ύ":11,"ύ":11,"ῦ":11,"υ":11}]}]}]}]}],"ό":[{"μ":[{"π":[{"ρ":14}]}]}],"ό":[{"μ":[{"π":[{"ρ":14}]}]}],"ω":[{"λ":[{"ο":[{"ύ":[{"μ":[{"π":[{"ρ":13}]}]}],"ύ":[{"μ":[{"π":[{"ρ":13}]}]}],"ῦ":[{"μ":[{"π":[{"ρ":13}]}]}],"υ":[{"μ":[{"π":[{"ρ":13}]}]}]}]}]}]},5],"λ":[{"ι":[{"μ":[{"π":[{"ρ":14}]}],"κ":[{"β":[{"ι":[{"ν":[{"τ":[{"α":[{"ρ":13}]}]}]}]}]}]}],"ό":[{"μ":[{"π":14}]}],"ό":[{"μ":[{"π":14}]}]},5],"μ":[{"α":[{"γ":[{"κ":[{"ι":[{"ό":14,"ό":14}]}]}],"ν":[{"ι":[{"τ":[{"ό":[{"μ":[{"π":19}]}],"ό":[{"μ":[{"π":19}]}]}]}],"τ":[{"ά":[{"μ":14}],"ά":[{"μ":14}],"ὰ":[{"μ":14}],"α":[{"μ":14}],"έ":[{"μ":14}],"έ":[{"μ":14}],"ε":[{"μ":14}]}]}],"ϊ":[{"ν":[{"τ":11}]}]}],"π":[{"α":[{"γ":[{"κ":11}],"μ":[{"π":[{"ά":[{"κ":[{"ι":21}]}],"ά":[{"κ":[{"ι":21}]}],"α":[{"κ":[{"ι":21}]}]}]}],"σ":[{"κ":[{"ε":[{"τ":[{"μ":[{"π":22}]}]}]}],"ι":[{"μ":[{"π":[{"ο":[{"υ":[{"ζ":13}]}]}]}]}]}],"ϲ":[{"κ":[{"ε":[{"τ":[{"μ":[{"π":22}]}]}]}],"ι":[{"μ":[{"π":[{"ο":[{"υ":[{"ζ":13}]}]}]}]}]}],"λ":[{"ά":[{"ν":[{"τ":13}]}],"ά":[{"ν":[{"τ":13}]}],"α":[{"ν":[{"τ":13}]}]}],"ν":[{"τ":[{"α":[{"ν":11}]}]}]}],"ι":[{"γ":[{"κ":11}],"μ":[{"π":11}],"ν":[{"τ":11}]}],"ό":[{"μ":[{"π":[{"ι":[{"ρ":11}]}]}]}],"ό":[{"μ":[{"π":[{"ι":[{"ρ":11}]}]}]}],"ο":[{"μ":[{"π":[{"ι":[{"ρ":11}],"ό":[{"τ":11}],"ό":[{"τ":11}],"ο":[{"τ":11}]}]}],"υ":[{"μ":[{"π":[{"ο":[{"ύ":[{"ν":9}],"ύ":[{"ν":9}],"ῦ":[{"ν":9}],"υ":[{"ν":9}]}]}]}],"ν":[{"τ":[{"α":9,"ρ":9}]}]}]}],"ε":[{"ν":[{"τ":11}]}]}],"ε":[{"ϊ":[{"ν":[{"τ":[{"ά":11,"ά":11,"α":11}]}]}]}],"ο":[{"ν":[{"τ":[{"έ":[{"λ":14}],"έ":[{"λ":14}],"ε":[{"λ":14}]}]}]}]},5],"ν":[{"τ":[{"ά":[{"γ":[{"κ":[{"λ":11}]}]}],"ά":[{"γ":[{"κ":[{"λ":11}]}]}],"α":[{"γ":[{"κ":[{"λ":11}]}],"ν":[{"τ":11}]}],"ό":[{"μ":[{"π":[{"ρ":11}]}]}],"ό":[{"μ":[{"π":[{"ρ":11}]}]}],"ο":[{"μ":[{"π":[{"ρ":11}]}],"υ":[{"ν":[{"τ":[{"ο":[{"ύ":[{"κ":9}],"ύ":[{"κ":9}],"ῦ":[{"κ":9}],"υ":[{"κ":9}]}]}]}]}]}],"ε":[{"ρ":[{"μ":[{"π":[{"ε":[{"ν":[{"τ":15}]}]}]}]}]}]}],"ό":[{"μ":[{"π":[{"ε":[{"λ":14}]}]}]}],"ό":[{"μ":[{"π":[{"ε":[{"λ":14}]}]}]}],"ο":[{"μ":[{"π":[{"ε":[{"λ":14}]}]}]}],"ι":[{"σ":[{"α":[{"ν":[{"τ":9}]}]}],"ϲ":[{"α":[{"ν":[{"τ":9}]}]}]}]},5],"ξ":[{"ε":[{"γ":[{"κ":14}],"μ":[{"π":14}],"ν":[{"τ":14}]}],"έ":[{"γ":[{"κ":14}],"μ":[{"π":14}],"ν":[{"τ":14}]}],"έ":[{"γ":[{"κ":14}],"μ":[{"π":14}],"ν":[{"τ":14}]}]},5],"π":5,"ρ":[{"ε":[{"μ":[{"π":14}],"π":[{"ο":[{"ύ":[{"μ":[{"π":[{"λ":13}]}]}],"ύ":[{"μ":[{"π":[{"λ":13}]}]}],"υ":[{"μ":[{"π":[{"λ":13}]}]}]}]}],"ζ":[{"ε":[{"ν":[{"τ":9}]}]}],"ν":[{"τ":[{"ί":14,"ί":14,"ι":14}]}]}],"έ":[{"μ":[{"π":14}]}],"έ":[{"μ":[{"π":14}]}],"ο":[{"μ":[{"π":14}],"υ":[{"μ":[{"π":11}]}],"ῦ":[{"ν":[{"τ":11}]}],"ύ":[{"ν":[{"τ":11}]}],"ύ":[{"ν":[{"τ":11}]}]}]},5],"σ":[{"α":[{"λ":[{"τ":[{"ι":[{"π":[{"ά":[{"γ":[{"κ":15}]}],"ά":[{"γ":[{"κ":15}]}]}]}]}]}],"μ":[{"π":[{"ο":[{"τ":23}]}]}]}],"ι":[{"γ":[{"κ":14}]}],"π":[{"ά":[{"γ":[{"κ":11}]}],"ά":[{"γ":[{"κ":11}]}],"α":[{"γ":[{"κ":11}]}]}],"έ":[{"μ":[{"π":[{"ρ":14}]}]}],"έ":[{"μ":[{"π":[{"ρ":14}]}]}],"κ":[{"α":[{"μ":[{"π":[{"α":[{"β":11}]}]}]}]}],"ν":[{"ο":[{"μ":[{"π":11}]}]}],"ο":[{"ύ":[{"μ":[{"π":11}]}],"ύ":[{"μ":[{"π":11}]}],"υ":[{"μ":[{"π":11}]}]}],"ε":[{"ν":[{"τ":[{"έ":[{"φ":14}],"έ":[{"φ":14}],"ε":[{"φ":14}],"ο":[{"ῦ":14,"ύ":14,"ύ":14,"υ":14}]}]}]}]},5],"ϲ":[{"α":[{"λ":[{"τ":[{"ι":[{"π":[{"ά":[{"γ":[{"κ":15}]}],"ά":[{"γ":[{"κ":15}]}]}]}]}]}],"μ":[{"π":[{"ο":[{"τ":23}]}]}]}],"ι":[{"γ":[{"κ":14}]}],"π":[{"ά":[{"γ":[{"κ":11}]}],"ά":[{"γ":[{"κ":11}]}],"α":[{"γ":[{"κ":11}]}]}],"έ":[{"μ":[{"π":[{"ρ":14}]}]}],"έ":[{"μ":[{"π":[{"ρ":14}]}]}],"κ":[{"α":[{"μ":[{"π":[{"α":[{"β":11}]}]}]}]}],"ν":[{"ο":[{"μ":[{"π":11}]}]}],"ο":[{"ύ":[{"μ":[{"π":11}]}],"ύ":[{"μ":[{"π":11}]}],"υ":[{"μ":[{"π":11}]}]}],"ε":[{"ν":[{"τ":[{"έ":[{"φ":14}],"έ":[{"φ":14}],"ε":[{"φ":14}],"ο":[{"ῦ":14,"ύ":14,"ύ":14,"υ":14}]}]}]}]},5],"τ":[{"ρ":[{"ο":[{"μ":[{"π":21}]}],"ό":[{"μ":[{"π":21}]}],"ό":[{"μ":[{"π":21}]}],"α":[{"μ":[{"π":[{"ά":[{"λ":11}],"ά":[{"λ":11}],"α":[{"λ":11}],"ο":[{"ῦ":[{"κ":11}],"ύ":[{"κ":11}],"ύ":[{"κ":11}],"υ":[{"κ":11}]}]}]}]}]}],"α":[{"β":[{"λ":[{"α":[{"μ":[{"π":13}]}]}]}],"μ":[{"π":[{"ε":[{"ρ":[{"α":[{"μ":18}]}]}],"ο":[{"ῦ":[{"ρ":[{"λ":18}]}],"ύ":[{"ρ":[{"λ":18}]}],"ύ":[{"ρ":[{"λ":18}]}]}]},14]}]}],"ε":[{"μ":[{"π":[{"ε":[{"σ":14,"ϲ":14}]}]}]}],"ζ":[{"ά":[{"μ":[{"π":11}]}],"ά":[{"μ":[{"π":11}]}],"α":[{"μ":[{"π":11}],"ν":[{"α":[{"μ":[{"π":13}]}]}]}],"ι":[{"μ":[{"π":11}]}],"ο":[{"υ":[{"μ":[{"π":9}]}]}]}],"ό":[{"μ":[{"π":[{"ρ":14}]}]}],"ό":[{"μ":[{"π":[{"ρ":14}]}]}],"ο":[{"μ":[{"π":[{"ρ":14}]}]}],"σ":[{"ά":[{"μ":[{"π":[{"α":11}]}]}],"ά":[{"μ":[{"π":[{"α":11}]}]}],"α":[{"μ":[{"π":[{"α":11}]}],"ν":[{"τ":[{"ί":11,"ί":11,"ι":11}]}]}],"ι":[{"μ":[{"π":[{"ο":[{"ύ":[{"κ":11,"σ":11}],"ύ":[{"κ":11,"σ":11}],"υ":[{"κ":11,"σ":11}]}]}]}]}]}],"ϲ":[{"ά":[{"μ":[{"π":[{"α":11}]}]}],"ά":[{"μ":[{"π":[{"α":11}]}]}],"α":[{"μ":[{"π":[{"α":11}]}],"ν":[{"τ":[{"ί":11,"ί":11,"ι":11}]}]}],"ι":[{"μ":[{"π":[{"ο":[{"ύ":[{"κ":11,"ϲ":11}],"ύ":[{"κ":11,"ϲ":11}],"υ":[{"κ":11,"ϲ":11}]}]}]}]}]}]},5],"φ":[{"ι":[{"ό":[{"γ":[{"κ":11}]}],"ό":[{"γ":[{"κ":11}]}],"ο":[{"γ":[{"κ":11}]}]}],"ά":[{"μ":[{"π":[{"ρ":[{"ι":[{"κ":14}]}]}]}]}],"ά":[{"μ":[{"π":[{"ρ":[{"ι":[{"κ":14}]}]}]}]}],"α":[{"μ":[{"π":[{"ρ":[{"ι":[{"κ":14}]}]}]}],"σ":[{"τ":[{"φ":[{"ο":[{"υ":[{"ν":[{"τ":15}]}]}]}]}]}],"ϲ":[{"τ":[{"φ":[{"ο":[{"υ":[{"ν":[{"τ":15}]}]}]}]}]}]}],"ρ":[{"α":[{"μ":[{"π":11}]}]}]},5],"χ":[{"ο":[{"ύ":[{"λ":[{"ι":[{"γ":[{"κ":13}]}]}]}],"ύ":[{"λ":[{"ι":[{"γ":[{"κ":13}]}]}]}],"υ":[{"λ":[{"ι":[{"γ":[{"κ":13}]}]}]}],"ν":[{"τ":[{"ρ":[{"ο":[{"μ":[{"π":[{"α":19}]}]}]}]}]}]}],"α":[{"μ":[{"π":14}],"ν":[{"τ":[{"ο":14,"ρ":14}]}]}],"ό":[{"μ":[{"π":14}]}],"ό":[{"μ":[{"π":14}]}],"ά":[{"ν":[{"τ":[{"ρ":14}]}]}],"ά":[{"ν":[{"τ":[{"ρ":14}]}]}]},5],"ψ":5}],"β":[{".":4,"\'":4,"ʼ":4,"᾿":4,"β":6,"ζ":6,"θ":6,"κ":6,"μ":6,"ν":[{"τ":12},6],"ξ":6,"π":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6,"γ":[{"κ":8}],"ρ":[{".":4}]}],"γ":[{".":4,"κ":[{".":4,"φ":7,"ρ":[{"α":[{"ν":[{"τ":[{".":10}]}]}]}],"μ":[{"π":25}],"ν":[{"τ":25}],"τ":[{"ζ":26,"σ":26,"ϲ":26}]},6],"\'":4,"ʼ":4,"᾿":4,"γ":6,"β":6,"ζ":6,"θ":6,"μ":6,"ξ":[{"τ":7},6],"π":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6,"λ":[{".":4}]}],"δ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"δ":6,"β":6,"γ":6,"ζ":6,"θ":6,"κ":6,"λ":6,"ξ":6,"π":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6}],"ζ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"ζ":6,"β":6,"γ":6,"δ":6,"θ":6,"κ":6,"λ":6,"μ":[{"π":7},6],"ν":[{"τ":12},6],"ξ":6,"π":6,"ρ":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6}],"θ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"θ":6,"β":6,"γ":6,"δ":6,"ζ":6,"κ":6,"μ":6,"ξ":6,"π":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6}],"κ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"κ":6,"β":6,"γ":6,"δ":6,"ζ":6,"θ":6,"ξ":6,"π":6,"σ":[{".":4},6],"ϲ":[{".":4},6],"φ":6,"χ":6,"ψ":6,"λ":[{".":4}],"τ":[{".":4}],"ς":[{".":4}]}],"λ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"λ":6,"κ":[{"μ":7},6],"β":6,"γ":[{"κ":7},6],"δ":6,"ζ":6,"θ":6,"μ":[{"π":7},6],"ν":[{"τ":12},6],"ξ":6,"π":6,"ρ":6,"σ":[{".":4},6],"ϲ":[{".":4},6],"τ":6,"φ":6,"χ":6,"ψ":6,"ς":[{".":4}]}],"μ":[{".":4,"π":[{".":4,"\'":4,"ʼ":4,"᾿":4,"α":[{"μ":[{"π":20}]}],"ά":[{"μ":[{"π":20}]}],"ά":[{"μ":[{"π":20}]}],"έ":[{"η":[{"ς":[{".":10}],"ϲ":[{".":10}],"σ":[{".":10}],".":10,"δ":[{"ε":[{"ς":[{".":10}],"ϲ":[{".":10}],"σ":[{".":10}]}],"ω":[{"ν":[{".":10}]}]}]}],"μ":[{"π":20}]}],"έ":[{"η":[{"ς":[{".":10}],"ϲ":[{".":10}],"σ":[{".":10}],".":10,"δ":[{"ε":[{"ς":[{".":10}],"ϲ":[{".":10}],"σ":[{".":10}]}],"ω":[{"ν":[{".":10}]}]}]}],"μ":[{"π":20}]}],"ε":[{"η":[{"ς":[{".":10}],"ϲ":[{".":10}],"σ":[{".":10}],".":10}],"μ":[{"π":20}]}],"ο":[{"γ":[{"ι":10}]}],"λ":[{".":24}],"ν":[{".":24,"τ":25}],"ρ":[{".":24}],"τ":[{"ζ":26,"σ":26,"ϲ":26}]},6],"\'":4,"ʼ":4,"᾿":4,"μ":6,"β":6,"γ":6,"δ":6,"ζ":6,"θ":6,"κ":6,"λ":6,"ξ":6,"ρ":6,"σ":[{".":4},6],"ϲ":[{".":4},6],"τ":6,"φ":6,"χ":6,"ψ":[{"τ":7},6],"ν":[{"τ":8}],"ο":[{"ν":[{"τ":[{"έ":[{"ρ":[{"ν":14}]}],"έ":[{"ρ":[{"ν":14}]}],"ε":[{"ρ":[{"ν":14}]}]}]}]}],"ς":[{".":4}]}],"ν":[{".":4,"τ":[{".":4,"\'":4,"’":4,"᾿":4,"ί":[{"β":[{"α":[{"ν":10}]}]}],"ί":[{"β":[{"α":[{"ν":10}]}]}],"μ":[{"π":25}]},6],"\'":4,"ʼ":4,"᾿":4,"ν":6,"κ":[{"φ":7},6],"β":6,"γ":[{"κ":7},6],"δ":6,"ζ":6,"θ":6,"λ":6,"μ":[{"π":7},6],"ξ":6,"π":6,"ρ":6,"σ":[{".":4},6],"ϲ":[{".":4},6],"φ":6,"χ":6,"ψ":6,"ς":[{".":4}]}],"ξ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"β":6,"γ":6,"δ":6,"ζ":6,"θ":6,"κ":6,"λ":6,"μ":6,"ν":6,"π":6,"ρ":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6,"ψ":6}],"π":[{".":4,"\'":4,"ʼ":4,"᾿":4,"π":6,"β":6,"γ":6,"δ":6,"ζ":6,"θ":6,"κ":6,"μ":6,"ξ":6,"σ":6,"ϲ":6,"φ":6,"χ":6,"ψ":6}],"ρ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"ρ":6,"γ":[{"μ":7,"κ":7},6],"θ":[{"μ":7},6],"κ":[{"μ":7},6],"ξ":[{"τ":7},6],"β":6,"δ":6,"ζ":6,"λ":6,"μ":[{"π":7},6],"ν":[{"τ":12},6],"π":6,"σ":[{".":4},6],"ϲ":[{".":4},6],"τ":6,"φ":[{"ν":7},6],"χ":[{"μ":7},6],"ψ":6,"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ο":[{"μ":[{"π":[{"ῶ":14,"α":14,"ε":14,"ω":14}]}]}],"ς":[{".":4}]}],"σ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"σ":6,"θ":[{"μ":8}],"δ":6,"ζ":6,"ν":[{"τ":8},6],"ξ":6,"ρ":6,"ψ":6,"τ":[{"φ":8,".":4}],"γ":[{"κ":8}],"μ":[{"π":8}],"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ο":[{"μ":[{"π":[{"ῶ":14,"α":14,"ε":14,"ω":14}]}]}],"κ":[{".":4}]}],"ϲ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"ϲ":6,"θ":[{"μ":8}],"δ":6,"ζ":6,"ν":[{"τ":8},6],"ξ":6,"ρ":6,"ψ":6,"τ":[{"φ":8,".":4}],"γ":[{"κ":8}],"μ":[{"π":8}],"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ό":[{"μ":[{"π":[{"α":14,"ε":14,"ω":14}]}]}],"ο":[{"μ":[{"π":[{"ῶ":14,"α":14,"ε":14,"ω":14}]}]}],"κ":[{".":4}]}],"ς":[{".":4}],"τ":[{".":4,"ζ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"μ":8}],"σ":[{".":4,"\'":4,"ʼ":4,"᾽":4,"γ":[{"κ":27}],"μ":[{"π":27}],"ν":[{"τ":27}]}],"ϲ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"γ":[{"κ":27}],"μ":[{"π":27}],"ν":[{"τ":27}]}],"ς":[{".":4}],"\'":4,"ʼ":4,"᾿":4,"τ":6,"β":6,"γ":[{"κ":7},6],"δ":6,"θ":6,"ν":6,"ξ":6,"π":6,"φ":6,"χ":6,"ψ":6,"λ":[{".":4}],"ρ":[{".":4}]}],"φ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"φ":6,"β":6,"γ":6,"δ":6,"ζ":6,"κ":6,"ν":6,"ξ":6,"π":6,"σ":6,"ϲ":6,"χ":6,"ψ":6,"τ":[{".":4}]}],"χ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"χ":6,"β":6,"γ":6,"δ":6,"ζ":6,"κ":6,"μ":6,"ξ":6,"π":6,"σ":6,"ϲ":6,"φ":6,"ψ":6,"τ":[{".":4}]}],"ψ":[{".":4,"\'":4,"ʼ":4,"᾿":4,"ψ":6,"β":6,"γ":6,"δ":6,"ζ":6,"θ":6,"κ":6,"λ":6,"μ":6,"ν":6,"ξ":6,"π":6,"ρ":6,"σ":6,"ϲ":6,"τ":6,"φ":6,"χ":6}],"\'":4,"ʼ":4,"᾿":4,"ῤ":[{"ῥ":6}]}',
    []
  ];
});
