(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsGl = factory();
  }
})(this, function () {
  return [
    "33,01,002,2,1,102,12,22,14,012,00023,000023,3,02,00002,40004,4,400004,000012,0000012,00000012,00012,0012,000000012,0000212,000212,00212,000003,0023,023,00323,00000023,0000023,000000023,23,0022,32,0032,0043,0002,0024,000032,0000323,00202,0001,0000002,00032,000323,00022,002303,00222,0003,0004,0034,2301,03,003,00003",
    '{"ï":[{"a":0}],"a":[{"a":1,"á":1,"i":[{".":3,"a":1,"e":1,"o":1,"á":1,"s":[{".":7}]}],"u":[{".":3,"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"l":[{"d":[{"e":[{"h":14}]}],".":3,"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}],"c":[{"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"h":[{"e":[{"s":[{".":34}]}]}]}],"f":[{"r":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"e":[{"r":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18,"n":[{".":55}]}],".":55,"e":[{"s":[{".":55}],"n":[{".":55}]}],"m":[{"o":[{"s":[{".":55}]}],"e":[{".":55}]}],"d":[{"e":[{"s":[{".":55}]}]}],"t":[{"e":[{".":55}]}],"l":[{"l":[{"e":[{".":55,"s":[{".":55}]}]}]}],"n":[{"o":[{"s":[{".":55}]}]}],"v":[{"o":[{"s":[{".":55}]}]}]}],"n":[{"d":[{"o":[{".":55}]}]}],"l":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}],"d":[{"e":[{".":55,"s":[{".":55}]}]}],"m":[{"o":[{"s":[{".":55}]}]}],"s":[{"e":[{".":55,"s":[{".":55}],"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}],"n":[{".":55}]}]}]}],"n":[{"f":[{"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"g":[{"l":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"d":[{"o":[{".":3}]}],".":3}],"t":[{"o":[{"p":[{"o":[{"u":32}]}]}]}],"d":[{"o":[{".":34,"s":[{".":34}],"r":[{".":34,"a":[{".":34}],"e":[{"s":[{".":34}]}]}],"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}]}],"a":[{".":34,"s":[{".":34}]}],"e":[{"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}],".":34,"s":[{".":34}]}]}],"r":[{".":3,"e":[{"s":[{".":34}],"n":[{".":34}],"i":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}],"m":[{"o":[{"s":[{".":3}]}],"e":[{".":3}]}],"d":[{"e":[{"s":[{".":3}]}]}],"t":[{"e":[{".":3}]}],"l":[{"l":[{"e":[{".":3,"s":[{".":3}]}]}]}],"n":[{"o":[{"s":[{".":3}]}]}],"v":[{"o":[{"s":[{".":3}]}]}],"á":[{"s":[{".":34}],".":34,"n":[{".":34}]}],"í":[{"a":[{".":34,"s":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}],"n":[{".":34}]}]}],"i":[{"a":[{"m":[{"o":[{"s":[{".":54}]}]}],"d":[{"e":[{"s":[{".":54}]}]}]}]}],"o":[{"n":[{".":34}]}]}],"s":[{".":3,"t":[{"e":[{"s":[{".":3}]}]}],"e":[{".":34,"s":[{".":34}],"n":[{".":34}]}]}],"m":[{"o":[{"s":[{".":34}]}]}],"b":[{"a":[{".":34,"s":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}],"n":[{".":34}]}]}],"é":[{"d":[{"e":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}]}],"s":[{"e":[{"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}]}]}]}]}],"e":[{"e":[{"s":[{".":55}],"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}],"n":[{".":55}]},1],"é":1,"i":[{".":3,"a":1,"e":1,"o":1,"á":1}],"u":[{".":3,"c":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"r":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"c":[{"a":[{"n":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}]}],"l":[{"e":[{"c":[{"t":[{"r":[{"o":[{"a":23,"e":23,"i":23,"o":23,"u":23,"á":23,"é":23,"í":23,"ó":23,"ú":23}]}]}]}]}],"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}],"n":[{"d":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}],"r":[{"e":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"a":[{"x":[{"e":[{"n":[{"o":[{"u":33}]}]}]}]}],".":3}],"x":[{"t":[{"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"p":[{"o":[{"l":[{"i":45}]}]}]}],"r":[{"e":[{"s":[{".":34}],"n":[{".":34}],"i":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}],"m":[{"o":[{"s":[{".":3}]}],"e":[{".":3}]}],"d":[{"e":[{"s":[{".":3}]}]}],"t":[{"e":[{".":3}]}],"l":[{"l":[{"e":[{".":3,"s":[{".":3}]}]}]}],"n":[{"o":[{"s":[{".":3}]}]}],"v":[{"o":[{"s":[{".":3}]}]}],"á":[{"s":[{".":34}],".":34,"n":[{".":34}]}],"í":[{"a":[{".":34,"s":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}],"n":[{".":34}]}]}],"i":[{"a":[{"m":[{"o":[{"s":[{".":54}]}]}],"d":[{"e":[{"s":[{".":54}]}]}]}]}]}],"d":[{"o":[{"r":[{".":34,"a":[{".":34}],"e":[{"s":[{".":34}]}]}],"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}]}],"e":[{"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}],".":34,"s":[{".":34}]}]}],"s":[{".":3}],"m":[{"o":[{"s":[{".":34}]}]}],"a":[{"r":[{".":55,"e":[{"s":[{".":55}],"n":[{".":55}]}],"m":[{"o":[{"s":[{".":55}]}],"e":[{".":55}]}],"d":[{"e":[{"s":[{".":55}]}]}],"t":[{"e":[{".":55}]}],"l":[{"l":[{"e":[{".":55,"s":[{".":55}]}]}]}],"n":[{"o":[{"s":[{".":55}]}]}],"v":[{"o":[{"s":[{".":55}]}]}],"o":[{"n":[{".":55}]}]}],"d":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}],"e":[{".":55,"s":[{".":55}]}]}],"n":[{"d":[{"o":[{".":55}]}],".":55}],"l":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}],"s":[{".":55,"t":[{"e":[{"s":[{".":55}]}]}],"e":[{".":55,"s":[{".":55}],"n":[{".":55}]}]}],"m":[{"o":[{"s":[{".":55}]}]}],"b":[{"a":[{".":55,"s":[{".":55}],"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}],"n":[{".":55}]}]}],"c":[{"h":[{"e":[{"s":[{".":55}]}]}]}]}],"á":[{"d":[{"e":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}]}],"b":[{"a":[{"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}]}]}],"s":[{"e":[{"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}]}]}]}]}],"o":[{"o":1,"ó":1,"i":[{".":3,"a":1,"e":1,"o":1,"á":1,"d":[{"e":29,"a":[{"l":29}]}]}],"u":[{".":3}],"h":[{"i":[{"b":13}]}],"c":[{"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}],"a":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"m":[{"n":[{"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"s":[{".":3,"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}],"m":[{"e":[{"n":[{"t":[{"e":[{".":34}]}]}]}]}]}]}],"a":[{"r":[{".":55,"e":[{"s":[{".":55}],"n":[{".":55}]}],"m":[{"o":[{"s":[{".":55}]}],"e":[{".":55}]}],"d":[{"e":[{"s":[{".":55}]}]}],"t":[{"e":[{".":55}]}],"l":[{"l":[{"e":[{".":55,"s":[{".":55}]}]}]}],"n":[{"o":[{"s":[{".":55}]}]}],"v":[{"o":[{"s":[{".":55}]}]}],"o":[{"n":[{".":55}]}]}],"d":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}],"e":[{".":55,"s":[{".":55}]}]}],"n":[{"d":[{"o":[{".":55}]}],".":55}],"l":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}],"s":[{".":55,"t":[{"e":[{"s":[{".":55}]}]}],"e":[{".":55,"s":[{".":55}],"n":[{".":55}]}]}],"m":[{"o":[{"s":[{".":55}]}]}],"b":[{"a":[{".":55,"s":[{".":55}],"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}],"n":[{".":55}]}]}],"c":[{"h":[{"e":[{"s":[{".":55}]}]}]}]}],"á":[{"d":[{"e":[{"o":[{".":55,"s":[{".":55}]}],"a":[{".":55,"s":[{".":55}]}]}]}],"b":[{"a":[{"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}]}]}],"s":[{"e":[{"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}]}]}]}],"e":[{"s":[{".":55}],"m":[{"o":[{"s":[{".":55}]}]}],"d":[{"e":[{"s":[{".":55}]}]}],"n":[{".":55}]}]}],"z":[{"o":[{"o":2},4],"a":4,"e":4,"i":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4}],"u":[{"i":[{"a":1,"e":1,"o":1,"á":1}],"n":[{"h":[{"a":2}]}],"l":[{"t":[{"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]}]}],"i":[{"a":[{".":3}],"e":[{".":3}],"o":[{".":3}],"á":[{".":3}],"b":[{"e":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]}],"c":[{"o":[{"n":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}],".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}],"h":[{"e":[{"s":[{".":34}]}]}]}],"n":[{"f":[{"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"t":[{"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"o":[{"c":[{"u":[{"l":[{"a":[{"r":40}]}]}]}]}],"d":[{"o":[{".":3}]}]}],"d":[{"o":[{".":34,"s":[{".":34}],"r":[{".":34,"a":[{".":34}],"e":[{"s":[{".":34}]}]}],"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}]}],"a":[{".":34,"s":[{".":34}]}],"e":[{"i":[{"r":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}],".":34,"s":[{".":34}]}]}],"r":[{".":3,"e":[{"s":[{".":34}],"n":[{".":34}],"i":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}],"m":[{"o":[{"s":[{".":3}]}],"e":[{".":3}]}],"d":[{"e":[{"s":[{".":3}]}]}],"t":[{"e":[{".":3}]}],"l":[{"l":[{"e":[{".":3,"s":[{".":3}]}]}]}],"n":[{"o":[{"s":[{".":3}]}]}],"v":[{"o":[{"s":[{".":3}]}]}],"á":[{"s":[{".":34}],".":34,"n":[{".":34}]}],"í":[{"a":[{".":34,"s":[{".":34}],"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}],"n":[{".":34}]}]}],"i":[{"a":[{"m":[{"o":[{"s":[{".":54}]}]}],"d":[{"e":[{"s":[{".":54}]}]}]}]}],"o":[{"n":[{".":34}]}]}],"l":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}],"m":[{"o":[{"s":[{".":34}]}]}],"u":[{".":3}],"s":[{"t":[{"e":[{"s":[{".":3}]}]}],"e":[{".":34,"s":[{".":34}],"n":[{".":34}]}]}]}],"ñ":4,"b":[{"a":4,"e":[{"n":[{"i":[{"g":[{"n":37}],"m":[{"e":[{"r":[{"í":30}]}]}],"n":[{"é":[{"s":30}],"e":[{"s":30}]}],"t":[{"o":[{"í":[{"t":[{"a":30}]}]}]}]}]}]},4],"i":[{"b":[{"l":[{"i":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}],"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}],"u":[{"n":[{"í":22}]}]},4],"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3},6],"r":[{".":3},6],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"c":[{"a":[{"c":[{"a":15}],"g":[{"o":15,"a":[{"s":[{".":16}]},15]}],"r":[{"d":[{"i":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},4],"e":[{"f":[{"a":[{"l":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},4],"i":[{"c":[{"l":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"o":[{"n":[{"t":[{"r":[{"a":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}],"a":[{"g":[{"u":[{"l":28}]}],"l":[{"a":[{".":28,"s":[{".":28}]}],"e":[{"s":[{"c":[{"e":[{"n":28}]}]}]}],"i":[{"c":[{"i":[{"ó":[{"n":[{".":28}]}],"o":[{"n":[{"s":[{".":28}]}]}]}]}]}]}],"n":[{"a":[{".":28,"s":[{".":28}]}],"t":[{"r":[{"i":[{"ñ":2}]}]}]}],"ñ":[{"a":[{"d":[{"e":[{"i":[{"r":28}]}]}]}]}],"t":[{"í":[{".":28,"s":[{".":28}]}]}]}],"á":[{"g":[{"u":[{"l":28}]}]}],"e":[{"f":[{"i":[{"c":[{"i":[{"e":[{"n":28}]}]}]}]}],"l":[{"e":[{"r":[{"n":[{"o":[{"s":[{".":28}]}]}]}]}],"l":[{"o":[{".":28,"s":[{".":28}]}],"a":[{".":28,"s":[{".":28}]}],"e":[{"i":[{"r":28}]}]}]}],"n":[{"l":[{"l":2}],"x":[{"í":[{"a":2}]}]}],"s":[{"i":[{"t":[{"a":[{".":28,"s":[{".":28}]}]}]}]}],"t":[{"á":[{"n":[{"e":28}]}]}],"v":[{"o":[{".":28,"s":[{".":28}]}],"a":[{".":28,"s":[{".":28}]}]}]}],"i":[{"d":[{"a":[{"d":[{"o":28}]}]}],"e":[{"i":2}],"m":[{"b":[{"r":[{"a":2,"á":2}]}]}],"n":[{"t":[{"r":[{"e":[{"a":[{"u":[{".":2}]}]}]}]}]}],"ñ":[{"a":28,"e":[{"i":28}]}],"p":[{"ú":[{".":28,"s":[{".":28}]}]}],"r":[{"a":[{".":28,"s":[{".":28}],"z":[{"a":28}]}],"o":[{".":28,"s":[{".":28}]}]}],"t":[{"a":[{".":28,"s":[{".":28}],"d":[{"o":[{".":28}]}]}],"o":[{".":28,"s":[{".":28}]}],"e":[{"l":28}],"í":[{"o":[{".":28}]}],"u":[{"s":[{".":28}]}]}]}],"í":[{"ñ":[{"a":28}]}],"u":[{"c":28,"l":[{"o":[{"m":[{"b":28}]}]}],"t":[{"r":[{"y":28}],"a":[{"d":28}],"o":[{".":28,"s":[{".":28}]}]}],"q":[{"u":[{"i":28}]}],"r":[{"e":[{"l":28}]}],"s":[{"a":[{".":28,"s":[{".":28}]}],"o":[{".":28,"s":[{".":28}]}],"e":[{"l":[{"o":28}]}]}],"v":[{"i":[{"n":[{"i":28}]}]}],"z":28}]},4],"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"h":[{".":3},6],"l":[{".":3},6],"r":[{".":3,"i":[{"p":[{"t":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}],"o":[{"m":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}],"n":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},6],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9,".":3}],"n":[{".":3}],"z":[{".":3}]}],"d":[{"a":4,"e":[{"c":[{"a":[{"a":18,"e":[{"m":[{"e":[{"n":[{"t":11}]}]}]},18],"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"s":[{"o":[{"u":[{"t":[{"r":37}]}],"l":[{"a":[{"c":30,"d":30}],"d":37,"i":[{"d":[{"a":[{"r":[{"i":30}]}]}]}]}]}],"a":[{"c":[{"r":[{"a":[{"l":[{"i":30}]}]}]}],"g":[{"u":[{"i":[{"s":[{"a":30}]}]}]}],"l":[{"i":[{"n":[{"i":30}]}]}],"n":[{"g":[{"r":30}]}],"ñ":30,"r":[{"r":[{"o":[{"l":[{"l":[{"i":[{"s":30}]}]}]}]}]}],"s":[{"t":[{"r":37}]}],"z":[{"o":30}]}],"e":[{"c":30,"q":[{"u":[{"e":30}]}],"g":[{"u":[{"i":[{"d":30}]}]}],"l":[{"a":30}],"n":[{"s":[{"i":[{"b":37}]}]}],"ñ":30,"r":[{"t":37}],"s":[{"p":[{"e":[{"r":[{"a":[{"n":[{"z":38}]}]},37]}]}]}],"p":[{"é":[{"r":30}]}],"x":30}],"é":[{"r":[{"t":37}],"x":30}],"i":[{"d":[{"e":[{"r":30}]}],"g":[{"n":37}],"n":[{"e":[{"n":[{"c":30}]}],"g":[{"r":37}]}],"s":[{"t":[{"e":37,"i":37}]}]}],"í":[{"g":[{"n":37}]}],"u":[{"e":[{"t":[{"u":[{"d":37}]}]}]}],"s":[{"u":[{"l":[{"f":37}]}]}]}]},4],"i":[{"n":[{"a":[{"m":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},4],"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3},6],"r":[{".":3},6],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"f":[{"a":4,"e":4,"i":4,"o":[{"n":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"t":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3},6],"r":[{".":3,"a":[{"n":[{"c":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},6],"t":[{".":3}]}],"g":[{"a":[{"s":[{"t":[{"r":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},4],"e":4,"i":4,"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"h":[{".":3},6],"l":[{".":3},6],"r":[{".":3},6],"n":[{".":3}]}],"h":[{"a":4,"e":[{"c":[{"t":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"l":[{"i":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"m":[{"a":[{"t":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}],"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"x":[{"a":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"i":[{"d":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"p":[{"e":[{"r":[{"a":24,"e":24,"i":24,"o":24,"u":24,"á":24,"é":24,"í":24,"ó":24,"ú":24,"r":27}]}]}],"s":[{"t":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"o":[{"m":[{"e":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}],"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4}],"k":[{"a":4,"e":4,"i":[{"l":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"h":7,"l":[{".":3},6],"r":[{".":3},6]}],"l":[{"a":4,"e":4,"i":[{"b":[{"e":[{"r":[{"o":[{"u":31}]}]}]}]},4],"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3},8],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"m":[{"a":[{"c":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"g":[{"n":[{"e":[{"t":[{"o":[{"a":23,"e":23,"i":23,"o":23,"u":23,"á":23,"é":23,"í":23,"ó":23,"ú":23}]}]}]}]}],"x":[{"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"l":[{"a":[{"c":[{"í":[{"a":30}],"i":[{"t":[{"a":[{"n":30}]}]}]}],"g":[{"u":[{"e":[{"ñ":30}]}]}],"i":[{"o":37,"a":37}],"n":[{"d":[{"r":[{"í":[{"n":37}],"i":[{"n":37}]}]}]}],"q":[{"u":[{"i":[{"t":[{"a":30}]}]}]}],"r":[{".":37,"e":[{"s":[{".":30}]}],"i":[{"a":[{".":30}]}]}],"t":[{"o":[{".":30,"s":[{".":30}]}],"a":[{".":30,"s":[{".":30}]}],"i":[{"ó":[{"n":30}]}]}],"u":[{"i":37}]}],"e":[{"a":[{"b":[{"l":37,"i":[{"l":37}]}]}],"i":[{"c":[{"o":37}]}],"o":[{"l":[{"a":[{"r":37}]}]}],"t":[{"a":[{".":30,"s":[{".":30}]}],"í":[{"n":30}],"e":[{"i":[{"r":[{"o":30}]}]}]}],"z":[{"a":37}]}],"i":[{"a":[{".":37,"n":[{"q":38},37]}],"c":[{"i":[{"a":30,"o":[{"s":30}]}]}],"g":[{"n":37}],"k":[{"i":[{"t":[{"a":30}]}]}],"n":[{"k":[{"e":37}]}]}],"ó":[{"f":[{"a":[{"g":[{"o":30}]}]}],"n":[{"i":[{"c":30}]}]}],"o":[{"n":[{"a":[{"t":[{"o":30}]}],"i":[{"l":[{"u":[{"e":30}]}]}]}]}]}]},4],"e":[{"n":[{"t":[{"e":[{".":12}]}]}],"o":[{".":16}],"a":[{".":16,"b":[{"l":[{"e":[{".":16,"s":[{".":16}]}]}]}]}],"g":[{"a":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18,"l":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}],"l":[{"a":[{"n":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]},4],"i":[{"c":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"l":[{"i":[{"a":[{"r":[{"i":[{"o":11,"a":11}]}]},18],"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"n":[{"i":[{"a":[{"t":[{"u":[{"r":11}]}]},18],"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"r":[{"i":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"o":[{"n":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"u":[{"l":[{"t":[{"i":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"á":4,"é":4,"í":4,"ó":4,"ú":4,"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}],"n":[{".":3}]}],"n":[{"a":4,"e":[{"c":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"i":4,"o":[{"n":[{".":3}],"r":[{"t":[{"e":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"p":[{"a":[{"l":[{"e":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"r":[{"a":[{"a":18,"e":18,"i":18,"o":18,"u":[{"g":[{"a":[{"s":11}]}]},18],"á":18,"é":18,"í":[{"s":[{"o":11}]},18],"ó":18,"ú":18}]}]},4],"e":[{"i":[{"d":[{"o":17}]}],"n":[{"t":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"r":[{"e":[{"m":[{"i":[{"a":30}]}]}]}]},4],"i":[{"e":[{"z":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"o":[{"l":[{"i":[{"a":[{"r":[{"q":14}],"n":[{"d":[{"r":14}],"t":[{"e":[{"a":14}]}]}]},18],"e":18,"i":18,"o":[{"m":[{"e":11}]},18],"u":[{"r":11},18],"á":[{"r":[{"q":14}]},18],"é":[{"s":[{"t":[{"e":14}]}]},18],"í":18,"ó":18,"ú":18}]}]},4],"u":[{"t":[{"a":15,"o":15}]},4],"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3,"a":[{"n":[{"c":[{"t":11}]}]}],"u":[{"r":[{"i":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},6],"r":[{".":3,"o":[{"t":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}],"e":[{"z":[{"a":10}]}],"í":[{"d":[{"o":10}]}],"u":[{"s":[{"t":39}]}]}],"e":[{"a":[{"s":[{".":39}],"d":[{"a":[{".":10,"s":[{".":10}]}]}],"b":[{"á":39}]}],"á":48,"i":[{"t":10}],"o":[{"c":[{"u":[{"p":10}],"ú":[{"p":10}]}]}]}]},6],"t":[{".":3}],"s":[{".":3,"e":[{"u":[{"d":[{"o":[{"a":20,"e":20,"i":20,"o":20,"u":20,"á":20,"é":20,"í":20,"ó":20,"ú":20}]}]}]}]}],"n":[{".":3}]}],"r":[{"a":[{"d":[{"i":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"e":[{"t":[{"r":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"u":[{"n":[{"i":[{"ó":[{"n":[{".":28,"s":[{".":28}]}]}],"r":[{"o":[{"n":[{".":28}]}]},28],"d":[{"o":[{".":28,"s":[{".":28}]}],"a":[{".":28,"s":[{".":28}]}],"e":28}],"n":[{"d":28}],"m":[{"o":[{"s":[{".":28}]}]}],"a":[{"m":[{"o":[{"s":[{".":49}]}]}],"d":[{"e":[{"s":[{".":49}]}]}]}],"c":[{"h":[{"e":[{"s":[{".":28}]}]}]}],"u":[{".":28}],"s":[{"t":[{"e":[{"s":[{".":28}]}]}],"e":28}]}],"í":[{"r":[{"m":[{"o":28}],"e":[{"n":28}]}],"m":[{"o":28}],"a":28,"n":[{".":28}],"s":[{"t":28,"e":28}],"d":[{"e":28}]}],"o":[{".":28}],"e":[{"s":[{".":28}],".":28,"n":[{".":28}]}],"a":[{".":28,"s":[{".":28}],"m":[{"o":[{"s":[{".":28}]}]}],"d":[{"e":[{"s":[{".":28}]}]}],"n":[{".":28}]}],"á":[{"m":[{"o":28}],"d":[{"e":28}]}]}]}],"i":[{"n":[{"a":[{"r":[{"o":[{"n":[{".":28}]}]},28],"d":[{"o":[{".":28,"s":[{".":28}]}],"e":[{"s":[{".":28}],".":28}]}],"n":[{"d":28,".":28}],".":28,"s":[{".":28,"t":[{"e":[{"s":[{".":28}]}]}],"e":[{".":28,"s":[{".":28}],"m":[{"o":[{".":28}]}],"d":[{"e":[{"s":[{".":28}]}]}],"n":[{".":28}]}]}],"m":[{"o":[{"s":[{".":28}]}]}],"b":[{"a":[{".":28,"s":[{".":28}],"m":[{"o":[{"s":[{".":28}]}]}],"d":[{"e":[{"s":[{".":28}]}]}]}]}],"c":[{"h":[{"e":[{"s":[{".":28}]}]}]}]}],"á":[{"b":[{"a":[{"m":[{"o":[{"s":[{".":28}]}]}],"d":[{"e":[{"s":[{".":28}]}]}]}]}],"s":[{"e":28}]}],"e":[{"i":[{".":28}],".":28,"s":[{".":28}],"m":[{"o":[{"s":[{".":28}]}]}],"d":[{"e":[{"s":[{".":28}]}]}],"n":[{".":28}]}],"o":[{"u":[{".":28}]}]}]}]},4],"i":4,"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"r":[{".":3},6],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"s":[{"a":[{"n":[{"c":[{"t":10}]}],".":12,"s":[{".":36}]},4],"e":[{"m":[{"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}],"o":[{"s":[{".":36}]}]}],".":12,"s":[{".":36}],"d":[{"e":[{"s":[{".":36}]}]}],"n":[{".":36}]},4],"i":4,"o":[{"b":[{"r":[{"e":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"c":[{"i":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"u":[{"p":[{"e":[{"r":[{"a":[{"b":[{"l":[{"e":42}],"i":[{"l":[{"i":[{"d":[{"a":[{"d":[{"e":42}]}]}]}]}]}]}]},24],"e":24,"i":[{"o":[{"r":41}]},24],"o":24,"u":24,"á":24,"é":24,"í":24,"ó":24,"ú":24,"r":27}]}],"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"b":[{"í":[{"n":[{"d":[{"i":[{"c":51}]}]}]}],"i":[{"n":[{"d":[{"i":[{"c":51,"z":51}]}]}],"o":[{"t":[{"e":37}]}]}],"e":[{"l":[{"a":[{".":30,"s":[{".":30}]}]}],"r":[{"i":[{"n":[{"a":[{".":30,"s":[{".":30}]}]}]}],"o":[{"s":[{"o":37}]}]}]}],"é":[{"r":[{"i":[{"c":[{"o":30}]}]}]}],"u":[{"l":[{"a":[{"d":[{"o":37}]}]}],"r":[{"b":[{"i":[{"o":37}]}]}]}],"o":[{"r":[{"n":[{"o":[{".":37,"s":[{".":37}]}]}]}]}],"l":[{"i":[{"m":[{"i":[{"n":[{"a":[{"r":53}]}]}]}]}]}],"r":[{"e":[{"p":[{"c":[{"i":[{"ó":[{"n":53}]}]}],"t":[{"i":[{"c":[{"i":53}]}]}]}]}]}]}]},4],"á":4,"é":4,"í":4,"ó":4,"ú":4,"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"t":[{"a":4,"e":[{"r":[{"m":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"t":[{"r":[{"a":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]},4],"i":[{"o":[{"q":[{"u":28}],"c":[{"o":28}]}]},4],"o":[{"p":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":7,"r":[{".":3,"o":[{"p":[{"o":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}],"i":[{"a":[{"g":[{"a":[{".":10,"s":[{".":10}]}]}],"l":[{".":39,"e":[{"s":[{".":10}]}]}],"n":[{"g":[{"u":[{"l":39}]}]}]}],"á":[{"s":[{"i":[{"c":[{"o":[{".":10}]}]}]}]}],"e":[{"s":[{"t":[{"i":[{"n":39}]}]}]}],"u":[{"n":[{"f":39,"v":[{"i":[{"r":39}]}]}]}]}]},6],"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}],"s":[{".":3}]}],"v":[{"a":4,"e":4,"i":4,"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"l":[{".":3},6],"r":[{".":3},6]}],"x":[{"a":4,"e":[{"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}],"n":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]},4],"i":4,"o":4,"u":4,"á":4,"é":4,"í":4,"ó":4,"ú":4,"p":[{"t":9,"s":9,"n":9}],"c":[{"t":9,"n":9,"z":9}],"m":[{"n":9}],"g":[{"n":9}],"f":[{"t":9}],"t":[{"s":9}]}],"q":[{"u":5}],".":[{"a":[{"n":[{"t":[{"e":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}],"i":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"r":[{"q":[{"u":[{"i":[{"a":19,"e":19,"i":19,"o":19,"u":19,"á":19,"é":19,"í":19,"ó":19,"ú":19}]}]}]}]}],"c":[{"o":[{"a":[{"r":[{"t":2},2],"b":[{"á":2}],"c":[{"e":[{"r":[{"v":2}]}]}],"n":[{"d":[{"r":[{"o":2}]}],"o":2}],"ñ":[{"a":[{"r":2}],"o":2}]},22],"e":[{"t":[{"a":[{"n":2}]}],"n":[{"c":[{"i":2}]}],"r":[{"c":[{"i":2}]}]},22],"i":[{"n":[{"c":[{"i":2}]}],"r":[{"a":2,"o":2}],"t":[{"a":2}]},22],"o":22,"u":22,"é":22,"í":22,"ó":22,"ú":22,"á":35}]}],"d":[{"e":[{"z":[{"a":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"s":[{"a":[{"b":[{"o":[{"r":39}]}],"f":[{"i":[{"a":39}],"í":[{"a":39,"o":39}]}],"i":[{"r":39}]},26],"e":[{"m":[{"b":[{"o":[{"c":39}],"ó":[{"c":39}]}],"p":[{"e":[{"ñ":39}],"é":[{"ñ":39}]}]}],"n":[{"l":[{"a":[{"c":39,"z":39}],"á":[{"c":39,"z":39}]}],"v":[{"o":[{"l":39}],"ó":[{"l":39}]}]}]},26],"i":[{"d":[{"i":[{"a":39}]}]},26],"o":[{"r":[{"a":39}]},26],"u":26,"á":26,"é":26,"í":26,"ó":26,"ú":26}]}]}],"i":[{"n":[{"a":[{"m":[{"i":[{"s":[{"i":[{"b":[{".":28}]}]}]}],"o":[{"v":28}]}],"n":[{"e":[{".":28}],"i":[{"c":28,"d":28}],"t":[{"e":[{"s":[{".":2}]}]}]}],"u":2},22],"e":[{"d":[{"i":[{"a":28}]}],"f":[{"a":[{"b":28}]}],"n":[{"a":[{"r":[{"r":28}]}]}],"p":[{"c":2,"t":2}],"r":[{"c":2,"t":2,"m":2,"v":2}],"s":[{"i":[{"v":28}]}],"x":[{"o":[{"r":[{"a":28}]}]}]},22],"i":[{"c":[{"i":28,"u":28}],"m":[{"i":[{"g":28,"z":[{"a":28}]}]}],"q":[{"u":[{"i":28}]}]},22],"o":[{"c":[{"e":[{"n":28}],"u":[{"i":28,"o":28,"l":28}]}],"p":[{"i":[{"a":[{".":28}]}]}],"s":[{"i":[{"l":[{"i":28}],"t":28}]}],"t":[{"r":[{"ó":[{"p":28}],"o":[{"p":28}]}]}]},22],"u":[{"i":[{"t":2}],"l":[{"a":[{"s":[{"e":28}]}],"i":[{"n":[{"a":28}]}]}],"n":[{"d":[{"a":2}]}],"s":[{"i":[{"t":[{"a":28}]}]}]},22],"á":[{"n":[{"i":[{"m":[{"e":28}]}]}]},22],"é":[{"d":[{"i":[{"t":28}]}]},22],"í":22,"ó":[{"c":[{"u":[{"l":28}]}]},22],"ú":[{"t":[{"i":[{"l":28}]}]},22],"d":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}],"t":[{"e":[{"r":[{"a":24,"e":[{"s":[{"a":42,"á":42,"o":42,"ó":42}]},24],"i":[{"o":[{"r":41}],"n":[{"o":[{".":42,"s":[{".":42}]}],"a":[{".":42,"s":[{".":42}]}],"i":[{"d":42}]}]},24],"o":24,"u":24,"á":24,"é":[{"s":[{".":41,"a":42,"o":42}]},24],"í":24,"ó":24,"ú":24,"r":27}]}]}]}],"s":[{"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}]}]}],"n":[{"a":[{"n":[{"o":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"e":[{"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}]}]}],"p":[{"o":[{"s":[{"t":[{"a":[{".":46,"s":[{".":46}],"l":[{".":46,"l":[{"o":47}]}],"i":[{"s":[{".":46}]}]},25],"e":[{".":46,"s":[{".":46}],"a":[{"r":[{".":46}]}],"l":[{"a":[{".":47,"s":[{".":47}]}]}],"r":[{".":46,"g":46,"i":[{"d":47,"o":[{"r":47}]}]}]},25],"i":[{"g":[{"o":47}],"l":[{"a":47,"l":[{"ó":[{"n":46}]}]}],"t":[{"e":[{".":47}]}],"z":[{"o":[{".":47,"s":[{".":47}]}],"a":[{".":47,"s":[{".":47}]}]}]},25],"o":[{".":46,"s":[{".":46}],"i":[{"r":[{"o":46}]}]},25],"u":[{"l":[{"a":47,"o":47,"e":47}],"r":[{"a":[{".":47,"s":[{".":47}]}]}]},25],"á":25,"é":25,"í":[{"n":[{".":46}]},25],"ó":[{"n":[{"i":47}]},25],"ú":25}]}]}],"r":[{"e":[{"a":[{"m":[{"a":[{"r":39}]}],"r":39,"b":[{"á":39}]},21],"e":21,"i":21,"o":21,"u":21,"é":21,"í":21,"ó":21,"ú":21,"á":48}],"o":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}]}]}],"r":[{"e":[{"a":[{"l":[{"i":[{"z":28,"d":[{"a":[{"d":[{"e":28}]}]}]}]},2],"s":[{".":2}]},22],"e":22,"i":[{"n":[{"o":[{".":28,"s":28}],"a":[{"n":[{"t":[{"e":28}]}]}]},2],"t":[{"e":[{"r":2}]}],"x":[{"a":28}]},22],"o":[{"s":[{".":2}]},22],"u":[{"m":[{"a":28}],"n":[{"i":2}]},22],"á":22,"é":22,"í":22,"ó":22,"ú":[{"m":[{"a":28}],"n":2},22]}]}],"s":[{"u":[{"b":[{"a":[{".":56,"s":[{".":56}],"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}],"o":[{"r":[{".":56,"a":[{".":56,"s":[{".":56}]}],"e":[{"s":[{".":56}]}]}]}]}],"n":[{".":56}]},26],"e":[{"r":[{"i":[{"z":39}]}],"s":[{".":56}],".":56,"n":[{".":56}]},26],"o":[{"r":[{"n":[{"a":39}]}],".":56},26],"u":26,"á":26,"é":26,"ó":26,"ú":26,"l":[{"e":[{"v":52}],"i":[{"m":52}]},28],"r":28,"i":[{"r":[{".":56,"e":[{"s":[{".":56}],"n":[{".":56}],"i":[{".":56}],"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}]}],"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}],"o":[{"n":[{".":56}]}],"á":[{"s":[{".":56}],".":56,"n":[{".":56}]}],"í":[{"a":[{".":56,"s":[{".":56}],"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}],"n":[{".":56}]}]}],"i":[{"a":[{"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}]}]}]}],"n":[{"d":[{"o":[{".":56}]}]}],"d":[{"o":[{".":56,"s":[{".":56}]}],"a":[{".":56,"s":[{".":56}]}],"e":[{"s":[{".":56}],".":56}]}],"m":[{"o":[{"s":[{".":56}]}]}],"a":[{"m":[{"o":[{"s":[{".":30}]}]}],"d":[{"e":[{"s":[{".":30}]}]}]}],"c":[{"h":[{"e":[{"s":[{".":56}]}]}]}],"u":[{".":56}],"s":[{"t":[{"e":[{"s":[{".":56}]}]}],"e":[{".":56,"s":[{".":56}],"n":[{".":56}]}]}]},50],"í":[{"a":[{".":56,"s":[{".":56}],"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}],"n":[{".":56}]}],"n":[{".":56}],"s":[{"e":[{"m":[{"o":[{"s":[{".":56}]}]}],"d":[{"e":[{"s":[{".":56}]}]}]}]}],"d":[{"e":[{"o":[{".":56,"s":[{".":56}]}],"a":[{".":56,"s":[{".":56}]}]}]}]},50]}],"p":[{"e":[{"r":[{"a":[{"r":[{".":57,"e":[{"s":[{".":57}],"n":[{".":57}],"i":[{".":57}]}],"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}],"o":[{"n":[{".":57}]}],"á":[{"s":[{".":57}],".":57,"n":[{".":57}]}],"í":[{"a":[{".":57,"s":[{".":57}],"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}],"n":[{".":57}]}]}],"i":[{"a":[{"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}]}]}]}],"n":[{"d":[{"o":[{".":57}]}],".":57}],"d":[{"o":[{".":57,"s":[{".":57}],"r":[{".":57,"a":[{".":57,"s":[{".":57}]}],"e":[{"s":[{".":57}]}]}]}],"a":[{".":57,"s":[{".":57}]}],"e":[{"s":[{".":57}],".":57}]}],".":57,"s":[{".":57,"t":[{"e":[{"s":[{".":57}]}]}],"e":[{".":57,"s":[{".":57}],"n":[{".":57}]}]}],"m":[{"o":[{"s":[{".":57}]}]}],"b":[{"a":[{".":57,"s":[{".":57}],"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}],"n":[{".":57}]}]}],"c":[{"h":[{"e":[{"s":[{".":57}]}]}],"i":[{"ó":[{"n":[{".":57}]}]}]}]}],"á":[{"b":[{"a":[{"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}]}]}],"s":[{"e":[{"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}]}]}],"d":[{"e":[{"o":[{".":57,"s":[{".":57}]}],"a":[{".":57,"s":[{".":57}]}]}]}]}],"e":[{"i":[{".":57}],"r":[{"e":[{"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}]}]}],".":57,"s":[{".":57}],"m":[{"o":[{"s":[{".":57}]}]}],"d":[{"e":[{"s":[{".":57}]}]}],"n":[{".":57}]}],"o":[{"u":[{".":57}]}]}]}]}]}]}],"t":[{"e":[{"l":[{"e":[{"a":18,"e":18,"i":18,"o":18,"u":18,"á":18,"é":18,"í":18,"ó":18,"ú":18}]}]}],"r":[{"i":[{"a":21,"e":21,"i":21,"o":21,"u":21,"á":21,"é":21,"í":21,"ó":21,"ú":21}]}]}],"b":[{"e":[{"n":[{"a":26,"e":43,"i":26,"o":26,"u":26,"á":26,"í":26,"ó":26,"ú":26}]}]}],"m":[{"a":[{"l":[{"a":[{"b":[{"a":[{"r":39}],"á":[{"r":39}]}],"c":[{"o":39,"ó":39}],"r":[{"m":[{"a":[{"d":39}]}]}],"x":[{"a":39}]},26],"e":[{"d":[{"u":[{"c":44}]}],"n":[{"c":[{"a":[{"r":44}]}],"s":[{"i":[{"n":44}]}],"t":[{"e":[{"n":[{"d":44}]}]}]}]},43],"i":26,"o":[{"g":[{"r":39}]},26],"u":[{"r":[{"a":39}]},26],"á":26,"í":26,"ó":26,"ú":26}]}]}]}],"á":[{"d":[{"e":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}],"b":[{"a":[{"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}]}],"s":[{"e":[{"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}]}]}],"é":[{"d":[{"e":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}]}]}],"í":[{"d":[{"e":[{"o":[{".":34,"s":[{".":34}]}],"a":[{".":34,"s":[{".":34}]}]}],"o":[{"s":55},55],"a":[{"s":55},55]}],"a":[{".":3,"s":[{".":3}],"m":[{"o":[{"s":[{".":3}]}]}],"d":[{"e":[{"s":[{".":3}]}]}],"n":[{".":3}]}],"n":[{".":3}],"s":[{"e":[{"m":[{"o":[{"s":[{".":34}]}]}],"d":[{"e":[{"s":[{".":34}]}]}]}]}]}]}',
    []
  ];
});
