(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsGrc = factory();
  }
})(this, function () {
  return [
    "01,02,03,003,004,4,04,21,2,00021,000021,00000021,021,032,043,0000021,021021,04321,02121,03232,022,0000000021,000000021,0000000032,0210021,000032,0021,0032,00032,,054,03221,00002121,0000002100021,00043,0003221",
    '{"α":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":[{"σ":[{"τ":[{"ι":[{"σ":[{"ι":26}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ϲ":[{"ι":26}]}]}]}]},1],"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":[{"τ":[{"έ":[{"κ":[{"μ":10}]}],"έ":[{"κ":[{"μ":10}]}],"ε":[{"κ":[{"μ":10}],"ξ":10}]}]},1],"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1},0],"ε":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":[{"ν":[{"ό":[{"δ":26}],"ό":[{"δ":26}],"ο":[{"δ":26}]}],"σ":[{"ί":[{".":27,"ν":[{".":27}]}],"ί":[{".":27,"ν":[{".":27}]}],"ὶ":[{".":27,"ν":[{".":27}]}],"ι":[{".":27,"ν":[{".":27}]}],"ό":[{"μ":[{"ε":[{"ν":27}]},27]}],"ό":[{"μ":[{"ε":[{"ν":27}]},27]}],"ο":[{"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}],"σ":[{"θ":[{"η":[{"ν":27}]}]}]}],"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}],"σ":[{"θ":[{"η":[{"ν":27}]}]}]}],"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}],"ά":[{"σ":[{"θ":[{"η":[{"ν":27}],"ω":[{"ν":27},27]}]}],"μ":[{"ε":[{"θ":[{"α":27}],"ν":27}]}]}],"ά":[{"σ":[{"θ":[{"η":[{"ν":27}],"ω":[{"ν":27},27]}]}],"μ":[{"ε":[{"θ":[{"α":27}],"ν":27}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"α":[{"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}]}],"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}]}],"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}]},26],"ϲ":[{"ί":[{".":27,"ν":[{".":27}]}],"ί":[{".":27,"ν":[{".":27}]}],"ὶ":[{".":27,"ν":[{".":27}]}],"ι":[{".":27,"ν":[{".":27}]}],"ό":[{"μ":[{"ε":[{"ν":27}]},27]}],"ό":[{"μ":[{"ε":[{"ν":27}]},27]}],"ο":[{"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}],"ϲ":[{"θ":[{"η":[{"ν":27}]}]}]}],"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}],"ϲ":[{"θ":[{"η":[{"ν":27}]}]}]}],"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}],"ά":[{"ϲ":[{"θ":[{"η":[{"ν":27}],"ω":[{"ν":27},27]}]}],"μ":[{"ε":[{"θ":[{"α":27}],"ν":27}]}]}],"ά":[{"ϲ":[{"θ":[{"η":[{"ν":27}],"ω":[{"ν":27},27]}]}],"μ":[{"ε":[{"θ":[{"α":27}],"ν":27}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"α":[{"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}]}],"ί":[{"μ":[{"η":[{"ν":27}],"ε":[{"θ":[{"α":27}]}]}]}],"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}]},26]},1],"ἴ":[{"σ":[{"ο":[{"μ":27,"ν":[{"τ":[{"α":[{"ι":27}]}]}],"ι":[{"ο":27,"τ":[{"ο":27}],"σ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}],"ν":[{"τ":[{"ο":27}]}]}]}],"ῃ":[{".":27}],"ε":[{"ι":[{".":29}],"τ":[{"α":[{"ι":[{".":27}]}]}],"σ":[{"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":27}]}]}]}],"ά":[{"μ":[{"η":[{"ν":[{".":27}]}]}]}],"ά":[{"μ":[{"η":[{"ν":[{".":27}]}]}]}],"ω":[{"μ":[{"α":[{"ι":27}]}],"ν":[{"τ":[{"α":[{"ι":27}]}]}]},27],"α":[{"τ":[{"ο":27}],"σ":[{"θ":[{"ο":[{"ν":27}],"ε":27,"α":[{"ι":27}]}]}],"ν":[{"τ":[{"ο":27}]}],"ι":[{"ο":27,"τ":[{"ο":27}],"σ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}],"ν":[{"τ":[{"ο":27}]}]}],"ί":[{"σ":[{"θ":[{"η":[{"ν":27}]}]}]}],"ί":[{"σ":[{"θ":[{"η":[{"ν":27}]}]}]}]}],"η":[{"σ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}]}]},26],"ϲ":[{"ο":[{"μ":27,"ν":[{"τ":[{"α":[{"ι":27}]}]}],"ι":[{"ο":27,"τ":[{"ο":27}],"ϲ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}],"ν":[{"τ":[{"ο":27}]}]}]}],"ῃ":[{".":27}],"ε":[{"ι":[{".":29}],"τ":[{"α":[{"ι":[{".":27}]}]}],"ϲ":[{"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":27}]}]}]}],"ά":[{"μ":[{"η":[{"ν":[{".":27}]}]}]}],"ά":[{"μ":[{"η":[{"ν":[{".":27}]}]}]}],"ω":[{"μ":[{"α":[{"ι":27}]}],"ν":[{"τ":[{"α":[{"ι":27}]}]}]},27],"α":[{"τ":[{"ο":27}],"ϲ":[{"θ":[{"ο":[{"ν":27}],"ε":27,"α":[{"ι":27}]}]}],"ν":[{"τ":[{"ο":27}]}],"ι":[{"ο":27,"τ":[{"ο":27}],"ϲ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}],"ν":[{"τ":[{"ο":27}]}]}],"ί":[{"ϲ":[{"θ":[{"η":[{"ν":27}]}]}]}],"ί":[{"ϲ":[{"θ":[{"η":[{"ν":27}]}]}]}]}],"η":[{"ϲ":[{"θ":[{"ο":[{"ν":27}],"ε":27}]}]}]},26]},1],"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1,"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":[{"ε":[{"ξ":[{"ί":28,"ί":28,"ι":28},9]}],"π":[{"ρ":[{"ό":[{"σ":15,"ϲ":15}],"ό":[{"σ":15,"ϲ":15}],"ο":[{"σ":15,"ϲ":15}]}]}],"σ":[{"ύ":[{"ν":10}],"ύ":[{"ν":10}],"υ":[{"ν":10}]}],"ϲ":[{"ύ":[{"ν":10}],"ύ":[{"ν":10}],"υ":[{"ν":10}]}],"ξ":[{"ύ":[{"ν":10}],"ύ":[{"ν":10}],"υ":[{"ν":10}]}]},1],"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1},0],"η":[{"υ":1,"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":1,"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":1,"ὓ":1,"ὗ":1},0],"ι":[{"σ":[{"χ":[{"ί":[{"λ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ί":[{"λ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ι":[{"λ":[{"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"υ":[{"ς":[{".":12}],"σ":[{".":12}]}]}],"α":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"ς":[{".":12}],"σ":[{".":12}]}]}],"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"υ":[{"ς":[{".":12}],"σ":[{".":12}]}]}],"α":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"ς":[{".":12}],"σ":[{".":12}]}]}],"ι":[{"ο":[{"σ":[{"τ":12}]}],"ά":[{"κ":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}],"ά":[{"κ":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}]}]}]}]}],"μ":[{"ύ":[{"ρ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ύ":[{"ρ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"υ":[{"ρ":[{"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"υ":[{"ς":[{".":12}],"σ":[{".":12}]}]}],"α":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"ς":[{".":12}],"σ":[{".":12}]}]}],"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"υ":[{"ς":[{".":12}],"σ":[{".":12}]}]}],"α":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}],"ς":[{".":12}],"σ":[{".":12}]}]}],"ι":[{"ο":[{"σ":[{"τ":12}]}],"ά":[{"κ":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}],"ά":[{"κ":[{"ι":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}]}]}]}]}]}],"ϲ":[{"χ":[{"ί":[{"λ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ί":[{"λ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ι":[{"λ":[{"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ϲ":[{".":12}]}],"υ":[{"ϲ":[{".":12}]}]}],"α":[{"ι":[{"ϲ":[{".":12}]}],"ϲ":[{".":12}]}]}],"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ϲ":[{".":12}]}],"υ":[{"ϲ":[{".":12}]}]}],"α":[{"ι":[{"ϲ":[{".":12}]}],"ϲ":[{".":12}]}]}],"ι":[{"ο":[{"ϲ":[{"τ":12}]}],"ά":[{"κ":[{"ι":[{"ϲ":[{".":12}]}]}]}],"ά":[{"κ":[{"ι":[{"ϲ":[{".":12}]}]}]}]}]}]}]}],"μ":[{"ύ":[{"ρ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"ύ":[{"ρ":[{"ι":[{"ο":[{"ι":[{".":12}]}],"α":[{"ι":[{".":12}],".":12}]}]}]}],"υ":[{"ρ":[{"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ϲ":[{".":12}]}],"υ":[{"ϲ":[{".":12}]}]}],"α":[{"ι":[{"ϲ":[{".":12}]}],"ϲ":[{".":12}]}]}],"ί":[{"ω":[{"ν":[{".":12}]}],"ο":[{"ι":[{"ϲ":[{".":12}]}],"υ":[{"ϲ":[{".":12}]}]}],"α":[{"ι":[{"ϲ":[{".":12}]}],"ϲ":[{".":12}]}]}],"ι":[{"ο":[{"ϲ":[{"τ":12}]}],"ά":[{"κ":[{"ι":[{"ϲ":[{".":12}]}]}]}],"ά":[{"κ":[{"ι":[{"ϲ":[{".":12}]}]}]}]}]}]}]}]}]},0],"ο":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":[{"σ":[{"π":[{"ώ":[{"τ":26}],"ώ":[{"τ":26}],"ω":[{"τ":26}]}]}],"ϲ":[{"π":[{"ώ":[{"τ":26}],"ώ":[{"τ":26}],"ω":[{"τ":26}]}]}]},1],"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":[{"ο":[{"ν":[{"ε":[{"ί":[{".":9}],"ί":[{".":9}],"ὶ":[{".":9}]}]}]}],"ό":[{"σ":9,"ϲ":9}],"ό":[{"σ":9,"ϲ":9}]},1],"ἵ":1,"ἳ":1,"ἷ":[{"σ":[{"τ":[{"ι":[{"σ":[{"ι":26}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ϲ":[{"ι":26}]}]}]}]},1],"υ":[{"ι":3,"ί":2,"ί":2,"ῖ":2},1],"ύ":1,"ύ":1,"ὺ":1,"ῦ":1,"ὐ":[{"δ":[{"ε":[{"ν":[{"ό":[{"σ":[{"ω":11}],"ϲ":[{"ω":11}]}],"ό":[{"σ":[{"ω":11}],"ϲ":[{"ω":11}]}],"ο":[{"σ":[{"ώ":11,"ώ":11}],"ϲ":[{"ώ":11,"ώ":11}]}]}]}]}]},1],"ὔ":1,"ὒ":1,"ὖ":1,"ὑ":1,"ὕ":[{"σ":[{"τ":[{"ι":[{"ν":[{"α":[{"ς":26}]}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ν":[{"α":[{"ϲ":26}]}]}]}]}]},1],"ὓ":1,"ὗ":1},0],"υ":[{"ι":1,"ί":1,"ί":1,"ὶ":1,"ῖ":1,"ἰ":1,"ἴ":1,"ἲ":1,"ἶ":1,"ἱ":1,"ἵ":1,"ἳ":1,"ἷ":1},0],"ω":0,"ϊ":0,"ϋ":0,"ἀ":[{"ι":2,"υ":2,"γ":[{"ω":[{"ν":[{"ά":[{"ρ":9}],"ά":[{"ρ":9}],"α":[{"ρ":9}]}]}]}],"δ":[{"ι":[{"έ":[{"ξ":10}],"έ":[{"ξ":10}],"ε":[{"ξ":10}]}],"υ":[{"σ":[{"ώ":9,"ώ":9,"ω":9}],"ϲ":[{"ώ":9,"ώ":9,"ω":9}]}]}],"μ":[{"π":[{"α":[{"λ":[{"ί":[{"ν":11}],"ί":[{"ν":11}],"ι":[{"ν":11}]}]}]}],"φ":[{"ί":[{"σ":[{"β":10,"ϐ":10,"ω":10}],"ϲ":[{"β":10,"ϐ":10,"ω":10}]}],"ί":[{"σ":[{"β":10,"ϐ":10,"ω":10}],"ϲ":[{"β":10,"ϐ":10,"ω":10}]}],"ι":[{"σ":[{"β":10,"ϐ":10,"ώ":10,"ώ":10}],"ϲ":[{"β":10,"ϐ":10,"ώ":10,"ώ":10}]}]}]}],"ν":[{"α":[{"γ":[{"ή":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ή":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ὴ":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ο":12,"ε":[{"ῖ":[{".":12,"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}]}],"ῆ":[{".":12},12],"έ":[{"ς":[{".":12}],"ϲ":[{".":12,"ι":12}],"σ":[{".":12,"ι":12}]}],"έ":[{"ς":[{".":12}],"ϲ":[{".":12,"ι":12}],"σ":[{".":12,"ι":12}]}],"ὲ":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ῶ":[{"ν":[{".":12}]}],"κ":[{"ύ":12,"ύ":12}],"ν":[{"ά":13,"ά":13,"ω":13,"ώ":13,"ώ":13},12],"ρ":[{"ί":12,"ί":12,"ῖ":12,"ι":12}],"ώ":[{"γ":[{"ι":13},12]}],"ώ":[{"γ":[{"ι":13},12]}],"ω":[{"γ":[{"ί":[{"α":14},13],"ί":[{"α":14},13]}]}]}],"δ":[{"έ":[{"λ":12}],"έ":[{"λ":12}]}],"έ":[{"λ":[{"π":12}]}],"έ":[{"λ":[{"π":12}]}],"ί":[{"δ":12,"μ":12,"σ":[{"θ":12,"χ":12}],"ϲ":[{"θ":12,"χ":12}],"τ":12}],"ί":[{"δ":12,"μ":12,"σ":[{"θ":12,"χ":12}],"ϲ":[{"θ":12,"χ":12}],"τ":12}],"ι":[{"δ":12,"μ":12,"σ":[{"θ":12,"ι":12,"ί":12,"ί":12,"χ":12}],"ϲ":[{"θ":12,"ι":12,"ί":12,"ί":12,"χ":12}],"τ":12}],"κ":[{"ά":[{"ν":12}],"ά":[{"ν":12}],"ό":[{"λ":[{"ο":12}]}],"ό":[{"λ":[{"ο":12}]}],"ο":[{"λ":[{"ο":12}]}]}],"λ":[{"γ":12,"δ":[{"α":13,"ή":[{"σ":[{"κ":13}],"ϲ":[{"κ":13}]}],"ή":[{"σ":[{"κ":13}],"ϲ":[{"κ":13}]}]},12],"ε":[{"ί":[{"π":12,"φ":12}],"ί":[{"π":12,"φ":12}],"ι":[{"φ":12}]}],"ή":[{"θ":12}],"ή":[{"θ":12}],"η":[{"θ":12}],"θ":12,"ί":[{"π":12,"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"ί":[{"π":12,"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"κ":12,"λ":12,"μ":12}],"μ":[{"ά":[{"ξ":12,"ρ":[{"τ":12}]}],"ά":[{"ξ":12,"ρ":[{"τ":12}]}],"α":[{"ξ":12,"ρ":[{"τ":12}]}],"έ":[{"λ":[{"γ":12}]}],"έ":[{"λ":[{"γ":12}]}],"ε":[{"λ":[{"γ":12}]}],"π":12,"φ":[{"ι":[{"σ":11,"ϲ":11}]},12]}],"ν":[{"ά":[{"γ":[{"κ":12}]}],"ά":[{"γ":[{"κ":12}]}],"α":[{"γ":[{"κ":12}]}],"θ":[{"έ":[{"ς":[{".":14}],"ϲ":[{".":14,"ι":14}],"σ":[{".":14,"ι":14}]},13],"έ":[{"ς":[{".":14}],"ϲ":[{".":14,"ι":14}],"σ":[{".":14,"ι":14}]},13],"ὲ":[{"ς":[{".":14}],"ϲ":[{".":14}],"σ":[{".":14}]}]},12],"ί":[{"ο":12,"ω":12}],"ί":[{"ο":12,"ω":12}],"τ":[{"α":[{"γ":12,"π":12}],"ί":12,"ί":12,"ι":12}]}],"ξ":[{"α":[{"γ":9,"ν":9}],"ά":[{"ν":9,"ρ":9}],"ά":[{"ν":9,"ρ":9}],"ί":[{"π":9,"ο":12,"ω":12,"α":12}],"ί":[{"π":9,"ο":12,"ω":12,"α":12}],"ι":[{"ό":[{"λ":12,"π":12}],"ό":[{"λ":12,"π":12}],"ο":[{"λ":12,"π":12}]}],"ῖ":[{"α":12}]}],"π":[{"ά":[{"λ":[{"λ":[{"α":12}]}],"ρ":[{"τ":12}]}],"ά":[{"λ":[{"λ":[{"α":12}]}],"ρ":[{"τ":12}]}],"α":[{"λ":[{"λ":[{"ά":12,"ά":12}]}],"ρ":[{"τ":12}],"ύ":[{"δ":12}],"ύ":[{"δ":12}],"υ":[{"δ":12}]}],"ό":[{"β":12,"ϐ":12,"γ":12,"δ":[{"ο":12,"ρ":12}],"λ":[{"α":[{"υ":12}],"υ":12}],"ν":12,"π":12,"σ":12,"ϲ":12,"τ":[{"ε":12,"μ":12,"ρ":12}]}],"ό":[{"β":12,"ϐ":12,"γ":12,"δ":[{"ο":12,"ρ":12}],"λ":[{"α":[{"υ":12}],"υ":12}],"ν":12,"π":12,"σ":12,"ϲ":12,"τ":[{"ε":12,"μ":12,"ρ":12}]}],"ο":[{"β":12,"ϐ":12,"γ":12,"δ":[{"ή":12,"ή":12,"η":12,"ό":12,"ό":12,"ρ":12}],"λ":[{"α":[{"ύ":12,"ύ":12}],"ό":12,"ό":12,"ο":12,"ύ":12,"ύ":12}],"ν":12,"π":12,"σ":12,"ϲ":12,"τ":[{"ε":12,"μ":12,"ρ":12}]}]}],"ρ":[{"ά":12,"ά":12,"α":12,"ί":[{"τ":13}],"ί":[{"τ":13}],"ῖ":[{"τ":13}],"ι":[{"τ":13}],"π":13,"ρ":[{"α":[{"γ":14}]},13],"τ":13,"ύ":[{"τ":13}],"ύ":[{"τ":13}]},12],"σ":[{"κ":[{"ή":12,"ή":12}],"π":[{"ί":12,"ί":12}],"σ":[{"ά":[{"τ":12}],"ά":[{"τ":12}]}],"τ":[{"ε":[{"ί":[{"β":13,"ϐ":13,"ρ":13,"χ":13},12],"ί":[{"β":13,"ϐ":13,"ρ":13,"χ":13},12]}]}]}],"ϲ":[{"κ":[{"ή":12,"ή":12}],"π":[{"ί":12,"ί":12}],"ϲ":[{"ά":[{"τ":12}],"ά":[{"τ":12}]}],"τ":[{"ε":[{"ί":[{"β":13,"ϐ":13,"ρ":13,"χ":13},12],"ί":[{"β":13,"ϐ":13,"ρ":13,"χ":13},12]}]}]}],"τ":[{"ε":[{"ὶ":[{".":12}],"ί":[{".":12}],"ί":[{".":12}]}],"ὶ":[{".":12}],"ί":[{".":12}],"ί":[{".":12}],"τ":12}],"ύ":[{"γ":12,"δ":12,"λ":12,"ξ":12,"χ":12}],"ύ":[{"γ":12,"δ":12,"λ":12,"ξ":12,"χ":12}],"υ":[{"γ":12,"δ":[{"ί":13,"ί":13,"ι":13},12],"ξ":12,"χ":12}],"φ":[{"α":[{"ί":[{"ρ":12}],"ί":[{"ρ":12}],"ι":[{"ρ":12}]}],"ή":12,"ή":12,"ὴ":12,"ο":[{"ῦ":12,"ῖ":12}],"ῆ":[{"ν":13},12],"ε":[{"ῖ":12}],"έ":12,"έ":12,"ὲ":12,"ρ":[{"ό":[{"δ":12}],"ό":[{"δ":12}],"ο":[{"δ":12}]}]}],"χ":[{"ύ":[{"ρ":12}],"ύ":[{"ρ":12}],"υ":[{"ρ":12}]}]}],"ά":[{"γ":[{"κ":[{"υ":12}],"ν":[{"ω":13},12],"ω":[{"γ":12}]}],"δ":[{"ε":[{"λ":12}]}],"ε":[{"λ":[{"π":12}]}],"θ":[{"λ":12}],"κ":[{"α":[{"ν":12}]}],"λ":[{"ε":[{"ι":[{"π":12,"φ":12}]}],"θ":12,"ι":[{"π":12,"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"κ":12,"λ":[{"ο":13,"ε":13},12],"μ":12,"ο":[{"υ":12,"ι":12}],"ῳ":[{".":12}],"ω":[{"ν":[{".":12}]}],"τ":12}],"μ":[{"π":12}],"ν":[{"δ":12,"ι":[{"ο":12}]}],"ξ":[{"α":[{"ν":9,"ρ":9}],"ι":[{"π":9,"ο":12}]}],"ρ":[{"ρ":13},12],"σ":[{"κ":[{"η":12}],"σ":[{"α":[{"τ":12}]}],"τ":[{"ε":[{"ι":[{"ρ":13,"χ":13},12]}]}]}],"ϲ":[{"κ":[{"η":12}],"ϲ":[{"α":[{"τ":12}]}],"τ":[{"ε":[{"ι":[{"ρ":13,"χ":13},12]}]}]}],"τ":[{"ο":[{"υ":[{".":12}],"ι":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}]}],"ω":12,"τ":12}],"φ":[{"ρ":12}]}],"ά":[{"γ":[{"κ":[{"υ":12}],"ν":[{"ω":13},12],"ω":[{"γ":12}]}],"δ":[{"ε":[{"λ":12}]}],"ε":[{"λ":[{"π":12}]}],"θ":[{"λ":12}],"κ":[{"α":[{"ν":12}]}],"λ":[{"ε":[{"ι":[{"π":12,"φ":12}]}],"θ":12,"ι":[{"π":12,"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"κ":12,"λ":[{"ο":13,"ε":13},12],"μ":12,"ο":[{"υ":12,"ι":12}],"ῳ":[{".":12}],"ω":[{"ν":[{".":12}]}],"τ":12}],"μ":[{"π":12}],"ν":[{"δ":12,"ι":[{"ο":12}]}],"ξ":[{"α":[{"ν":9,"ρ":9}],"ι":[{"π":9,"ο":12}]}],"ρ":[{"ρ":13},12],"σ":[{"κ":[{"η":12}],"σ":[{"α":[{"τ":12}]}],"τ":[{"ε":[{"ι":[{"ρ":13,"χ":13},12]}]}]}],"ϲ":[{"κ":[{"η":12}],"ϲ":[{"α":[{"τ":12}]}],"τ":[{"ε":[{"ι":[{"ρ":13,"χ":13},12]}]}]}],"τ":[{"ο":[{"υ":[{".":12}],"ι":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}]}],"ω":12,"τ":12}],"φ":[{"ρ":12}]}],"ε":[{"φ":[{"ῶ":[{"ν":[{".":12}]}],"ά":[{"λ":13}],"ά":[{"λ":13}],"έ":[{"λ":13}],"έ":[{"λ":13}]},12],"γ":[{"γ":12,"έ":[{"ρ":[{"τ":12}]}],"έ":[{"ρ":[{"τ":12}]}],"κ":12,"χ":12}],"δ":[{"ά":12,"ά":12,"α":12,"έ":[{"σ":12,"ϲ":12}],"έ":[{"σ":12,"ϲ":12}],"ρ":[{"ά":[{"σ":12,"ϲ":12}],"ά":[{"σ":12,"ϲ":12}]}]}],"έ":[{"ρ":12}],"έ":[{"ρ":12}],"ε":[{"ρ":12}],"θ":[{"έ":[{"λ":12}],"έ":[{"λ":12}],"ε":[{"λ":12}],"ί":12,"ί":12}],"ί":[{"δ":[{"ε":12,"ω":12}],"κ":[{"α":12}],"μ":[{"α":12}],"σ":[{"α":[{"κ":16}],"ο":16,"φ":[{"ο":[{"ρ":16}]}]}],"ϲ":[{"α":[{"κ":16}],"ο":16,"φ":[{"ο":[{"ρ":16}]}]}]}],"ί":[{"δ":[{"ε":12,"ω":12}],"κ":[{"α":12}],"μ":[{"α":12}],"σ":[{"α":[{"κ":16}],"ο":16,"φ":[{"ο":[{"ρ":16}]}]}],"ϲ":[{"α":[{"κ":16}],"ο":16,"φ":[{"ο":[{"ρ":16}]}]}]}],"ι":[{"δ":[{"έ":12,"έ":12,"ώ":12,"ώ":12}],"κ":[{"ά":12,"ά":12,"ό":12,"ό":12,"ο":12}],"λ":[{"ε":[{"ί":12,"ί":12,"ι":12}]}],"σ":[{"ά":[{"κ":16}],"ά":[{"κ":16}],"ό":16,"ό":16,"φ":[{"ο":[{"ρ":16}],"ό":[{"ρ":16}],"ό":[{"ρ":16}]}]}],"ϲ":[{"ά":[{"κ":16}],"ά":[{"κ":16}],"ό":16,"ό":16,"φ":[{"ο":[{"ρ":16}],"ό":[{"ρ":16}],"ό":[{"ρ":16}]}]}]}],"κ":[{"ά":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"ά":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"ὰ":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"τ":[{"ί":[{"τ":17}],"ί":[{"τ":17}]},13],"λ":[{"ι":[{"π":9}],"ό":9,"ό":9,"ο":9}]},12],"λ":[{"α":[{"ι":12,"τ":12}],"ά":[{"τ":12}],"ά":[{"τ":12}],"έ":[{"γ":[{"κ":12}],"η":12,"ο":12,"ω":12}],"έ":[{"γ":[{"κ":12}],"η":12,"ο":12,"ω":12}],"ε":[{"γ":[{"ξ":12}],"ή":12,"ή":12}],"κ":[{"ή":12,"ή":12,"ὴ":12,"ο":12,"ῆ":12,"έ":[{"ς":[{".":12}],"ϲ":[{".":12},12],"σ":[{".":12},12]}],"έ":[{"ς":[{".":12}],"ϲ":[{".":12},12],"σ":[{".":12},12]}],"ὲ":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ε":12,"ῶ":12,"ώ":12,"ώ":12}],"π":[{"ί":12,"ί":12}],"ύ":[{"τ":[{"ρ":12}]}],"ύ":[{"τ":[{"ρ":12}]}]}],"μ":[{"β":12,"ϐ":12,"έ":[{"τ":12}],"έ":[{"τ":12}],"π":12,"φ":12}],"ν":[{"ή":13,"ή":13},12],"ξ":[{"ί":[{"κ":[{"α":19}]}],"ί":[{"κ":[{"α":19}]}],"ι":[{"κ":[{"ά":19,"ά":19}]}]},18],"ό":[{"ρ":12}],"ό":[{"ρ":12}],"π":[{"ν":13,"τ":13},12],"ρ":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"γ":12,"ε":[{"ί":[{"κ":12,"σ":12,"ϲ":12}],"ί":[{"κ":12,"σ":12,"ϲ":12}],"ύ":[{"ν":[{"η":[{"τ":12}]}]}],"ύ":[{"ν":[{"η":[{"τ":12}]}]}],"υ":[{"ν":[{"ή":[{"τ":12}],"ή":[{"τ":12}]}]}]}],"ί":12,"ί":12,"ι":12,"υ":[{"θ":[{"ρ":[{"ί":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}],"ί":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}],"ι":[{"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}]}]}]}]}],"σ":[{"τ":[{"ί":12,"ί":12}]}],"ϲ":[{"τ":[{"ί":12,"ί":12}]}],"τ":[{"α":[{"ί":12,"ί":12}],"ο":[{"ί":12,"ί":12}],"υ":12,"ύ":12,"ύ":12}],"ύ":[{"θ":12,"κ":12,"ρ":[{"ε":[{"τ":12}]}],"χ":12,"ξ":12}],"ύ":[{"θ":12,"κ":12,"ρ":[{"ε":[{"τ":12}]}],"χ":12,"ξ":12}],"υ":[{"θ":12,"λ":12,"ρ":[{"έ":[{"τ":12}],"έ":[{"τ":12}]}],"φ":[{"ή":[{"μ":[{"η":[{"τ":12}]}]}],"ή":[{"μ":[{"η":[{"τ":12}]}]}],"η":[{"μ":[{"ή":[{"τ":12}],"ή":[{"τ":12}]}]}]}],"χ":12,"ξ":12,"κ":[{"τ":12}]}],"χ":[{"έ":12,"έ":12,"ε":12}],"ψ":[{"ά":12,"ά":12}]}],"δ":[{"ρ":[{"ό":[{"σ":[{"α":15}],"ϲ":[{"α":15}]}],"ό":[{"σ":[{"α":15}],"ϲ":[{"α":15}]}],"ο":[{"σ":[{"α":15}],"ϲ":[{"α":15}]}]}]}],"έ":[{"γ":[{"γ":12,"ε":[{"ρ":[{"τ":12}]}],"κ":12}],"δ":[{"ε":[{"σ":12,"ϲ":12}],"ρ":[{"α":[{"σ":12,"ϲ":12}]}]}],"θ":[{"ι":12}],"κ":[{"α":13,"τ":[{"ι":[{"τ":17}]}]},12],"λ":[{"α":[{"ι":12}],"ε":[{"γ":[{"κ":12}],"ο":12,"ε":12}],"κ":[{"τ":12,"ω":12}],"λ":12,"π":[{"ι":12}],"υ":[{"τ":[{"ρ":12}]}]}],"μ":[{"β":12,"ϐ":12,"ε":[{"τ":12}],"π":12,"φ":12}],"ν":[{"ε":[{"ι":13}],"τ":[{"ε":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]}]},12],"ο":[{"ρ":12}],"ρ":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"γ":12,"ε":[{"ι":[{"κ":12,"σ":12,"ϲ":12}]}]}],"σ":[{"τ":[{"ι":12}]}],"ϲ":[{"τ":[{"ι":12}]}],"τ":[{"α":[{"ι":12}],"ο":[{"ι":12}],"υ":12}],"φ":[{"ε":[{"λ":13}]},12],"ψ":[{"α":12}]}],"έ":[{"γ":[{"γ":12,"ε":[{"ρ":[{"τ":12}]}],"κ":12}],"δ":[{"ε":[{"σ":12,"ϲ":12}],"ρ":[{"α":[{"σ":12,"ϲ":12}]}]}],"θ":[{"ι":12}],"κ":[{"α":13,"τ":[{"ι":[{"τ":17}]}]},12],"λ":[{"α":[{"ι":12}],"ε":[{"γ":[{"κ":12}],"ο":12,"ε":12}],"κ":[{"τ":12,"ω":12}],"λ":12,"π":[{"ι":12}],"υ":[{"τ":[{"ρ":12}]}]}],"μ":[{"β":12,"ϐ":12,"ε":[{"τ":12}],"π":12,"φ":12}],"ν":[{"ε":[{"ι":13}],"τ":[{"ε":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]}]},12],"ο":[{"ρ":12}],"ρ":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"γ":12,"ε":[{"ι":[{"κ":12,"σ":12,"ϲ":12}]}]}],"σ":[{"τ":[{"ι":12}]}],"ϲ":[{"τ":[{"ι":12}]}],"τ":[{"α":[{"ι":12}],"ο":[{"ι":12}],"υ":12}],"φ":[{"ε":[{"λ":13}]},12],"ψ":[{"α":12}]}],"η":[{"υ":[{"ξ":12,"γ":12}],"ῦ":[{"γ":12}],"γ":[{"ε":[{"μ":12}]}],"δ":12,"κ":[{"έ":[{"σ":12,"ϲ":12}],"έ":[{"σ":12,"ϲ":12}],"ό":12,"ό":12,"ο":12}],"λ":[{"ά":[{"κ":12,"τ":[{"ο":[{"υ":12,"ι":12}],"ω":12}]}],"ά":[{"κ":12,"τ":[{"ο":[{"υ":12,"ι":12}],"ω":12}]}],"α":[{"κ":12}],"ε":[{"γ":12,"ή":12,"ή":12,"ὴ":12,"ο":12,"ε":12,"ῶ":12,"έ":12,"έ":12,"ὲ":12,"ῆ":12,"ί":[{"π":12}],"ί":[{"π":12}],"ῖ":12}],"έ":[{"η":12},12],"έ":[{"η":12},12],"ή":12,"ή":12,"ὴ":12,"ο":[{"ῦ":12,"ῖ":12}],"ῆ":12,"ὲ":12,"ῶ":12,"ί":[{"κ":12,"ο":12,"ω":12,"π":12}],"ί":[{"κ":12,"ο":12,"ω":12,"π":12}],"ι":[{"φ":12}]}],"μ":12,"ν":[{"ύ":12,"ύ":12}],"ρ":[{"ε":[{"ί":12,"ί":12,"μ":12,"φ":12}],"έ":[{"μ":12}],"έ":[{"μ":12}],"ί":12,"ί":12,"ό":[{"τ":12}],"ό":[{"τ":12}]}],"σ":[{"σ":12}],"ϲ":[{"ϲ":12}],"τ":[{"τ":12}],"φ":[{"α":12}]}],"ή":[{"δ":12,"κ":[{"ε":[{"σ":12,"ϲ":12}],"ο":12}],"λ":[{"α":[{"τ":[{"ο":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}],"ν":[{".":12}],"ι":12}],"ε":[{".":12}],"α":12}]}],"ε":[{"ι":[{"π":12}]}],"ι":[{"κ":12,"ο":12,"α":12,"π":12}]}],"μ":12,"ν":[{"υ":12}],"ρ":[{"ε":[{"ι":12}],"ι":12,"ο":[{"τ":12}]}],"σ":[{"σ":12}],"ϲ":[{"ϲ":12}],"τ":[{"τ":12}],"φ":[{"α":12}]}],"ή":[{"δ":12,"κ":[{"ε":[{"σ":12,"ϲ":12}],"ο":12}],"λ":[{"α":[{"τ":[{"ο":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}],"ν":[{".":12}],"ι":12}],"ε":[{".":12}],"α":12}]}],"ε":[{"ι":[{"π":12}]}],"ι":[{"κ":12,"ο":12,"α":12,"π":12}]}],"μ":12,"ν":[{"υ":12}],"ρ":[{"ε":[{"ι":12}],"ι":12,"ο":[{"τ":12}]}],"σ":[{"σ":12}],"ϲ":[{"ϲ":12}],"τ":[{"τ":12}],"φ":[{"α":12}]}],"ί":[{"α":[{"τ":12}],"δ":[{"ι":[{"ο":12,"α":12}],"ρ":[{"ο":[{"υ":12,"ι":12}],"ω":12,"υ":[{"τ":12}]}]}],"ε":[{"ρ":12}],"κ":[{"η":13},12],"λ":12,"μ":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}],"ο":[{"υ":12}],"π":[{"π":12}],"σ":[{"τ":13,"χ":[{"υ":14},13]},12],"ϲ":[{"τ":13,"χ":[{"υ":14},13]},12],"χ":12,"ψ":12}],"ί":[{"α":[{"τ":12}],"δ":[{"ι":[{"ο":12,"α":12}],"ρ":[{"ο":[{"υ":12,"ι":12}],"ω":12,"υ":[{"τ":12}]}]}],"ε":[{"ρ":12}],"κ":[{"η":13},12],"λ":12,"μ":[{"α":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}],"ο":[{"υ":12}],"π":[{"π":12}],"σ":[{"τ":13,"χ":[{"υ":14},13]},12],"ϲ":[{"τ":13,"χ":[{"υ":14},13]},12],"χ":12,"ψ":12}],"ι":[{"ά":[{"τ":12}],"ά":[{"τ":12}],"δ":[{"ί":[{"ο":12,"ω":12}],"ί":[{"ο":12,"ω":12}],"ι":[{"τ":12}],"ρ":[{"ύ":[{"τ":12}],"ύ":[{"τ":12}],"ω":[{"τ":12}],"ώ":[{"τ":12}],"ώ":[{"τ":12}]}]}],"έ":[{"ρ":[{"ω":13},12]}],"έ":[{"ρ":[{"ω":13},12]}],"ε":[{"ρ":[{"ά":[{"τ":12}],"ά":[{"τ":12}]}]}],"κ":[{"ή":13,"ή":13},12],"λ":12,"μ":[{"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}],"ά":[{"σ":[{"τ":12}],"ϲ":[{"τ":12}]}]}],"ο":[{"ύ":12,"ύ":12}],"σ":[{"ᾶ":[{"τ":13}],"ά":[{"τ":13}],"ά":[{"τ":13}],"τ":[{"ο":[{"ρ":[{"η":14,"ή":14,"ή":14}]}],"ό":[{"ρ":[{"η":14}]}],"ό":[{"ρ":[{"η":14}]}]},13]},12],"ϲ":[{"ᾶ":[{"τ":13}],"ά":[{"τ":13}],"ά":[{"τ":13}],"τ":[{"ο":[{"ρ":[{"η":14,"ή":14,"ή":14}]}],"ό":[{"ρ":[{"η":14}]}],"ό":[{"ρ":[{"η":14}]}]},13]},12],"χ":[{"ν":[{"ε":[{"ύ":[{"τ":12}],"ύ":[{"τ":12}]}]}]}],"ψ":12}],"ό":[{"δ":[{"ε":12}],"ζ":12,"λ":12,"μ":[{"β":[{"ρ":[{"ο":12,"ω":12}]}],"ϐ":[{"ρ":[{"ο":12,"ω":12}]}],"ι":[{"χ":12}],"ο":[{"υ":[{".":13,"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"ι":[{"ν":[{".":20}],"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]},12],"ῳ":[{".":13}],"ω":[{".":13,"ν":[{".":13}]}]}],"ν":12,"π":12,"ρ":[{"θ":13},12],"σ":[{"ι":12,"μ":12,"φ":[{"ρ":12}]}],"ϲ":[{"ι":12,"μ":12,"φ":[{"ρ":12}]}],"χ":[{"ε":[{"υ":[{"τ":12}]}],"λ":12}],"ψ":12}],"ό":[{"δ":[{"ε":12}],"ζ":12,"λ":12,"μ":[{"β":[{"ρ":[{"ο":12,"ω":12}]}],"ϐ":[{"ρ":[{"ο":12,"ω":12}]}],"ι":[{"χ":12}],"ο":[{"υ":[{".":13,"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"ι":[{"ν":[{".":20}],"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]},12],"ῳ":[{".":13}],"ω":[{".":13,"ν":[{".":13}]}]}],"ν":12,"π":12,"ρ":[{"θ":13},12],"σ":[{"ι":12,"μ":12,"φ":[{"ρ":12}]}],"ϲ":[{"ι":12,"μ":12,"φ":[{"ρ":12}]}],"χ":[{"ε":[{"υ":[{"τ":12}]}],"λ":12}],"ψ":12}],"ο":[{"δ":[{"έ":12,"έ":12}],"ι":[{"κ":[{"ε":12,"ο":[{"ν":12}],"τ":[{"ί":12,"ί":12}]}],"μ":[{"ώ":[{"κ":12}],"ώ":[{"κ":12}],"ω":[{"κ":12}]}],"ν":12}],"ί":[{"κ":[{"τ":12},12],"μ":[{"ω":[{"κ":12}]}],"ν":12,"σ":[{"τ":[{"ρ":12}]}],"ϲ":[{"τ":[{"ρ":12}]}]}],"ί":[{"κ":[{"τ":12},12],"μ":[{"ω":[{"κ":12}]}],"ν":12,"σ":[{"τ":[{"ρ":12}]}],"ϲ":[{"τ":[{"ρ":12}]}]}],"λ":[{"κ":13,"ο":13},12],"μ":[{"β":[{"ρ":[{"ί":12,"ί":12,"ῖ":12}]}],"ϐ":[{"ρ":[{"ί":12,"ί":12,"ῖ":12}]}],"ή":[{"λ":12}],"ή":[{"λ":12}],"η":[{"λ":12}],"ί":[{"λ":12}],"ί":[{"λ":12}],"ι":[{"λ":12,"χ":12}],"ό":12,"ό":12,"ο":[{"θ":13},12]}],"ν":12,"ρ":[{"γ":[{"ά":[{"ζ":13}],"ά":[{"ζ":13}]}],"μ":[{"ά":13,"ά":13}],"τ":13,"ύ":13,"ύ":13},12],"σ":[{"ί":12,"ί":12,"ι":12,"φ":[{"ρ":12}]}],"ϲ":[{"ί":12,"ί":12,"ι":12,"φ":[{"ρ":12}]}],"ύ":[{"α":12,"σ":[{"ι":12}],"ϲ":[{"ι":12}],"τ":12}],"ύ":[{"α":12,"σ":[{"ι":12}],"ϲ":[{"ι":12}],"τ":12}],"υ":[{"ά":12,"ά":12,"σ":[{"ί":12,"ί":12}],"ϲ":[{"ί":12,"ί":12}],"τ":12}],"φ":[{"θ":12}],"χ":[{"ε":[{"ύ":[{"τ":12}],"ύ":[{"τ":12}]}]}],"ψ":12}],"τ":[{"α":[{"ν":[{"ι":[{"σ":10,"ϲ":10}],"ί":[{"σ":10,"ϲ":10}],"ί":[{"σ":10,"ϲ":10}]}]}],"ε":[{"ι":[{"σ":15,"ϲ":15}],"κ":10,"ν":10,"ξ":10}],"ι":[{"δ":[{"υ":[{"σ":11,"ϲ":11}]}],"π":[{"α":[{"ρ":[{"ε":[{"κ":21,"ξ":21}]}]}],"ρ":[{"ο":[{"σ":[{"κ":[{"υ":23}]},22],"ϲ":[{"κ":[{"υ":23}]},22]}]}]}],"σ":[{"ύ":[{"ν":11}],"ύ":[{"ν":11}],"υ":[{"ν":11}]}],"ϲ":[{"ύ":[{"ν":11}],"ύ":[{"ν":11}],"υ":[{"ν":11}]}]}]}],"ύ":[{"σ":13,"ϲ":13},12],"ύ":[{"σ":13,"ϲ":13},12],"υ":[{"μ":13,"σ":13,"ϲ":13,"π":[{"έ":[{"ρ":24}],"έ":[{"ρ":24}],"ε":[{"ρ":24}]}]},12],"ῴ":[{"δ":12}],"ώ":[{"δ":[{"υ":12}],"ι":12,"λ":12,"μ":12,"ν":12,"ρ":12,"τ":[{"ο":12}],"χ":[{"υ":12}]}],"ώ":[{"δ":[{"υ":12}],"ι":12,"λ":12,"μ":12,"ν":12,"ρ":12,"τ":[{"ο":12}],"χ":[{"υ":12}]}],"ω":[{"δ":[{"ύ":12,"ύ":12}],"ί":12,"ί":12,"λ":12,"μ":12,"ν":12,"ρ":12,"φ":[{"έ":[{"λ":12}],"έ":[{"λ":12}],"ε":[{"λ":12}]}],"χ":[{"ύ":12,"ύ":12}]}]}],"π":[{"α":[{"ν":[{"α":[{"ι":9}],"ο":[{"ύ":[{"ρ":9}],"ύ":[{"ρ":9}]}]}]}],"ά":[{"ν":[{"ο":[{"υ":9}]}]}],"ά":[{"ν":[{"ο":[{"υ":9}]}]}],"ε":[{"κ":[{"λ":9}]}],"ο":[{"σ":[{"υ":[{"ν":15}]}],"ϲ":[{"υ":[{"ν":15}]}]}],"ρ":[{"ό":[{"σ":[{"κ":[{"ε":25,"ο":25}]},10],"ϲ":[{"κ":[{"ε":25,"ο":25}]},10]}],"ό":[{"σ":[{"κ":[{"ε":25,"ο":25}]},10],"ϲ":[{"κ":[{"ε":25,"ο":25}]},10]}],"ο":[{"σ":[{"κ":[{"έ":25,"έ":25,"ό":25,"ό":25}],"τ":25},10],"ϲ":[{"κ":[{"έ":25,"έ":25,"ό":25,"ό":25}],"τ":25},10]}]}]}],"ρ":[{"ρ":[{"ε":[{"ν":[{"ω":10}]}]}],"χ":[{"ι":[{"σ":[{"υ":[{"ν":11}]}],"ϲ":[{"υ":[{"ν":11}]}]}]}]}],"σ":[{"τ":[{"ε":[{"ρ":[{"ω":10}]}]}],"ύ":[{"ν":9}],"ύ":[{"ν":9}],"υ":[{"ν":9}]}],"ϲ":[{"τ":[{"ε":[{"ρ":[{"ω":10}]}]}],"ύ":[{"ν":9}],"ύ":[{"ν":9}],"υ":[{"ν":9}]}],"ξ":[{"ύ":[{"ν":9}],"ύ":[{"ν":9}],"υ":[{"ν":9}]}],"ω":[{"σ":[{"φ":26}],"ϲ":[{"φ":26}]}]},0],"ἁ":[{"ι":2,"υ":2,"λ":[{"ό":[{"σ":9,"ϲ":9}],"ό":[{"σ":9,"ϲ":9}],"ο":[{"σ":9,"ϲ":9}]}],"π":[{"α":[{"ξ":9}],"ε":[{"ρ":9}]}],"ρ":[{"π":[{"α":[{"ξ":10}]}]}]},0],"ἂ":0,"ἃ":0,"ἄ":[{"ν":[{"α":[{"γ":[{"ν":12}],"θ":[{"λ":12}],"ι":[{"μ":12}],"λ":[{"κ":12,"μ":12,"ο":12,"ε":[{".":12}],"τ":12}],"ν":[{"δ":12}],"ρ":12,"σ":[{"π":[{"ι":12}]}],"ϲ":[{"π":[{"ι":12}]}],"τ":[{"ο":[{"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}],"ν":[{".":12}],"ι":[{".":12}]}],"ε":12}],"υ":[{"δ":12,"λ":12}],"φ":[{"ρ":12}]}],"ε":[{"λ":[{"κ":[{"τ":12}]}],"ρ":[{"γ":12}],"υ":[{"κ":12}]}],"ι":[{"δ":[{"ρ":[{"ο":[{"ς":12,"ϲ":12,"σ":12,"ν":12,"ι":12}],"ε":12}]}],"κ":12,"π":[{"π":12}],"σ":12,"ϲ":12,"χ":12}],"ο":[{"ζ":12,"ι":[{"κ":[{"τ":12},12],"ν":12,"σ":[{"τ":[{"ρ":12}]}],"ϲ":[{"τ":[{"ρ":12}]}]}],"λ":12,"μ":[{"β":[{"ρ":[{"ο":12,"α":12}]}],"ϐ":[{"ρ":[{"ο":12,"α":12}]}]}],"π":12,"ρ":[{"θ":13},12],"σ":[{"μ":12}],"ϲ":[{"μ":12}],"χ":[{"λ":12}],"ψ":12}],"ῳ":[{"δ":12}],"ω":[{"ρ":12,"τ":[{"ο":12}]}]}]},0],"ἅ":[{"σ":[{"τ":[{"ι":[{"ν":[{"α":[{"ς":12}]}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ν":[{"α":[{"ϲ":12}]}]}]}]}]},0],"ἆ":0,"ἇ":0,"ἐ":[{"ι":2,"υ":2,"δ":[{"υ":[{"σ":[{"τ":9}],"ϲ":[{"τ":9}]}]}],"κ":[{"λ":[{"ή":[{"θ":[{"η":13}],"ρ":13}],"ή":[{"θ":[{"η":13}],"ρ":13}],"ά":[{"ζ":13,"γ":13,"ο":13,"σ":13,"ϲ":13,"π":[{"τ":14},13]}],"ά":[{"ζ":13,"γ":13,"ο":13,"σ":13,"ϲ":13,"π":[{"τ":14},13]}],"α":[{"ί":13,"ί":13,"ύ":13,"ύ":13,"π":[{"τ":14},13]}],"ε":[{"ί":[{"π":14,"ψ":14},13],"ί":[{"π":14,"ψ":14},13],"φ":13}],"ῄ":13,"έ":[{"φ":13}],"έ":[{"φ":13}],"η":[{"ρ":13}],"ί":[{"ν":13}],"ί":[{"ν":13}],"ι":[{"ν":13}],"ύ":[{"σ":[{"ε":[{"ω":14,"ι":14,"ο":[{"ι":14}],"σ":[{"ι":14}]}]}],"ϲ":[{"ε":[{"ω":14,"ι":14,"ο":[{"ι":14}],"ϲ":[{"ι":14}]}]}]},13],"ύ":[{"σ":[{"ε":[{"ω":14,"ι":14,"ο":[{"ι":14}],"σ":[{"ι":14}]}]}],"ϲ":[{"ε":[{"ω":14,"ι":14,"ο":[{"ι":14}],"ϲ":[{"ι":14}]}]}]},13],"ό":[{"μ":13}],"ό":[{"μ":13}]},12],"κ":[{"λ":[{"έ":[{"π":13,"ψ":13}],"έ":[{"π":13,"ψ":13}],"ώ":[{"σ":13,"ϲ":13}],"ώ":[{"σ":13,"ϲ":13}]}]}],"μ":12,"ν":[{"α":[{"ί":13,"ί":13}],"ή":[{"σ":13,"ϲ":13}],"ή":[{"σ":13,"ϲ":13}],"υ":13},12],"ρ":[{"ά":[{"δ":13,"ζ":13,"γ":13,"τ":13,"ν":13,"α":13,"θ":13}],"ά":[{"δ":13,"ζ":13,"γ":13,"τ":13,"ν":13,"α":13,"θ":13}],"α":[{"δ":13,"τ":13,"ύ":[{"γ":13}],"ύ":[{"γ":13}],"υ":[{"γ":13}],"ί":13,"ί":13,"ά":13,"ά":13,"θ":13}],"ή":[{"η":13,"μ":13}],"ή":[{"η":13,"μ":13}],"έ":[{"κ":13,"ξ":13,"μ":13}],"έ":[{"κ":13,"ξ":13,"μ":13}],"ε":[{"μ":13}],"η":[{"μ":13}],"ί":[{"ν":13,"θ":13}],"ί":[{"ν":13,"θ":13}],"ό":[{"τ":13}],"ό":[{"τ":13}],"ο":[{"τ":13,"ύ":13,"ύ":13}],"ύ":[{"π":13,"ψ":13,"β":13,"ϐ":13,"φ":13}],"ύ":[{"π":13,"ψ":13,"β":13,"ϐ":13,"φ":13}],"υ":[{"σ":13,"ϲ":13}],"ώ":[{"ζ":13,"ξ":13}],"ώ":[{"ζ":13,"ξ":13}]},12],"τ":[{"α":[{"θ":12,"ν":12,"ρ":12}],"ά":[{"μ":[{"ν":12}],"σ":12,"ϲ":12}],"ά":[{"μ":[{"ν":12}],"σ":12,"ϲ":12}],"ε":[{"ί":[{"ν":13}],"ί":[{"ν":13}]},12],"έ":12,"έ":12,"ή":[{"κ":12}],"ή":[{"κ":12}],"ι":12,"ί":[{"ζ":13,"σ":[{"α":13}],"ϲ":[{"α":13}]},12],"ί":[{"ζ":13,"σ":[{"α":13}],"ϲ":[{"α":13}]},12],"ό":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]},12],"ό":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]},12],"ο":12,"ὸ":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}],"ρ":12,"ύ":[{"π":[{"ο":[{"υ":[{".":12,"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ι":[{".":1,"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}]}],"ῳ":[{".":12}],"ω":[{".":12,"ν":[{".":12}]}]}]}],"ύ":[{"π":[{"ο":[{"υ":[{".":12,"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}],"ι":[{".":1,"ς":[{".":12}],"ϲ":[{".":12}],"σ":[{".":12}]}]}],"ῳ":[{".":12}],"ω":[{".":12,"ν":[{".":12}]}]}]}],"υ":12}]}],"ν":[{"ά":[{"κ":[{"ι":[{"ς":13,"ϲ":13}]}],"ρ":[{"ω":[{"ν":[{".":13}]}],"ο":[{"ι":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]}],"ε":[{"ε":13}],"ι":[{"ε":13}]}],"σ":[{"σ":13,"θ":13}],"ϲ":[{"ϲ":13,"θ":13}],"τ":13}],"ά":[{"κ":[{"ι":[{"ς":13,"ϲ":13}]}],"ρ":[{"ω":[{"ν":[{".":13}]}],"ο":[{"ι":[{"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]}],"ε":[{"ε":13}],"ι":[{"ε":13}]}],"σ":[{"σ":13,"θ":13}],"ϲ":[{"ϲ":13,"θ":13}],"τ":13}],"α":[{"κ":[{"ι":[{"σ":13,"ϲ":13}],"ό":[{"σ":13,"ϲ":13}],"ό":[{"σ":13,"ϲ":13}],"ο":[{"σ":13,"ϲ":13}]}],"ρ":[{"η":[{"φ":13}],"α":[{"ρ":14}],"έ":[{"ω":13,"α":13}],"έ":[{"ω":13,"α":13}],"ε":[{"ά":13,"ά":13}],"ί":[{"ω":13,"α":13}],"ί":[{"ω":13,"α":13}],"ι":[{"ά":13,"ά":13}]}],"σ":[{"θ":13}],"ϲ":[{"θ":13}]}],"δ":[{"υ":[{"σ":[{"τ":10}],"ϲ":[{"τ":10}]}]}],"έ":[{"γ":[{"κ":13}],"π":[{"ε":[{"ι":13}]}],"χ":[{"θ":13}]}],"έ":[{"γ":[{"κ":13}],"π":[{"ε":[{"ι":13}]}],"χ":[{"θ":13}]}],"ε":[{"γ":[{"κ":13}],"ῖ":[{"κ":13}],"ι":[{"κ":13}],"ί":[{"κ":13,"μ":13}],"ί":[{"κ":13,"μ":13}],"μ":[{"έ":[{"σ":[{"σ":13}],"ϲ":[{"ϲ":13}]}],"έ":[{"σ":[{"σ":13}],"ϲ":[{"ϲ":13}]}],"ή":[{"θ":13}],"ή":[{"θ":13}]}],"ν":[{"ή":13,"ή":13}],"ό":13,"ό":13,"ὸ":13,"ο":13,"ῶ":13,"ά":13,"ά":13,"ὰ":13,"ᾶ":13,"ύ":[{"σ":13,"ϲ":13}],"ύ":[{"σ":13,"ϲ":13}],"χ":[{"θ":13}]}],"ή":[{"σ":13,"ϲ":13,"ν":[{"ο":13}]}],"ή":[{"σ":13,"ϲ":13,"ν":[{"ο":13}]}],"η":[{"ή":13,"ή":13,"ὴ":13,"ε":[{"ί":13,"ί":13}],"ο":13,"ῶ":13,"έ":2,"έ":2}],"ί":[{"δ":[{"ρ":14}],"ζ":14,"η":14,"ε":[{"μ":[{"ε":[{"ν":[{".":14}]}]}]}],"ω":[{".":14}],"π":[{"π":14,"τ":14}],"ψ":14,"σ":[{"σ":14,"τ":14,"χ":14}],"ϲ":[{"ϲ":14,"τ":14,"χ":14}]},13],"ί":[{"δ":[{"ρ":14}],"ζ":14,"η":14,"ε":[{"μ":[{"ε":[{"ν":[{".":14}]}]}]}],"ω":[{".":14}],"π":[{"π":14,"τ":14}],"ψ":14,"σ":[{"σ":14,"τ":14,"χ":14}],"ϲ":[{"ϲ":14,"τ":14,"χ":14}]},13],"ι":[{"α":[{"ύ":[{"σ":30,"ϲ":30},14],"ύ":[{"σ":30,"ϲ":30},14],"υ":[{"σ":30,"ϲ":30}]}],"δ":[{"ρ":14}],"έ":[{"τ":[{"ο":[{"ν":[{".":14}]}]}]}],"έ":[{"τ":[{"ο":[{"ν":[{".":14}]}]}]}],"π":[{"π":14}],"σ":[{"τ":14,"χ":14}],"ϲ":[{"τ":14,"χ":14}]},13],"ό":[{"σ":[{"ε":13}],"ϲ":[{"ε":13}]}],"ό":[{"σ":[{"ε":13}],"ϲ":[{"ε":13}]}],"υ":[{"ά":[{"λ":13}],"ά":[{"λ":13}],"α":[{"λ":13}],"ξ":13,"σ":13,"ϲ":13,"ώ":13,"ώ":13,"ὼ":13,"ό":[{"ο":13}],"ό":[{"ο":13}],"ο":[{"ῦ":[{"ς":13,"ϲ":13}]}]}],"ύ":[{"ξ":13,"σ":13,"ϲ":13}],"ύ":[{"ξ":13,"σ":13,"ϲ":13}]},12],"ξ":[{"ή":[{"ρ":13}],"ή":[{"ρ":13}],"η":[{"ρ":13}],"υ":[{"ν":31,"ρ":13}],"ύ":[{"ρ":13}],"ύ":[{"ρ":13}]},12],"π":[{"ε":[{"ί":[{"σ":[{"α":[{"τ":[{"ο":[{"ν":[{".":25}]},25],"ε":25}],"μ":[{"ε":[{"ν":[{".":25}]}]}],"σ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ν":[{"τ":[{"ο":[{".":25}]}]}]}],"ω":[{".":25}],"θ":25},10],"ϲ":[{"α":[{"τ":[{"ο":[{"ν":[{".":25}]},25],"ε":25}],"μ":[{"ε":[{"ν":[{".":25}]}]}],"ϲ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ν":[{"τ":[{"ο":[{".":25}]}]}]}],"ω":[{".":25}],"θ":25},10]}],"ί":[{"σ":[{"α":[{"τ":[{"ο":[{"ν":[{".":25}]},25],"ε":25}],"μ":[{"ε":[{"ν":[{".":25}]}]}],"σ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ν":[{"τ":[{"ο":[{".":25}]}]}]}],"ω":[{".":25}],"θ":25},10],"ϲ":[{"α":[{"τ":[{"ο":[{"ν":[{".":25}]},25],"ε":25}],"μ":[{"ε":[{"ν":[{".":25}]}]}],"ϲ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ν":[{"τ":[{"ο":[{".":25}]}]}]}],"ω":[{".":25}],"θ":25},10]}],"ι":[{"σ":[{"ά":[{"τ":[{"η":[{"ν":[{".":25}]}]}],"μ":[{"η":[{"ν":[{".":25}]}],"ε":[{"θ":[{"α":[{".":25}]}]}]}]}],"ά":[{"τ":[{"η":[{"ν":[{".":25}]}]}],"μ":[{"η":[{"ν":[{".":25}]}],"ε":[{"θ":[{"α":[{".":25}]}]}]}]}],"θ":25},10],"ϲ":[{"ά":[{"τ":[{"η":[{"ν":[{".":25}]}]}],"μ":[{"η":[{"ν":[{".":25}]}],"ε":[{"θ":[{"α":[{".":25}]}]}]}]}],"ά":[{"τ":[{"η":[{"ν":[{".":25}]}]}],"μ":[{"η":[{"ν":[{".":25}]}],"ε":[{"θ":[{"α":[{".":25}]}]}]}]}],"θ":25},10]}],"κ":[{"τ":[{"ε":[{"ί":9,"ί":9}],"ρ":9}]}],"ξ":9,"σ":[{"β":9,"ϐ":9}],"ϲ":[{"β":9,"ϐ":9}]}],"έ":[{"κ":[{"τ":[{"ε":[{"ι":9}],"ρ":9}]}]}],"έ":[{"κ":[{"τ":[{"ε":[{"ι":9}],"ρ":9}]}]}],"ι":[{"π":[{"ρ":[{"ό":[{"σ":[{"θ":11}],"ϲ":[{"θ":11}]}],"ό":[{"σ":[{"θ":11}],"ϲ":[{"θ":11}]}],"ο":[{"σ":[{"θ":11}],"ϲ":[{"θ":11}]}]}]}],"σ":[{"υ":[{"ν":15}]}],"ϲ":[{"υ":[{"ν":15}]}]}]}],"σ":[{"ά":[{"ω":13}],"ά":[{"ω":13}],"η":[{"μ":13}],"θ":[{"έ":[{"σ":14}],"έ":[{"σ":14}]},13],"ι":[{"γ":13}],"κ":[{"ά":14,"ά":14,"α":14},13],"μ":[{"ὲ":[{"ν":[{".":13}]}],"έ":[{"ν":[{".":13}]}],"έ":[{"ν":[{".":13}]}]}],"τ":13,"ό":[{"μ":[{"ε":[{"θ":[{"α":13}]}]},13]}],"ό":[{"μ":[{"ε":[{"θ":[{"α":13}]}]},13]}],"ο":[{"ί":[{"μ":[{"η":[{"ν":13}]}]}],"ί":[{"μ":[{"η":[{"ν":13}]}]}],"μ":13,"ῦ":13,"ύ":13,"ύ":13,"υ":13}],"υ":[{"ν":9},13],"ύ":[{"ν":9},13],"ύ":[{"ν":9},13],"χ":[{"έ":14,"έ":14},13],"ώ":13,"ώ":13,"ω":13},12],"ϲ":[{"ά":[{"ω":13}],"ά":[{"ω":13}],"η":[{"μ":13}],"θ":[{"έ":[{"ϲ":14}],"έ":[{"ϲ":14}]},13],"ι":[{"γ":13}],"κ":[{"ά":14,"ά":14,"α":14},13],"μ":[{"ὲ":[{"ν":[{".":13}]}],"έ":[{"ν":[{".":13}]}],"έ":[{"ν":[{".":13}]}]}],"τ":13,"ό":[{"μ":[{"ε":[{"θ":[{"α":13}]}]},13]}],"ό":[{"μ":[{"ε":[{"θ":[{"α":13}]}]},13]}],"ο":[{"ί":[{"μ":[{"η":[{"ν":13}]}]}],"ί":[{"μ":[{"η":[{"ν":13}]}]}],"μ":13,"ῦ":13,"ύ":13,"ύ":13,"υ":13}],"υ":[{"ν":9},13],"ύ":[{"ν":9},13],"ύ":[{"ν":9},13],"χ":[{"έ":14,"έ":14},13],"ώ":13,"ώ":13,"ω":13},12],"ω":[{"σ":[{"φ":26}],"ϲ":[{"φ":26}]}]},0],"ἑ":[{"ι":2,"υ":2,"λ":[{"λ":[{"ή":[{"σ":[{"π":10}],"ϲ":[{"π":10}]}],"ή":[{"σ":[{"π":10}],"ϲ":[{"π":10}]}],"η":[{"σ":[{"π":10}],"ϲ":[{"π":10}]}]}]}],"ξ":[{"ή":[{"ρ":[{"ε":[{"τ":[{"μ":12}]}]}]}],"ή":[{"ρ":[{"ε":[{"τ":[{"μ":12}]}]}]}],"η":[{"ρ":[{"έ":[{"τ":[{"μ":12}]}],"έ":[{"τ":[{"μ":12}]}]}]}]}]},0],"ἒ":0,"ἓ":0,"ἔ":[{"κ":[{"λ":[{"ε":[{"ι":[{"σ":13,"ϲ":13},12]}],"υ":[{"σ":12,"ϲ":12}]}],"μ":12,"ν":[{"α":[{"ι":13}],"η":[{"σ":13,"ϲ":13}]},12],"ρ":[{"α":[{"ζ":13,"γ":13,"ι":13,"ν":13}],"ε":[{"κ":13,"ξ":13}],"ι":[{"ν":13}],"ο":[{"υ":13}],"υ":[{"π":13,"ψ":13}],"ω":[{"ζ":13,"ξ":13}]},12],"τ":[{"α":[{"μ":[{"ε":[{".":12}]}]}],"ι":[{"ζ":13,"σ":[{"α":13}],"ϲ":[{"α":13}]},12],"ο":12,"υ":[{"π":[{"ο":12,"ε":[{".":12}],"α":[{".":12}]}]}]}]}],"ν":[{"α":[{"ρ":[{"α":[{".":13}]}],"σ":[{"σ":13}],"ϲ":[{"ϲ":13}],"τ":13}],"ε":[{"ι":[{"κ":13,"μ":13}],"ρ":[{"θ":[{"ε":13}]}],"υ":[{"σ":13,"ϲ":13}]}],"η":[{"σ":[{".":13},13],"ϲ":[{".":13},13],"ν":[{".":13}],"ς":[{".":13}],".":13}],"ι":13,"ο":[{"ς":[{".":13}],"ϲ":[{".":13,"ι":13}],"σ":[{".":13,"ι":13}],"υ":[{".":13}],"ν":[{".":13}],"ι":[{".":13,"ς":[{".":13}],"ϲ":[{".":13}],"σ":[{".":13}]}]}],"ω":13,"ῃ":[{".":13}],"υ":[{"ξ":13}]},12],"ξ":[{"υ":[{"σ":13,"ϲ":13}],"ω":[{".":13}]},12],"σ":[{"ο":[{"π":12}]}],"ϲ":[{"ο":[{"π":12}]}]},0],"ἕ":0,"ἠ":[{"υ":2,"ν":[{"ό":[{"π":12}],"ό":[{"π":12}]}]},0],"ἡ":[{"υ":2,"τ":[{"ι":[{"σ":[{"ο":[{"ῦ":[{"ν":[{".":9}]}]}]}],"ϲ":[{"ο":[{"ῦ":[{"ν":[{".":9}]}]}]}]}]}]},0],"ἢ":0,"ἣ":0,"ἤ":[{"ν":[{"ο":[{"ψ":[{".":12}],"π":12}]}]},0],"ἥ":0,"ἦ":0,"ἧ":[{"σ":[{"τ":[{"ι":[{"ν":[{"ο":[{"ς":12}]}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ν":[{"ο":[{"ϲ":12}]}]}]}]}]},0],"ἰ":0,"ἱ":0,"ἲ":0,"ἳ":0,"ἴ":0,"ἵ":0,"ἶ":0,"ἷ":0,"ὀ":[{"ι":2,"υ":[{"ι":4},2]},0],"ὁ":[{"ι":2,"υ":[{"ι":4},2],"λ":[{"ο":[{"ν":[{"έ":[{"ν":[{".":9}]}],"έ":[{"ν":[{".":9}]}],"ὲ":[{"ν":[{".":9}]}]}]}]}],"π":[{"ω":[{"σ":9,"ϲ":9}],"ο":[{"ι":[{"ο":[{"υ":[{"σ":[{"τ":[{"ι":[{"ν":[{"α":[{"σ":[{"ο":[{"ῦ":[{"ν":[{".":33}]}]}]}]}]}]}]}]}],"ϲ":[{"τ":[{"ι":[{"ν":[{"α":[{"ϲ":[{"ο":[{"ῦ":[{"ν":[{".":33}]}]}]}]}]}]}]}]}]}]}]}]}]}],"σ":[{"ο":[{"ν":[{"ῶ":[{"ν":[{".":9}]}]}]}],"τ":[{"ι":[{"σ":[{"ο":[{"ῦ":[{"ν":[{".":16}]}]}]}]}]}]}],"ϲ":[{"ο":[{"ν":[{"ῶ":[{"ν":[{".":9}]}]}]}],"τ":[{"ι":[{"ϲ":[{"ο":[{"ῦ":[{"ν":[{".":16}]}]}]}]}]}]}]},0],"ὂ":0,"ὃ":0,"ὄ":0,"ὅ":[{"σ":[{"γ":[{"ε":[{".":12}]}],"π":[{"ε":[{"ρ":[{".":12}]}]}],"τ":[{"ι":[{"ς":12}]}]}],"ϲ":[{"γ":[{"ε":[{".":12}]}],"π":[{"ε":[{"ρ":[{".":12}]}]}],"τ":[{"ι":[{"ϲ":12}]}]}]},0],"ὐ":[{"ι":2},0],"ὑ":[{"ι":2,"ο":[{"σ":[{"κ":26}],"ϲ":[{"κ":26}]}],"π":[{"ε":[{"ί":[{"σ":[{"α":[{"ς":25,"σ":25,"ν":25}]},10],"ϲ":[{"α":[{"ϲ":25,"ν":25}]},10]}],"ί":[{"σ":[{"α":[{"ς":25,"σ":25,"ν":25}]},10],"ϲ":[{"α":[{"ϲ":25,"ν":25}]},10]}],"ι":[{"σ":[{"ά":[{"ν":25,"σ":25}],"ά":[{"ν":25,"σ":25}]},10],"ϲ":[{"ά":[{"ν":25,"ϲ":25}],"ά":[{"ν":25,"ϲ":25}]},10]}],"κ":[{"λ":[{"α":[{"μ":9}],"ή":[{"ψ":9}],"ή":[{"ψ":9}]}],"τ":9}],"ν":9,"ξ":9,"ρ":[{"ῶ":[{"ν":[{".":28}]},28],"ε":[{"θ":28,"ί":28,"ί":28,"κ":[{"τ":[{"ε":15,"ί":15,"ί":15}]}],"π":[{"τ":28}],"ψ":28,"ῖ":[{"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}],".":28,"τ":28}]}],"έ":[{"θ":28,"π":[{"τ":28}],"ψ":28,"ω":28,"ε":28,"ο":28}],"έ":[{"θ":28,"π":[{"τ":28}],"ψ":28,"ω":28,"ε":28,"ο":28}],"ύ":[{"θ":28}],"ύ":[{"θ":28}],"υ":[{"θ":28}],"ο":[{"ῦ":28}],"ώ":28,"ώ":28,"ω":28},9]}],"έ":[{"ρ":[{"α":[{".":28,"ν":[{".":28}],"ι":[{".":28,"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"η":[{"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"ᾳ":[{".":28}],"υ":[{"θ":28}]},9]}],"έ":[{"ρ":[{"α":[{".":28,"ν":[{".":28}],"ι":[{".":28,"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"η":[{"ς":[{".":28}],"ϲ":[{".":28}],"σ":[{".":28}]}],"ᾳ":[{".":28}],"υ":[{"θ":28}]},9]}]}],"σ":[{"τ":[{"ρ":12}]}],"ϲ":[{"τ":[{"ρ":12}]}]},0],"ὒ":0,"ὓ":0,"ὔ":0,"ὕ":[{"σ":[{"τ":[{"ρ":12}]}],"ϲ":[{"τ":[{"ρ":12}]}]},0],"ὖ":0,"ὗ":0,"ὠ":0,"ὡ":[{"σ":[{"α":[{"ν":[{"ε":[{"ί":[{".":18}],"ί":[{".":18}],"ὶ":[{".":18}]}]}],"ύ":[{"τ":[{"ω":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}],"ύ":[{"τ":[{"ω":[{"ς":[{".":12}],"σ":[{".":12}]}]}]}]}],"ε":[{"ί":[{".":12}],"ί":[{".":12}],"ὶ":[{".":12}]}],"π":[{"ε":[{"ρ":[{"ε":[{"ί":[{".":16}],"ί":[{".":16}],"ὶ":[{".":16}]}]}]}]}]}],"ϲ":[{"α":[{"ν":[{"ε":[{"ί":[{".":18}],"ί":[{".":18}],"ὶ":[{".":18}]}]}],"ύ":[{"τ":[{"ω":[{"ϲ":[{".":12}]}]}]}],"ύ":[{"τ":[{"ω":[{"ϲ":[{".":12}]}]}]}]}],"ε":[{"ί":[{".":12}],"ί":[{".":12}],"ὶ":[{".":12}]}],"π":[{"ε":[{"ρ":[{"ε":[{"ί":[{".":16}],"ί":[{".":16}],"ὶ":[{".":16}]}]}]}]}]}]},0],"ὢ":0,"ὣ":0,"ὤ":0,"ὥ":[{"σ":[{"π":[{"ε":[{"ρ":[{".":12}]}]}],"τ":[{"ε":12}]}],"ϲ":[{"π":[{"ε":[{"ρ":[{".":12}]}]}],"τ":[{"ε":12}]}]},0],"ὦ":0,"ὧ":0,"ὰ":0,"ὲ":0,"ὴ":0,"ὶ":0,"ὸ":0,"ὺ":0,"ὼ":0,"ᾀ":0,"ᾁ":0,"ᾂ":0,"ᾃ":0,"ᾄ":0,"ᾅ":0,"ᾆ":0,"ᾇ":0,"ᾐ":0,"ᾑ":0,"ᾒ":0,"ᾓ":0,"ᾔ":0,"ᾕ":0,"ᾖ":0,"ᾗ":0,"ᾠ":0,"ᾡ":0,"ᾢ":0,"ᾣ":0,"ᾤ":0,"ᾥ":0,"ᾦ":0,"ᾧ":0,"ᾲ":0,"ᾳ":0,"ᾴ":0,"ᾶ":[{"ι":2,"υ":2},0],"ᾷ":0,"ῂ":0,"ῃ":0,"ῄ":0,"ῆ":[{"υ":2},0],"ῇ":0,"ῒ":0,"ῖ":0,"ῗ":0,"ῢ":0,"ῦ":[{"ι":2},0],"ῧ":0,"ῲ":0,"ῳ":0,"ῴ":0,"ῶ":0,"ῷ":0,"ά":[{"ι":2,"υ":2},0],"έ":[{"ι":2,"υ":2},0],"ή":[{"υ":2},0],"ί":0,"ό":[{"ι":2,"υ":[{"ι":4},2]},0],"ύ":[{"ι":2},0],"ώ":0,"ΐ":0,"ΰ":0,"ά":[{"ι":2,"υ":2},0],"έ":[{"ι":2,"υ":2},0],"ή":[{"υ":2},0],"ί":0,"ό":[{"ι":2,"υ":[{"ι":4},2]},0],"ύ":[{"ι":2},0],"ώ":0,"ΐ":0,"ΰ":0,"β":[{".":5,"\'":5,"ʼ":5,"᾿":5,"β":7,"γ":7,"ζ":7,"θ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"δ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"ϐ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ϐ":7,"γ":7,"ζ":7,"θ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"δ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"γ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"γ":7,"β":7,"ϐ":7,"ζ":7,"θ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"δ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"δ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"δ":7,"β":7,"ϐ":7,"γ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ύ":[{"σ":[{"ω":[{".":27,"ν":[{".":27}],"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"σ":[{"ι":[{".":27}]}]}],"ε":[{"ι":[{"ς":[{".":27}],"σ":[{".":27}],".":27,"ν":[{".":27}],"α":[{"ς":[{".":27}],"σ":[{".":27}],"ν":[{".":27}]}],"ε":[{".":27}]}],"σ":[{"θ":[{"α":[{"ι":[{".":27}]}]}],"ι":[{".":27,"ν":[{".":27}]}]}],"τ":[{"ο":[{".":27}]}],"ο":[{".":27}],"ω":27}],"ο":[{"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"υ":[{"σ":[{"ι":[{"ν":[{".":27}]}]},27]}],"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ς":[{".":27}],"σ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":[{".":27}]}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"ν":[{".":27,"τ":[{"α":[{"ι":[{".":27}]}]}]},27]}],"ῃ":27,"η":[{"τ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"σ":[{"θ":[{"ε":[{".":27}]}]}]}],"α":[{"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ς":[{".":27}],"σ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":27}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ς":[{".":27}],"ν":[{".":27,"τ":[{"ο":[{".":27}]},27]}],"σ":[{"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":[{".":27}]}]}]},27]}],"ι":[{"ς":[{".":27}],"σ":[{".":27}],"ν":[{".":27}],".":27}]}],"ϲ":[{"ω":[{".":27,"ν":[{".":27}],"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"ϲ":[{"ι":[{".":27}]}]}],"ε":[{"ι":[{"ϲ":[{".":27}],".":27,"ν":[{".":27}],"α":[{"ϲ":[{".":27}],"ν":[{".":27}]}],"ε":[{".":27}]}],"ϲ":[{"θ":[{"α":[{"ι":[{".":27}]}]}],"ι":[{".":27,"ν":[{".":27}]}]}],"τ":[{"ο":[{".":27}]}],"ο":[{".":27}],"ω":27}],"ο":[{"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"υ":[{"ϲ":[{"ι":[{"ν":[{".":27}]}]},27]}],"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":[{".":27}]}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"ν":[{".":27,"τ":[{"α":[{"ι":[{".":27}]}]}]},27]}],"ῃ":27,"η":[{"τ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"ϲ":[{"θ":[{"ε":[{".":27}]}]}]}],"α":[{"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":27}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":[{".":27}]}]}]},27],"ν":[{".":27,"τ":[{"ο":[{".":27}]},27]}]}],"ι":[{"ϲ":[{".":27}],"ν":[{".":27}],".":27}]}]}],"ύ":[{"σ":[{"ω":[{".":27,"ν":[{".":27}],"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"σ":[{"ι":[{".":27}]}]}],"ε":[{"ι":[{"ς":[{".":27}],"σ":[{".":27}],".":27,"ν":[{".":27}],"α":[{"ς":[{".":27}],"σ":[{".":27}],"ν":[{".":27}]}],"ε":[{".":27}]}],"σ":[{"θ":[{"α":[{"ι":[{".":27}]}]}],"ι":[{".":27,"ν":[{".":27}]}]}],"τ":[{"ο":[{".":27}]}],"ο":[{".":27}],"ω":27}],"ο":[{"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"υ":[{"σ":[{"ι":[{"ν":[{".":27}]}]},27]}],"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ς":[{".":27}],"σ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":[{".":27}]}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"ν":[{".":27,"τ":[{"α":[{"ι":[{".":27}]}]}]},27]}],"ῃ":27,"η":[{"τ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"σ":[{"θ":[{"ε":[{".":27}]}]}]}],"α":[{"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ς":[{".":27}],"σ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":27}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ς":[{".":27}],"ν":[{".":27,"τ":[{"ο":[{".":27}]},27]}],"σ":[{"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":[{".":27}]}]}]},27]}],"ι":[{"ς":[{".":27}],"σ":[{".":27}],"ν":[{".":27}],".":27}]}],"ϲ":[{"ω":[{".":27,"ν":[{".":27}],"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"ϲ":[{"ι":[{".":27}]}]}],"ε":[{"ι":[{"ϲ":[{".":27}],".":27,"ν":[{".":27}],"α":[{"ϲ":[{".":27}],"ν":[{".":27}]}],"ε":[{".":27}]}],"ϲ":[{"θ":[{"α":[{"ι":[{".":27}]}]}],"ι":[{".":27,"ν":[{".":27}]}]}],"τ":[{"ο":[{".":27}]}],"ο":[{".":27}],"ω":27}],"ο":[{"μ":[{"ε":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"υ":[{"ϲ":[{"ι":[{"ν":[{".":27}]}]},27]}],"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":[{".":27}]}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"ν":[{".":27,"τ":[{"α":[{"ι":[{".":27}]}]}]},27]}],"ῃ":27,"η":[{"τ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}],"ϲ":[{"θ":[{"ε":[{".":27}]}]}]}],"α":[{"ι":[{"μ":[{"ι":[{".":27}],"ε":[{"ν":[{".":27}]}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"α":[{"ι":[{".":27}]}]}]}],".":27,"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ε":[{"ν":27}],"ο":[{".":27}],"ν":[{"τ":[{"ο":[{".":27}]}]}]}],"τ":[{"ο":[{"ν":[{".":27}],".":27}],"ε":[{".":27}]}],"ϲ":[{".":27,"θ":[{"ο":[{"ν":[{".":27}]}],"ε":[{".":27}],"α":[{"ι":[{".":27}]}]}]},27],"ν":[{".":27,"τ":[{"ο":[{".":27}]},27]}]}],"ι":[{"ϲ":[{".":27}],"ν":[{".":27}],".":27}]}]}],"υ":[{"σ":[{"ο":[{"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"σ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"σ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ύ":[{"σ":27}],"ύ":[{"σ":27}]}],"ό":[{"ν":27,"μ":[{"ε":[{"θ":[{"α":[{".":27}]}]}]}]}],"ό":[{"ν":27,"μ":[{"ε":[{"θ":[{"α":[{".":27}]}]}]}]}],"α":[{"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"σ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"σ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}]}],"ά":[{"τ":[{"ω":[{".":27,"ν":[{".":27}]}]}],"ν":[{"τ":[{"ω":[{"ν":[{".":27}]}]},27]}],"σ":[{"θ":[{"ω":[{".":27,"ν":[{".":27}]}]}]},27],"μ":[{"ε":[{"ν":27}]}]}],"ά":[{"τ":[{"ω":[{".":27,"ν":[{".":27}]}]}],"ν":[{"τ":[{"ω":[{"ν":[{".":27}]}]},27]}],"σ":[{"θ":[{"ω":[{".":27,"ν":[{".":27}]}]}]},27],"μ":[{"ε":[{"ν":27}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"σ":[{"α":[{"μ":[{"έ":[{"ν":28}],"έ":[{"ν":28}]}]}]}],"έ":[{"ο":[{"ι":[{"ν":[{".":27}]}]}]}],"έ":[{"ο":[{"ι":[{"ν":[{".":27}]}]}]}]}],"ϲ":[{"ο":[{"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"ϲ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"ϲ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ύ":[{"ϲ":27}],"ύ":[{"ϲ":27}]}],"ό":[{"ν":27,"μ":[{"ε":[{"θ":[{"α":[{".":27}]}]}]}]}],"ό":[{"ν":27,"μ":[{"ε":[{"θ":[{"α":[{".":27}]}]}]}]}],"α":[{"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"ϲ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}],"ί":[{"τ":[{"η":[{"ν":[{".":27}]}]}],"μ":[{"η":[{"ν":[{".":27}]}],"ε":[{"θ":[{"α":[{".":27}]}]}]}],"ϲ":[{"θ":[{"η":[{"ν":[{".":27}]}]}]}]}]}],"ά":[{"τ":[{"ω":[{".":27,"ν":[{".":27}]}]}],"ν":[{"τ":[{"ω":[{"ν":[{".":27}]}]},27]}],"ϲ":[{"θ":[{"ω":[{".":27,"ν":[{".":27}]}]}]},27],"μ":[{"ε":[{"ν":27}]}]}],"ά":[{"τ":[{"ω":[{".":27,"ν":[{".":27}]}]}],"ν":[{"τ":[{"ω":[{"ν":[{".":27}]}]},27]}],"ϲ":[{"θ":[{"ω":[{".":27,"ν":[{".":27}]}]}]},27],"μ":[{"ε":[{"ν":27}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"ώ":[{"μ":[{"ε":[{"θ":[{"α":27}]}]}]}],"ϲ":[{"α":[{"μ":[{"έ":[{"ν":28}],"έ":[{"ν":28}]}]}]}],"έ":[{"ο":[{"ι":[{"ν":[{".":27}]}]}]}],"έ":[{"ο":[{"ι":[{"ν":[{".":27}]}]}]}]}]}]}],"ζ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ζ":7,"β":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5},7],"ϐ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5},7],"γ":7,"δ":7,"θ":7,"κ":7,"λ":7,"μ":7,"ν":7,"ξ":7,"π":7,"ρ":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7}],"θ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"θ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"κ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"κ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"φ":7,"χ":7,"ψ":7,"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"τ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"λ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"λ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5},7],"ν":7,"ξ":7,"π":7,"ρ":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7}],"μ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"μ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"ξ":7,"π":7,"ρ":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7,"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"ν":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ν":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"μ":7,"ξ":7,"π":7,"ρ":7,"σ":7,"ϲ":[{".":8},7],"ς":[{".":8}],"τ":7,"φ":7,"χ":7,"ψ":7}],"ξ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"μ":7,"ν":7,"π":7,"ρ":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7}],"π":[{".":5,"\'":5,"ʼ":5,"᾿":5,"π":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"ξ":7,"σ":7,"ϲ":7,"φ":7,"χ":7,"ψ":7,"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"τ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"α":[{"ρ":[{"έ":[{"ξ":[{"ω":[{".":25}],"ε":[{"ι":[{"ς":[{".":25}],"ϲ":[{".":25}],"σ":[{".":25}],".":25}],"τ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}],"α":[{"ι":[{".":25}]}]}],"σ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ϲ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}]}],"ο":[{"μ":[{"ε":[{"ν":[{".":25}]}],"α":[{"ι":25}]}],"υ":[{"σ":[{"ι":[{".":25}]}],"ϲ":[{"ι":[{".":25}]}]}],"ν":[{"τ":[{"α":[{"ι":[{".":25}]}]}]}]}],"ῃ":25}]}],"έ":[{"ξ":[{"ω":[{".":25}],"ε":[{"ι":[{"ς":[{".":25}],"ϲ":[{".":25}],"σ":[{".":25}],".":25}],"τ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}],"α":[{"ι":[{".":25}]}]}],"σ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}],"ϲ":[{"θ":[{"ο":[{"ν":[{".":25}]}],"ε":[{".":25}]}]}]}],"ο":[{"μ":[{"ε":[{"ν":[{".":25}]}],"α":[{"ι":25}]}],"υ":[{"σ":[{"ι":[{".":25}]}],"ϲ":[{"ι":[{".":25}]}]}],"ν":[{"τ":[{"α":[{"ι":[{".":25}]}]}]}]}],"ῃ":25}]}],"ε":[{"ξ":[{"έ":[{"τ":[{"η":[{"ν":[{".":25}]}]}]}],"έ":[{"τ":[{"η":[{"ν":[{".":25}]}]}]}],"ό":[{"μ":[{"ε":[{"θ":[{"α":[{".":25}]}]}]}]}],"ό":[{"μ":[{"ε":[{"θ":[{"α":[{".":25}]}]}]}]}]}]}]}]}]}],"ρ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ρ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"μ":7,"ν":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7,"ψ":7}],"σ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"σ":7,"δ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5},7],"ζ":7,"λ":7,"ν":7,"ξ":7,"ρ":7,"ψ":7,"β":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ϐ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"γ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"θ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"κ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"π":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"τ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"φ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"χ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"ϲ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ϲ":7,"δ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5},7],"ζ":7,"λ":7,"ν":7,"ξ":7,"ρ":7,"ψ":7,"β":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ϐ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"γ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"θ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"κ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"π":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"τ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"φ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"χ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"ς":[{".":5}],"τ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"τ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"φ":7,"χ":7,"ψ":7}],"φ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"φ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"χ":7,"ψ":7,"θ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"χ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"χ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"κ":7,"ξ":7,"π":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"ψ":7,"θ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"λ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"μ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ν":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}],"ρ":[{"\'":5,"’":5,"ʼ":5,"᾽":5,"᾿":5}]}],"ψ":[{".":5,"\'":5,"ʼ":5,"᾿":5,"ψ":7,"β":7,"ϐ":7,"γ":7,"δ":7,"ζ":7,"θ":7,"κ":7,"λ":7,"μ":7,"ν":7,"ξ":7,"π":7,"ρ":7,"σ":7,"ϲ":7,"τ":7,"φ":7,"χ":7}],"\'":5,"ʼ":5,"᾿":5,".":[{"β":6,"ϐ":6,"γ":[{"ε":[{"ρ":[{"α":[{"σ":[{"φ":10}],"ϲ":[{"φ":10}]}]}]}]},6],"δ":[{"α":[{"σ":[{"π":26}],"ϲ":[{"π":26}]}],"ι":[{"α":[{"μ":[{"φ":[{"ι":[{"σ":[{"β":11,"ϐ":11}],"ϲ":[{"β":11,"ϐ":11}]}]}]}]}],"έ":[{"κ":[{"ρ":[{"ο":9}]}],"ξ":9}],"έ":[{"κ":[{"ρ":[{"ο":9}]}],"ξ":9}],"ε":[{"κ":[{"ρ":[{"ό":9,"ό":9}]}],"ξ":9}],"κ":[{"α":[{"σ":[{"π":10}],"ϲ":[{"π":10}]}]}],"ό":[{"σ":[{"κ":9,"π":9}],"ϲ":[{"κ":9,"π":9}]}],"ό":[{"σ":[{"κ":9,"π":9}],"ϲ":[{"κ":9,"π":9}]}],"ο":[{"σ":[{"κ":9,"π":9}],"ϲ":[{"κ":9,"π":9}]}],"σ":[{"ά":26,"ά":26,"ή":26,"ή":26,"ε":26,"θ":26}],"ϲ":[{"ά":26,"ά":26,"ή":26,"ή":26,"ε":26,"θ":26}]}],"ί":[{"σ":[{"α":26,"η":26,"ε":26}],"ϲ":[{"α":26,"η":26,"ε":26}]}],"ί":[{"σ":[{"α":26,"η":26,"ε":26}],"ϲ":[{"α":26,"η":26,"ε":26}]}],"ύ":[{"σ":[{"ε":[{"τ":27,"σ":27}],"κ":[{"ε":27}],"τ":[{"α":[{"ν":27}]}]},26],"ϲ":[{"ε":[{"τ":27,"ϲ":27}],"κ":[{"ε":27}],"τ":[{"α":[{"ν":27}]}]},26]}],"ύ":[{"σ":[{"ε":[{"τ":27,"σ":27}],"κ":[{"ε":27}],"τ":[{"α":[{"ν":27}]}]},26],"ϲ":[{"ε":[{"τ":27,"ϲ":27}],"κ":[{"ε":27}],"τ":[{"α":[{"ν":27}]}]},26]}],"υ":[{"σ":[{"ό":[{"μ":[{"ε":[{"ν":27}]}]}],"ό":[{"μ":[{"ε":[{"ν":27}]}]}],"ο":[{"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}],"ε":[{"ί":[{"σ":[{"β":15,"ϐ":15}]}],"ί":[{"σ":[{"β":15,"ϐ":15}]}],"ι":[{"σ":[{"β":15,"ϐ":15}]}],"κ":10,"ξ":10}],"έ":[{"κ":10,"ξ":10}],"έ":[{"κ":10,"ξ":10}],"ι":[{"θ":27}],"μ":[{"ή":[{".":27}],"ή":[{".":27}],"ὴ":[{".":27}],"ῆ":[{"ς":[{".":27}],"σ":[{".":27}],".":27}],"ῇ":27,"ᾶ":27,"α":27,"ῶ":27}],"ξ":[{"ύ":[{"ν":15}],"ύ":[{"ν":15}],"υ":[{"ν":15}]}],"τ":[{"ά":[{"ν":27}],"ά":[{"ν":27}],"η":[{"ν":27}],"ή":[{"ν":27}],"ή":[{"ν":27}]}]},26],"ϲ":[{"ό":[{"μ":[{"ε":[{"ν":27}]}]}],"ό":[{"μ":[{"ε":[{"ν":27}]}]}],"ο":[{"μ":[{"έ":[{"ν":27}],"έ":[{"ν":27}]}]}],"ε":[{"ί":[{"ϲ":[{"β":15,"ϐ":15}]}],"ί":[{"ϲ":[{"β":15,"ϐ":15}]}],"ι":[{"ϲ":[{"β":15,"ϐ":15}]}],"κ":10,"ξ":10}],"έ":[{"κ":10,"ξ":10}],"έ":[{"κ":10,"ξ":10}],"ι":[{"θ":27}],"μ":[{"ή":[{".":27}],"ή":[{".":27}],"ὴ":[{".":27}],"ῆ":[{"ϲ":[{".":27}],".":27}],"ῇ":27,"ᾶ":27,"α":27,"ῶ":27}],"ξ":[{"ύ":[{"ν":15}],"ύ":[{"ν":15}],"υ":[{"ν":15}]}],"τ":[{"ά":[{"ν":27}],"ά":[{"ν":27}],"η":[{"ν":27}],"ή":[{"ν":27}],"ή":[{"ν":27}]}]},26]}]},6],"ζ":6,"θ":[{"ε":[{"μ":[{"ι":[{"σ":[{"κ":[{"ρ":10}]}],"ϲ":[{"κ":[{"ρ":10}]}]}]}],"ό":[{"σ":[{"δ":9}],"ϲ":[{"δ":9}]}],"ό":[{"σ":[{"δ":9}],"ϲ":[{"δ":9}]}],"ο":[{"σ":[{"δ":9}],"ϲ":[{"δ":9}],"ι":[{"σ":[{"ε":[{"χ":[{"θ":[{"ρ":10}]}]}]}],"ϲ":[{"ε":[{"χ":[{"θ":[{"ρ":10}]}]}]}]}]}]}],"η":[{"ρ":[{"α":[{"γ":[{"ρ":26}]}]}]}],"υ":[{"ο":[{"σ":[{"κ":9}],"ϲ":[{"κ":9}]}]}]},6],"κ":[{"α":[{"θ":[{"υ":[{"π":[{"ε":[{"ρ":11}]}]}]}],"λ":[{"ω":[{"σ":[{"ο":[{"ρ":10}],"ό":[{"ρ":10}],"ό":[{"ρ":10}]}],"ϲ":[{"ο":[{"ρ":10}],"ό":[{"ρ":10}],"ό":[{"ρ":10}]}]}]}],"ν":[{"ε":[{"ί":[{"ς":[{".":26}],"ϲ":[{".":26}],"σ":[{".":26}]}],"ί":[{"ς":[{".":26}],"ϲ":[{".":26}],"σ":[{".":26}]}],"ὶ":[{"ς":[{".":26}],"ϲ":[{".":26}],"σ":[{".":26}]}],"ν":26}],"έ":[{"ν":26}],"έ":[{"ν":26}]}],"τ":[{"α":[{"δ":[{"υ":[{"σ":[{"ω":[{"π":11}]}],"ϲ":[{"ω":[{"π":11}]}]}]}]}],"ε":[{"δ":[{"υ":[{"σ":[{"ώ":[{"π":11}],"ώ":[{"π":11}]}],"ϲ":[{"ώ":[{"π":11}],"ώ":[{"π":11}]}]}]}],"ι":[{"σ":15,"ϲ":15}],"ν":[{"α":[{"ί":10,"ί":10}],"ή":10,"ή":10}],"ξ":[{"α":[{"ν":[{"ί":32,"ί":32,"έ":[{"σ":32,"ϲ":32}],"έ":[{"σ":32,"ϲ":32}]}]}]}]}]}]}],"ε":[{"ρ":[{"α":[{"σ":[{"φ":10}],"ϲ":[{"φ":10}]}]}]}],"ρ":[{"ά":[{"σ":[{"π":9}],"ϲ":[{"π":9}]}],"ά":[{"σ":[{"π":9}],"ϲ":[{"π":9}]}],"α":[{"σ":[{"π":9}],"ϲ":[{"π":9}]}]}],"υ":[{"ν":[{"ό":[{"σ":[{"α":10,"β":10,"ϐ":10,"ο":10}],"ϲ":[{"α":10,"β":10,"ϐ":10,"ο":10}]}],"ό":[{"σ":[{"α":10,"β":10,"ϐ":10,"ο":10}],"ϲ":[{"α":10,"β":10,"ϐ":10,"ο":10}]}],"ο":[{"σ":[{"β":10,"ϐ":10,"ο":10,"φ":10}],"ϲ":[{"β":10,"ϐ":10,"ο":10,"φ":10}]}]}]}]},6],"λ":6,"μ":[{"ε":[{"λ":[{"α":[{"ν":[{"ά":[{"γ":10,"ε":10}],"ά":[{"γ":10,"ε":10}],"α":[{"γ":10,"έ":10,"έ":10,"θ":10,"ι":[{"γ":10}],"υ":[{"γ":10}]}],"ε":[{"ί":[{"μ":10}],"ί":[{"μ":10}],"ῖ":[{"μ":10}]}],"ί":[{"π":[{"π":10}]}],"ί":[{"π":[{"π":10}]}],"ό":[{"μ":[{"μ":10}],"σ":[{"σ":10,"τ":10}],"ϲ":[{"ϲ":10,"τ":10}]}],"ό":[{"μ":[{"μ":10}],"σ":[{"σ":10,"τ":10}],"ϲ":[{"ϲ":10,"τ":10}]}],"ο":[{"μ":[{"μ":10}],"ύ":[{"ρ":10}],"ύ":[{"ρ":10}],"υ":[{"ρ":10}]}],"ύ":10,"ύ":10}]}],"ά":[{"ν":[{"ι":[{"π":[{"π":10}]}],"ο":[{"σ":[{"σ":10,"τ":10}],"ϲ":[{"ϲ":10,"τ":10}],"υ":[{"ρ":10}]}],"υ":10}]}],"ά":[{"ν":[{"ι":[{"π":[{"π":10}]}],"ο":[{"σ":[{"σ":10,"τ":10}],"ϲ":[{"ϲ":10,"τ":10}],"υ":[{"ρ":10}]}],"υ":10}]}]}],"τ":[{"ε":[{"ξ":[{"α":10,"έ":10,"έ":10,"ε":10}]}]}]}],"ο":[{"γ":[{"ι":[{"σ":10,"ϲ":10}],"ο":[{"σ":[{"τ":10}],"ϲ":[{"τ":10}]}]}]}],"υ":[{"σ":[{"π":26,"ε":[{"π":26}]}],"ϲ":[{"π":26,"ε":[{"π":26}]}]}]},6],"ν":[{"ε":[{"ώ":[{"σ":[{"ο":[{"ι":[{"κ":9}]}]}],"ϲ":[{"ο":[{"ι":[{"κ":9}]}]}]}],"ώ":[{"σ":[{"ο":[{"ι":[{"κ":9}]}]}],"ϲ":[{"ο":[{"ι":[{"κ":9}]}]}]}],"ω":[{"σ":[{"ο":[{"ί":[{"κ":9}],"ί":[{"κ":9}]}]}],"ϲ":[{"ο":[{"ί":[{"κ":9}],"ί":[{"κ":9}]}]}]}]}],"ο":[{"υ":[{"ν":[{"ε":9}]}]}]},6],"ξ":[{"υ":[{"ν":[{"α":[{"γ":26}],"ε":[{"ώ":27,"ώ":27,"ῶ":27},26],"έ":26,"έ":26,"ῆ":[{"κ":26}],"ί":26,"ί":26}]}],"ύ":[{"ν":[{"ε":26,"ι":26}]}],"ύ":[{"ν":[{"ε":26,"ι":26}]}]},6],"π":[{"α":[{"λ":[{"ι":[{"ν":10}],"ί":[{"ν":10}],"ί":[{"ν":10}]}],"ν":[{"ό":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}],".":27,"ν":[{".":27}]}],"ό":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}],".":27,"ν":[{".":27}]}],"ὸ":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}],".":27,"ν":[{".":27}]}],"ί":[{".":27,"σ":[{"δ":27}],"ϲ":[{"δ":27}]}],"ί":[{".":27,"σ":[{"δ":27}],"ϲ":[{"δ":27}]}],"ὶ":[{".":27}],"ῶ":[{"ν":[{".":27}]}],"ι":[{"κ":27,"σ":[{"δ":27}],"ϲ":[{"δ":27}]}],"ο":[{"ῦ":[{".":27}],"ί":[{".":27}],"ί":[{".":27}],"ὶ":[{".":27}],"ῖ":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}]}],"ύ":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}]}],"ύ":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}]}],"ὺ":[{"ς":[{".":27}],"ϲ":[{".":27}],"σ":[{".":27}]}]}],"ῷ":[{".":27}],"έ":[{".":27}],"έ":[{".":27}],"ὲ":[{".":27}]},26],"ρ":[{"α":[{"ν":[{"ί":[{"σ":[{"χ":10}],"ϲ":[{"χ":10}]}],"ί":[{"σ":[{"χ":10}],"ϲ":[{"χ":10}]}]}]}],"ε":[{"ί":[{"σ":15,"ϲ":15}],"ί":[{"σ":15,"ϲ":15}],"ι":[{"σ":15,"ϲ":15}],"κ":[{"λ":10,"τ":[{"ρ":10}]}],"ν":[{"ε":[{"ῖ":10}],"ο":10}],"ξ":10}],"έ":[{"ξ":10}],"έ":[{"ξ":10}]}]}],"ά":[{"ν":[{"α":[{".":29}]},26]}],"ά":[{"ν":[{"α":[{".":29}]},26]}],"λ":[{"ε":[{"ο":[{"ν":[{"έ":10,"έ":10,"ε":10}]}]}]}],"ρ":[{"ο":[{"ε":[{"ι":[{"σ":15,"ϲ":15}],"κ":10,"ν":10,"ξ":10}],"έ":[{"ξ":10}],"έ":[{"ξ":10}],"σ":[{"ά":[{"β":28,"ϐ":28}],"ά":[{"β":28,"ϐ":28}],"α":[{"β":28,"ϐ":28}],"ε":[{"ι":[{"σ":11}],"ί":28,"ί":28,"σ":[{"ε":[{"ί":28,"ί":28}]}],"ν":15,"ξ":15}],"έ":[{"σ":[{"ε":[{"ι":28}]}]}],"έ":[{"σ":[{"ε":[{"ι":28}]}]}],"θ":[{"ί":28,"ί":28,"ι":[{"γ":34}]}],"κ":[{"ό":[{"π":28}],"ό":[{"π":28}]}],"τ":[{"α":[{"σ":28,"τ":28,"υ":28}],"ά":[{"τ":28}],"ά":[{"τ":28}],"ε":[{"ί":28,"ί":28,"ν":28,"ρ":[{"ν":28}]}],"έ":[{"ν":28,"ρ":[{"ν":28}]}],"έ":[{"ν":28,"ρ":[{"ν":28}]}],"ή":[{"σ":28}],"ή":[{"σ":28}],"ό":[{"μ":28}],"ό":[{"μ":28}],"ο":[{"μ":28}],"ῴ":28}],"υ":[{"γ":28,"μ":28,"ν":35}],"φ":[{"ά":[{"γ":[{"μ":28}],"ζ":28,"τ":[{"τ":28}]}],"ά":[{"γ":[{"μ":28}],"ζ":28,"τ":[{"τ":28}]}]}],"χ":[{"ή":[{"μ":28}],"ή":[{"μ":28}]}],"ώ":[{"τ":28}],"ώ":[{"τ":28}],"ω":[{"τ":28}]},9],"ϲ":[{"ά":[{"β":28,"ϐ":28}],"ά":[{"β":28,"ϐ":28}],"α":[{"β":28,"ϐ":28}],"ε":[{"ι":[{"ϲ":11}],"ί":28,"ί":28,"ϲ":[{"ε":[{"ί":28,"ί":28}]}],"ν":15,"ξ":15}],"έ":[{"ϲ":[{"ε":[{"ι":28}]}]}],"έ":[{"ϲ":[{"ε":[{"ι":28}]}]}],"θ":[{"ί":28,"ί":28,"ι":[{"γ":34}]}],"κ":[{"ό":[{"π":28}],"ό":[{"π":28}]}],"τ":[{"α":[{"ϲ":28,"τ":28,"υ":28}],"ά":[{"τ":28}],"ά":[{"τ":28}],"ε":[{"ί":28,"ί":28,"ν":28,"ρ":[{"ν":28}]}],"έ":[{"ν":28,"ρ":[{"ν":28}]}],"έ":[{"ν":28,"ρ":[{"ν":28}]}],"ή":[{"ϲ":28}],"ή":[{"ϲ":28}],"ό":[{"μ":28}],"ό":[{"μ":28}],"ο":[{"μ":28}],"ῴ":28}],"υ":[{"γ":28,"μ":28,"ν":35}],"φ":[{"ά":[{"γ":[{"μ":28}],"ζ":28,"τ":[{"τ":28}]}],"ά":[{"γ":[{"μ":28}],"ζ":28,"τ":[{"τ":28}]}]}],"χ":[{"ή":[{"μ":28}],"ή":[{"μ":28}]}],"ώ":[{"τ":28}],"ώ":[{"τ":28}],"ω":[{"τ":28}]},9],"ϋ":[{"π":[{"ε":[{"ξ":11}]}]}]}],"ό":[{"σ":[{"θ":[{"ι":28}],"κ":[{"ο":[{"π":28}]}],"τ":[{"ε":[{"ρ":[{"ν":28}]}],"ῳ":28}],"φ":[{"α":[{"γ":[{"μ":28}]}]}],"χ":[{"η":[{"μ":28}]}],"ω":[{".":28,"θ":[{"ε":[{"ν":[{".":28}]}]}]}]}],"ϲ":[{"θ":[{"ι":28}],"κ":[{"ο":[{"π":28}]}],"τ":[{"ε":[{"ρ":[{"ν":28}]}],"ῳ":28}],"φ":[{"α":[{"γ":[{"μ":28}]}]}],"χ":[{"η":[{"μ":28}]}],"ω":[{".":28,"θ":[{"ε":[{"ν":[{".":28}]}]}]}]}]}],"ό":[{"σ":[{"θ":[{"ι":28}],"κ":[{"ο":[{"π":28}]}],"τ":[{"ε":[{"ρ":[{"ν":28}]}],"ῳ":28}],"φ":[{"α":[{"γ":[{"μ":28}]}]}],"χ":[{"η":[{"μ":28}]}],"ω":[{".":28,"θ":[{"ε":[{"ν":[{".":28}]}]}]}]}],"ϲ":[{"θ":[{"ι":28}],"κ":[{"ο":[{"π":28}]}],"τ":[{"ε":[{"ρ":[{"ν":28}]}],"ῳ":28}],"φ":[{"α":[{"γ":[{"μ":28}]}]}],"χ":[{"η":[{"μ":28}]}],"ω":[{".":28,"θ":[{"ε":[{"ν":[{".":28}]}]}]}]}]}]}],"υ":[{"ρ":[{"ά":[{"γ":26}],"ά":[{"γ":26}],"α":[{"γ":26,"ί":[{"θ":26}],"ί":[{"θ":26}],"ι":[{"θ":26}],"κ":26,"ύ":26,"ύ":26,"υ":26}],"ῆ":[{"θ":26}],"η":[{"θ":26,"ν":[{"έ":[{"μ":26}],"έ":[{"μ":26}]}]}],"ή":[{"θ":26,"ν":[{"ε":[{"μ":26}]}]}],"ή":[{"θ":26,"ν":[{"ε":[{"μ":26}]}]}],"ω":[{"π":26}]}]}],"ύ":[{"ρ":[{"α":[{"υ":26}]}]}],"ύ":[{"ρ":[{"α":[{"υ":26}]}]}]},6],"ρ":6,"σ":[{"ε":[{"λ":[{"α":[{"σ":[{"φ":[{"ό":10,"ό":10,"ο":10}]}]}]}]}],"υ":[{"μ":[{"π":[{"α":[{"ρ":[{"ε":[{"ι":[{"σ":21}]}]}]}]}]}],"ν":[{"δ":[{"ι":[{"έ":[{"ξ":11}],"έ":[{"ξ":11}],"ε":[{"ξ":11}]}],"υ":[{"σ":15}]}],"ε":[{"ξ":10}]},26]}],"ύ":[{"ν":26}],"ύ":[{"ν":26}]},6],"ϲ":[{"ε":[{"λ":[{"α":[{"ϲ":[{"φ":[{"ό":10,"ό":10,"ο":10}]}]}]}]}],"υ":[{"μ":[{"π":[{"α":[{"ρ":[{"ε":[{"ι":[{"ϲ":21}]}]}]}]}]}],"ν":[{"δ":[{"ι":[{"έ":[{"ξ":11}],"έ":[{"ξ":11}],"ε":[{"ξ":11}]}],"υ":[{"ϲ":15}]}],"ε":[{"ξ":10}]},26]}],"ύ":[{"ν":26}],"ύ":[{"ν":26}]},6],"τ":[{"ε":[{"σ":[{"σ":[{"α":[{"ρ":[{"ε":[{"σ":[{"κ":22}]}]}]}]}]}],"ϲ":[{"ϲ":[{"α":[{"ρ":[{"ε":[{"ϲ":[{"κ":22}]}]}]}]}]}]}],"ρ":[{"ε":[{"ι":[{"σ":[{"κ":10}],"ϲ":[{"κ":10}]}]}],"ι":[{"σ":[{"μ":[{"ό":28,"ό":28,"ο":28,"ῶ":28}],"π":28,"τ":28,"ώ":28,"ώ":28,"ω":28},9],"ϲ":[{"μ":[{"ό":28,"ό":28,"ο":28,"ῶ":28}],"π":28,"τ":28,"ώ":28,"ώ":28,"ω":28},9]}],"ί":[{"σ":[{"τ":28}],"ϲ":[{"τ":28}]}],"ί":[{"σ":[{"τ":28}],"ϲ":[{"τ":28}]}]}]},6],"φ":[{"α":[{"ε":[{"σ":[{"φ":9}],"ϲ":[{"φ":9}]}]}],"ω":[{"σ":[{"φ":26}],"ϲ":[{"φ":26}]}]},6],"χ":[{"α":[{"ρ":[{"ι":[{"σ":[{"α":[{"ν":[{"δ":[{"ρ":10}]}]}],"ά":[{"ν":[{"δ":[{"ρ":10}]}]}],"ά":[{"ν":[{"δ":[{"ρ":10}]}]}]}],"ϲ":[{"α":[{"ν":[{"δ":[{"ρ":10}]}]}],"ά":[{"ν":[{"δ":[{"ρ":10}]}]}],"ά":[{"ν":[{"δ":[{"ρ":10}]}]}]}]}]}]}],"ε":[{"ι":[{"ρ":[{"ά":[{"γ":9,"ν":9}],"ά":[{"γ":9,"ν":9}],"α":[{"γ":9,"π":9,"ψ":9,"ν":9}],"ο":[{"υ":9}],"ῶ":[{"ν":9}]}]}]}],"η":[{"ν":[{"ν":[{"α":[{"λ":26}]}]}]}]},6],"ψ":6}],"ῤ":[{"ῥ":7}]}',
    []
  ];
});
