(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsHr = factory();
  }
})(this, function () {
  return [
    "012,01,1,2,21,02,001,201,12,,021,002,0201,0021,0023",
    '{"a":[{"a":0,"e":0,"i":0,"o":0,"u":0,"b":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"c":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"č":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ć":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"d":[{"a":1,"e":1,"i":1,"o":1,"u":1,"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"đ":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"f":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"g":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"h":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"k":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"l":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"m":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"p":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"r":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"s":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"š":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"t":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"v":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"z":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"e":[{"a":0,"e":0,"i":0,"o":0,"u":0,"b":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"c":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"č":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ć":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"d":[{"a":1,"e":1,"i":1,"o":1,"u":1,"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"đ":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"f":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"g":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"h":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"k":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"l":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"m":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"p":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"r":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"s":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"š":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"t":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"v":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"z":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"i":[{"a":0,"e":0,"i":0,"o":0,"u":0,"b":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"c":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"č":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ć":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"d":[{"a":1,"e":1,"i":1,"o":1,"u":1,"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"đ":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"f":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"g":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"h":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"k":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"l":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"m":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"p":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"r":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"s":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"š":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"t":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"v":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"z":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"o":[{"a":0,"e":0,"i":0,"o":0,"u":0,"b":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"c":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"č":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ć":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"d":[{"a":1,"e":1,"i":1,"o":1,"u":1,"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"đ":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"f":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"g":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"h":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"k":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"l":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"m":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"p":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"r":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"s":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"š":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"t":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"v":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"z":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"u":[{"a":0,"e":0,"i":0,"o":0,"u":0,"b":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"c":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"č":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ć":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"d":[{"a":1,"e":1,"i":1,"o":1,"u":1,"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"đ":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"f":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"g":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"h":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"k":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"l":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"m":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"n":[{"a":1,"e":1,"i":1,"o":1,"u":1,"j":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"p":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"r":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"s":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"š":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"t":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"v":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"z":[{"a":1,"e":1,"i":1,"o":1,"u":1}],"ž":[{"a":1,"e":1,"i":1,"o":1,"u":1}]}],"b":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"c":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"č":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"ć":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":[{"t":0},1],"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"d":[{"b":1,"c":1,"č":1,"ć":1,"d":1,"ž":[{"b":6,"c":6,"č":6,"ć":6,"d":[{"ž":6},6],"đ":6,"f":6,"g":6,"h":6,"j":[{".":3},2],"k":6,"l":[{".":3,"j":7},2],"m":6,"n":[{"j":6},6],"p":6,"r":[{".":3},2],"s":6,"š":6,"t":6,"v":[{".":3},2],"z":6,"ž":6},5],"đ":1,"f":1,"g":4,"h":1,"j":[{".":3,"a":4},2],"k":1,"l":[{"j":4},4],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":[{"m":0,"p":0,"t":0},1],"š":[{"k":0},1],"t":1,"v":[{".":3,"j":4,"r":4,"l":4},2],"z":1}],"đ":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"f":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"g":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"h":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"j":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":1,"k":1,"l":[{"j":4},1],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":[{"l":0,"t":0},1],"š":1,"t":1,"v":1,"z":[{"g":0},1],"ž":1}],"k":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{"j":[{".":3},8]},1],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":[{"p":10},1],"š":1,"t":1,"v":1,"z":1,"ž":1}],"l":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":[{"t":10},1],"g":1,"h":1,"k":1,"l":[{"j":4},1],"m":[{"s":10},1],"n":[{"j":1},1],"p":1,"r":1,"s":1,"š":1,"t":1,"v":1,"z":1,"ž":1,"j":[{"b":6,"c":6,"č":6,"ć":6,"d":[{"ž":6},6],"đ":6,"f":6,"g":6,"h":6,"k":6,"l":[{".":3,"j":6},2],"m":6,"n":[{"j":6},6],"p":6,"r":[{".":3},2],"s":6,"š":6,"t":6,"v":[{".":3},2],"z":6,"ž":6}]}],"m":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":[{"t":10},1],"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"n":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3,"b":6,"c":6,"č":6,"ć":6,"d":[{"ž":6},6],"đ":6,"f":6,"g":6,"h":6,"j":[{".":3},2],"k":6,"l":[{".":3,"j":7},2],"m":6,"n":[{"j":6},6],"p":6,"r":[{".":3},2],"s":6,"š":6,"t":6,"v":[{".":3},2],"z":6,"ž":6}],"k":[{"c":10},1],"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":1,"s":[{"t":10},1],"š":1,"t":[{"s":10,"n":10},1],"v":[{".":3},2],"z":1,"ž":1}],"p":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":4,"j":[{".":3},2],"k":1,"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":1,"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"r":[{"b":1,"c":[{"n":10},1],"č":[{"k":10},1],"ć":1,"d":[{"ž":[{"b":12},1],"n":10},1],"đ":1,"f":1,"g":[{"n":10},1],"h":[{"n":[{"j":10}],"k":10,"t":10},1],"j":[{"e":8},1],"k":[{"n":10},1],"l":[{"j":4},1],"m":1,"n":[{"j":1,"t":10,"c":10,"k":10},1],"p":[{"c":10},1],"r":1,"s":[{"t":0},1],"š":1,"t":[{"c":10,"s":10,"m":10,".":3,"k":10,"n":10},1],"v":[{"n":10},1],"z":[{"n":10},1],"ž":1}],"s":[{"b":[{".":3},2],"c":1,"č":[{".":3},2],"ć":[{".":3},2],"d":[{".":3,"ž":[{".":3},2]},2],"đ":[{".":3},2],"f":[{".":3},2],"g":[{".":3},2],"h":[{".":3,"r":4},2],"j":[{".":3},2],"k":[{".":3,"r":4,"l":0},2],"l":[{"j":[{".":3},2]},1],"m":[{".":3},2],"n":[{".":3,"j":[{".":3},2]},1],"p":[{"n":10},1],"r":[{".":3},2],"s":[{".":3},2],"š":[{".":3},2],"t":[{".":3},1],"v":[{".":3,"l":0},2],"z":[{".":3},2],"ž":[{".":3},2]}],"š":[{"b":[{".":3},2],"c":1,"č":1,"ć":1,"d":[{".":3,"ž":[{".":3},2]},2],"đ":[{".":3},2],"f":[{".":3},2],"g":[{".":3},2],"h":[{".":3},2],"j":[{".":3},2],"k":[{".":3},2],"l":[{"j":4},1],"m":[{".":3},2],"n":[{"j":4},1],"p":[{".":3},2],"r":[{".":3},2],"s":[{".":3},2],"š":[{".":3},2],"t":[{".":3,"v":4},2],"v":[{".":3},2],"z":[{".":3},2],"ž":[{".":3},2]}],"t":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{".":3},2],"k":[{"l":0},1],"l":[{".":3,"j":4},2],"m":1,"n":[{"j":1},1],"p":1,"r":[{".":3},2],"s":[{"t":0},1],"š":1,"t":1,"v":[{".":3},2],"z":1,"ž":1}],"v":[{"b":1,"c":1,"č":1,"ć":1,"d":[{"ž":1},1],"đ":1,"f":1,"g":1,"h":1,"j":[{"e":8,".":9},1],"k":1,"l":[{"j":4},1],"m":1,"n":[{"j":1},1],"p":1,"r":2,"s":1,"š":1,"t":1,"v":1,"z":1,"ž":1}],"z":[{"b":1,"c":[{".":3},2],"č":[{".":3},2],"ć":[{".":3},2],"d":[{"ž":[{".":3},2]},1],"đ":[{".":3},2],"f":[{".":3},2],"g":[{"n":[{"j":0}]},1],"h":[{".":3},2],"j":[{".":3},2],"k":[{".":3},2],"l":[{"j":4},1],"m":1,"n":[{"j":[{".":3},2]},1],"p":[{".":3},2],"r":[{"j":0},1],"s":1,"š":[{".":3},2],"t":[{".":3},2],"v":[{".":3,"l":0,"r":4},2],"z":[{".":3},2],"ž":[{".":3},2]}],"ž":[{"b":[{".":3},1],"c":[{".":3},2],"č":[{".":3},2],"ć":[{".":3},2],"d":[{".":3,"ž":[{".":3},2]},2],"đ":[{".":3},2],"f":[{".":3},2],"g":[{".":3},2],"h":[{".":3},2],"j":1,"k":[{".":3},2],"l":[{".":3,"j":1},2],"m":[{".":3},2],"n":[{".":3,"j":4},1],"p":[{".":3},2],"r":[{".":3},2],"s":[{".":3},2],"š":[{".":3},2],"t":[{".":3},2],"v":[{".":3},2],"z":[{".":3},2],"ž":[{".":3},2]}],".":[{"z":[{"g":11}],"n":[{"a":[{"j":13}],"e":[{"o":14}]}],"b":[{"e":[{"z":13}]}],"i":[{"z":6,"s":6}]}]}',
    []
  ];
});
