(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsKa = factory();
  }
})(this, function () {
  return [
    "004,002,0002,01,003,0003,021,02,1,032,00004,001,2,00002,0032,21,212,102,03,3,022,222,00003,0004,12,32,202,012,00032,0021",
    '{".":[{"ა":[{"ვ":[{"რ":[{"წ":[{"ყ":[{"ა":0}]}]}]}],"ი":[{"ა":1}]}],"ე":[{"რ":[{"თ":[{"ხ":1}],"ტ":1}]}],"ი":[{"რ":[{"ტ":1}]}],"უ":[{"რ":[{"ტ":1}],"ფ":[{"რ":2}]}],"ფ":[{"რ":1}]}],"ა":[{"ა":3,"ბ":[{"ლ":[{"დ":4}],"ნ":[{"ვ":4}],"რ":[{"კ":4,"წ":5}],"ს":[{"კ":4,"ტ":4}]},3],"გ":[{"გ":[{"ვ":4,"ზ":4}],"ვ":[{"ბ":4,"დ":4,"თ":4,"კ":4,"ლ":4,"მ":4,"ნ":4,"რ":4,"ს":4,"ქ":4,"ყ":4,"შ":4,"ჩ":4,"ც":4,"ძ":4,"წ":4,"ჭ":4,"ხ":4}],"ზ":[{"ლ":4,"ნ":4}],"ლ":6,"მ":[{"ნ":4},6],"რ":[{"ჩ":4}],"ს":[{"ვ":4,"მ":4,"ხ":4}],"ყ":[{"ვ":4}],"შ":[{"ი":4},7],"ც":[{"დ":4}],"ძ":[{"ვ":4,"რ":4}],"ჭ":[{"რ":4}],"ხ":[{"ვ":4,"ს":4}]},3],"დ":[{"გ":[{"ნ":4}],"ზ":6,"ლ":[{"მ":4,"ფ":4}],"მ":[{"ყ":4}],"ნ":6},3],"ე":3,"ვ":[{"ბ":[{"ნ":4,"რ":4}],"გ":[{"ზ":4}],"დ":[{"გ":4}],"ზ":[{"ვ":4,"შ":4}],"თ":[{"ბ":4,"მ":4}],"კ":[{"მ":4,"რ":4}],"ლ":[{"დ":4,"ნ":4}],"მ":[{"დ":4,"ს":4,"შ":4,"ჯ":4}],"ნ":[{"დ":4,"ძ":4}],"რ":[{"ბ":4,"დ":4,"თ":4,"კ":4,"მ":4,"ჩ":4,"ც":4,"წ":4}],"ს":[{"დ":4,"ვ":4,"თ":4,"კ":4,"მ":4,"ტ":4,"ძ":4,"წ":4,"ხ":4,"ჯ":4}],"ტ":[{"ვ":4}],"ყ":[{"ვ":4,"რ":4}],"შ":[{"ვ":4,"ლ":4,"ნ":4,"რ":4,"ტ":4}],"ც":[{"დ":4,"ლ":4,"ნ":4}],"ძ":[{"ვ":4,"რ":4}],"წ":[{"ვ":4}],"ჭ":[{"რ":4}],"ხ":[{"დ":4,"ვ":4,"ს":4,"ტ":4}],"ჯ":[{"დ":4}]},3],"ზ":[{"რ":[{"დ":4,"ზ":4,"თ":4,"მ":4}],"ს":[{"კ":4}]},3],"თ":[{"ა":[{"ს":8}],"გ":[{"ვ":4,"რ":4}],"ვ":[{"ლ":4,"რ":4},6],"კ":[{"ვ":4}],"ლ":6,"მ":[{"ფ":4,"ყ":4}],"რ":[{"გ":4}],"ქ":[{"ო":9}]},3],"ი":3,"კ":[{"ა":[{"რ":[{"გ":[{"ს":[{".":10}]}]}]}],"ბ":[{"ე":4},7],"დ":11,"ვ":[{"დ":4,"თ":4,"ლ":4,"ნ":4,"რ":4}],"ლ":[{"დ":4,"თ":4}],"რ":[{"თ":4}]},3],"ლ":[{"გ":[{"ვ":4,"ზ":4}],"დ":[{"შ":4}],"თ":[{"მ":4}],"მ":[{"დ":4,"ხ":4}],"ს":[{"კ":4,"ტ":4}],"ტ":[{"ბ":4,"რ":4}],"ღ":[{"რ":4}],"ყ":[{"ზ":4}],"შ":[{"ვ":4}],"ც":[{"რ":4}],"წ":[{"ვ":4}],"ხ":[{"ზ":4,"თ":4,"ს":4,"შ":4}]},3],"მ":[{"ბ":[{"ა":[{"ვ":[{"ი":[{".":12}]}]}],"ლ":4,"ნ":4,"რ":4}],"გ":[{"ვ":4,"ზ":4,"რ":4}],"დ":[{"გ":4,"ვ":4}],"ვ":[{"ლ":4}],"ზ":[{"რ":4}],"თ":[{"რ":4,"ქ":4}],"კ":[{"ვ":4,"ლ":4,"რ":4}],"ლ":[{"ზ":4}],"ნ":[{"თ":4}],"პ":[{"ლ":4}],"რ":[{"გ":4,"თ":4,"ტ":4,"ღ":4,"ჩ":4,"ჯ":4}],"ს":[{"გ":4,"ვ":4,"ტ":4,"წ":4,"ჭ":4,"ხ":4,"ჯ":4}],"ტ":[{"ვ":4,"რ":4}],"ფ":[{"ლ":4,"ს":4}],"ღ":[{"ვ":4,"ლ":4}],"ყ":[{"ვ":4,"ნ":4,"რ":4}],"შ":[{"ვ":4,"ლ":4,"რ":4}],"ჩ":[{"ნ":4}],"ც":[{"დ":4,"ვ":4,"თ":4,"ნ":4}],"ძ":[{"ლ":4}],"წ":[{"ვ":4,"კ":4}],"ჭ":[{"რ":4}],"ხ":[{"დ":4,"ვ":4,"ნ":4,"რ":4,"ს":4}],"ჯ":[{"დ":4}]},3],"ნ":[{"გ":[{"ვ":4,"თ":4,"რ":4,"ჯ":4}],"დ":[{"გ":4,"ვ":4,"ლ":4,"მ":4,"რ":4,"ს":4,"შ":4}],"ვ":[{"თ":4,"ლ":4,"მ":4,"რ":4,"ს":4,"ც":4}],"ზ":[{"რ":4}],"თ":[{"რ":4,"ქ":4}],"კ":[{"მ":4,"შ":4}],"მ":[{"გ":4,"დ":4,"ზ":4,"რ":4,"ს":4,"ტ":4,"ხ":4,"ჯ":4}],"ს":[{"ვ":4,"მ":4,"პ":4,"შ":4,"ც":4,"წ":4,"ხ":4,"ჯ":4}],"ტ":[{"ვ":4,"თ":4,"მ":4}],"ღ":[{"ვ":4}],"ყ":[{"რ":4}],"შ":[{"ტ":4}],"ც":[{"დ":4,"ვ":4,"ლ":4,"მ":4}],"ძ":[{"ლ":4,"რ":4}],"ჭ":[{"ვ":4,"ნ":4}],"ხ":[{"ვ":4,"ლ":4,"რ":4}],"ჯ":[{"გ":4,"დ":4}]},3],"ო":3,"პ":3,"ჟ":[{"რ":[{"ჟ":4}],"ღ":7},3],"რ":[{"ა":[{"ხ":[{"ვ":13}]}],"ბ":[{"დ":4,"შ":4}],"გ":[{"ბ":4,"დ":4,"ვ":4,"ზ":4,"ნ":4,"ს":4,"ძ":4}],"დ":[{"გ":4,"ვ":4,"თ":4,"ლ":4,"მ":4,"შ":4}],"ე":[{"რ":6}],"ვ":[{"ლ":4,"ყ":4,"წ":4}],"ზ":[{"ნ":4}],"თ":[{"ზ":4,"თ":4,"მ":4,"ნ":4,"ქ":4,"შ":4}],"კ":[{"ვ":4,"ლ":4,"მ":4}],"მ":[{"თ":4,"ყ":4}],"ს":[{"დ":4,"კ":4,"ტ":4}],"ტ":[{"ვ":4,"მ":4,"რ":4}],"ფ":[{"ლ":4}],"ღ":[{"ვ":4,"ნ":4}],"ყ":[{"ვ":4}],"შ":[{"ვ":4,"რ":4}],"ჩ":[{"ნ":4}],"ც":[{"ვ":4,"თ":4,"მ":4}],"ძ":[{"ლ":4},6],"ხ":[{"ვ":4,"ნ":4}]},3],"ს":[{"ა":[{"ს":[{"ი":11}],"ხ":[{"ლ":[{"ს":[{".":10}]}]}]}],"გ":[{"ვ":4,"ზ":4}],"დ":[{"გ":4,"რ":4}],"ე":[{"ქ":11}],"ვ":[{"თ":4,"ლ":4,"რ":4}],"თ":[{"მ":4,"რ":4,"ქ":4}],"კ":[{"დ":4,"ვ":4,"ნ":4}],"მ":[{"ე":4}],"ნ":6,"პ":[{"შ":4}],"რ":[{"ვ":4,"შ":4}],"ს":[{"თ":4}],"ტ":[{"ზ":4,"რ":4}],"შ":[{"ტ":4}],"ც":[{"დ":4,"ლ":4,"ნ":4}],"ძ":[{"ლ":4,"რ":4}],"წ":[{"ვ":4}],"ჭ":[{"რ":4}],"ხ":[{"დ":4,"ვ":4,"ლ":4,"რ":4}]},3],"ტ":[{"ვ":[{"რ":4},11],"კ":[{"ნ":4,"რ":4},6],"რ":[{"ლ":4,"ფ":4,"შ":4},11],"ს":[{"კ":4}],"ფ":[{"ო":4},7],"შ":[{"ი":4},7]},3],"უ":3,"ფ":[{"თ":[{"რ":4}],"ლ":[{"წ":4}],"რ":[{"დ":4,"ქ":4}]},3],"ქ":[{"ვ":[{"დ":4,"ნ":4},11],"მ":[{"ნ":4}],"რ":[{"ნ":4}],"ტ":[{"ზ":4,"მ":4}]}],"ღ":[{"გ":[{"ზ":4}],"დ":[{"გ":4}],"ვ":[{"ლ":4,"ნ":4,"რ":4,"შ":4},11],"ზ":[{"რ":4}],"თ":[{"ქ":4}],"კ":[{"ვ":4}],"ლ":[{"დ":4,"თ":4,"მ":4}],"მ":[{"გ":4,"დ":4,"ზ":4,"კ":4,"რ":4,"ძ":4,"წ":4,"ხ":4}],"რ":[{"მ":4,"ღ":4}],"ს":[{"დ":4,"რ":4}],"ფ":[{"რ":4}],"ძ":[{"ვ":4,"რ":4}]},3],"ყ":[{"დ":[{"რ":4},11],"ვ":[{"ზ":4,"ლ":4}],"რ":[{"დ":4},11]},3],"შ":[{"ვ":[{"რ":4}],"ზ":7,"ლ":[{"ზ":4}],"ტ":[{"რ":4}],"ფ":[{"ა":4,"ო":4},7]},3],"ჩ":[{"ნ":[{"დ":4}],"რ":[{"დ":4}]},3],"ც":[{"ვ":[{"ლ":4}],"თ":[{"მ":4}],"მ":[{"ლ":4}],"ქ":[{"ე":4,"ვ":4},6]},3],"ძ":[{"ა":[{"რ":[{"ც":[{"ვ":[{".":10}]}]}]}],"ვ":[{"რ":4}],"რ":[{"წ":4}]},3],"წ":[{"ვ":[{"დ":4,"ნ":4,"რ":4}],"ლ":7,"მ":[{"ყ":4},7],"რ":[{"თ":4},6]},3],"ჭ":[{"ვ":[{"ზ":4,"რ":4}],"მ":[{"ლ":4}]},3],"ხ":[{"ვ":[{"დ":4,"რ":4},11],"ზ":11,"ლ":[{"დ":4,"თ":4,"კ":4,"მ":4,"ს":4,"შ":4}],"მ":6,"რ":[{"ჩ":4,"წ":4},11],"ს":[{"რ":4}],"ტ":[{"ზ":4,"ნ":4,"რ":4}],"შ":[{"თ":4,"მ":4}]},3],"ჯ":[{"ვ":6,"მ":7},3],"ჰ":[{"კ":[{"ვ":4,"რ":4}],"ყ":[{"ვ":4,"რ":4}],"ხ":[{"ვ":4,"ს":4}]}]}],"ბ":[{"ა":[{"თ":[{"ვ":14}]},8],"გ":15,"დ":15,"ე":8,"ვ":16,"ზ":16,"თ":16,"ი":8,"ლ":16,"მ":15,"ნ":16,"ო":[{"თ":[{"ქ":14}]},8],"ჟ":15,"რ":16,"ს":16,"უ":8,"ქ":15,"ღ":17,"შ":15,"ჩ":15,"ც":15,"ჭ":15,"ჯ":15}],"გ":[{"ბ":15,"გ":16,"დ":15,"ვ":[{"თ":[{"ა":18}]},16],"ზ":16,"თ":16,"ი":[{"ე":[{"რ":[{"თ":[{"ს":[{".":10}]}]}]}],"მ":[{"ო":1}]}],"კ":16,"ლ":[{"ე":[{"ჯ":[{"ვ":19}]},3]}],"მ":1,"ნ":15,"პ":15,"ჟ":15,"რ":16,"ს":16,"ტ":15,"უ":8,"ღ":15,"ყ":16,"შ":[{"რ":3},20],"ჩ":15,"ც":16,"ძ":16,"წ":15,"ჭ":16,"ხ":16,"ჯ":15}],"დ":[{"ბ":15,"გ":16,"დ":15,"ე":[{"რ":[{"ი":4}],"ღ":[{"რ":4},2]}],"ვ":15,"თ":16,"ი":[{"ღ":[{"ბ":[{"ა":[{"ლ":[{"მ":12}]}],"ლ":[{"ი":[{"ს":12}]}]}]}]}],"კ":15,"ლ":16,"მ":16,"ნ":[{"ა":3},8],"პ":15,"ჟ":15,"რ":[{"ს":[{"ა":18}]},16],"ს":21,"ფ":7,"ქ":15,"ღ":1,"ყ":15,"შ":16,"ჩ":15,"წ":15,"ხ":15,"ჯ":15,"ჰ":16}],"ე":[{"ა":[{"რ":[{"ა":22}]},3],"ბ":[{"ს":[{"ვ":4,"თ":4,"მ":4}]},3],"გ":[{"ვ":[{"კ":4,"პ":4,"რ":4,"შ":4,"წ":4,"ჭ":4,"ხ":4}],"ლ":7,"მ":[{"ვ":4},6],"რ":[{"ჩ":4}],"ყ":[{"ვ":4}],"შ":[{"ი":4,"რ":4},7],"ც":[{"დ":4}],"ძ":[{"ლ":4}],"ხ":[{"ვ":4}]},3],"დ":[{"ზ":6,"ნ":6,"რ":[{"დ":4,"კ":4}],"ს":[{"ა":4}]},3],"ე":[{"ტ":12},3],"ვ":[{"ბ":[{"რ":4}],"დ":[{"გ":4}],"თ":[{"მ":4}],"კ":[{"რ":4}],"ლ":[{"თ":4,"მ":4,"შ":4,"ჩ":4}],"მ":[{"ც":4}],"რ":[{"გ":4,"დ":4,"ზ":4,"კ":4,"მ":4,"ნ":4,"ს":4,"ჩ":4,"ც":4,"ჯ":4}],"ს":[{"კ":4,"რ":4,"წ":4,"ხ":4}],"ყ":[{"ვ":4}],"ც":[{"დ":4,"ვ":4}],"ძ":[{"ვ":4,"ლ":4}],"ხ":[{"ვ":4,"ტ":4}],"ჯ":[{"დ":4}]},3],"ზ":[{"რ":[{"ბ":4,"დ":4}]},3],"თ":[{"ვ":[{"ლ":4,"რ":4},6],"ლ":6,"რ":[{"გ":4,"ვ":4,"ს":4,"წ":4}],"ქ":[{"ლ":4}]},3],"ი":3,"კ":[{"დ":11,"ვ":[{"რ":4}],"რ":[{"თ":4}]},3],"ლ":[{"გ":[{"ვ":4}],"დ":[{"შ":4}],"ვ":[{"ყ":4}],"მ":[{"ყ":4,"ძ":4,"წ":4,"ხ":4}],"ყ":[{"ვ":4}],"წ":[{"ვ":4}]},3],"მ":[{"ა":[{"ს":[{"მ":[{"ე":[{"თ":23}]}]}]}],"ბ":[{"რ":4}],"გ":[{"ზ":4}],"დ":[{"გ":4,"რ":4}],"კ":[{"ვ":4,"რ":4}],"ლ":[{"დ":4,"მ":4}],"პ":[{"მ":4}],"რ":[{"ჩ":4,"ც":4}],"ს":[{"გ":4,"კ":4,"რ":4,"ყ":4,"წ":4,"ჯ":4}],"შ":[{"ვ":4,"ლ":4}],"ჩ":[{"ნ":4}],"ც":[{"ბ":4,"დ":4,"ვ":4}],"ძ":[{"ვ":4,"ლ":4}],"წ":[{"ვ":4}],"ჭ":[{"მ":4}],"ხ":[{"ვ":4,"რ":4}]},3],"ნ":[{"დ":[{"დ":4,"რ":4,"ს":4}],"თ":[{"ქ":4}],"ს":[{"კ":4,"მ":4}],"ტ":[{"თ":4,"მ":4,"რ":4}],"ჩ":[{"ვ":4}]},3],"ო":3,"პ":3,"რ":[{"ა":[{"რ":6}],"გ":[{"ზ":4}],"დ":[{"გ":4,"შ":4}],"ვ":[{"ლ":4}],"თ":[{"ბ":4,"გ":4,"დ":4,"ზ":4,"თ":4,"კ":4,"მ":4,"ნ":4,"ს":4,"ფ":4,"შ":4,"ხ":[{"ა":1}]}],"კ":[{"ვ":4}],"მ":[{"კ":4}],"ო":[{"ფ":11}],"პ":[{"ლ":4}],"ს":[{"ზ":4,"მ":4,"პ":4,"ტ":4}],"ტ":[{"ბ":4,"ზ":4,"მ":4}],"ფ":[{"ლ":4,"მ":4}],"ღ":[{"ვ":4}],"შ":[{"ლ":4}],"ჩ":[{"ხ":4}],"ც":[{"ვ":4}],"ძ":[{"ნ":4},6],"წ":[{"ვ":4,"კ":4}],"ხ":[{"დ":4,"ვ":4,"ზ":4,"თ":4,"ს":4}]},3],"ს":[{"დ":[{"გ":4}],"ვ":[{"გ":4,"ლ":4,"მ":4,"რ":4}],"თ":[{"ქ":4}],"კ":[{"ნ":4,"რ":4}],"ლ":[{"მ":4}],"ნ":7,"ტ":[{"მ":4,"ნ":4}],"ძ":[{"ლ":4,"რ":4}],"ხ":[{"დ":4,"ვ":4,"ზ":4}]},3],"ტ":[{"გ":[{"ვ":4}],"კ":6,"ლ":[{"თ":4,"მ":4,"შ":4}],"რ":[{"ფ":4},11],"შ":[{"ი":4},7],"ჩ":[{"ვ":4}],"ხ":[{"ნ":4}]},3],"უ":3,"ფ":3,"ქ":[{"ვ":[{"თ":4,"ს":4},11],"მ":[{"ნ":4}],"რ":[{"თ":4}],"ს":[{"კ":4,"პ":4,"ტ":4,"ც":4}],"ტ":[{"ზ":4,"მ":4}],"ც":[{"ნ":4}]}],"ღ":[{"ვ":11},3],"ყ":[{"ნ":[{"დ":4},11],"რ":[{"დ":4},11]},3],"შ":[{"ვ":[{"ნ":4}],"ტ":[{"რ":4}],"ფ":[{"ო":4},7]},3],"ჩ":3,"ც":[{"ვ":[{"ლ":4}],"ქ":[{"ე":4,"ი":4},7]},3],"ძ":[{"ვ":[{"რ":4}]},3],"წ":[{"ვ":[{"ზ":4}],"კ":[{"ვ":4}],"მ":7,"რ":6},3],"ჭ":[{"ვ":[{"დ":4,"მ":4}]}],"ხ":[{"დ":[{"გ":4}],"ვ":[{"დ":4,"ზ":4},11],"ზ":11,"მ":[{"ძ":4},6],"ტ":[{"ნ":4}],"ყ":11,"ჰ":11},3],"ჯ":[{"გ":[{"ვ":4},11],"ვ":6,"ნ":7},3],"ჰ":[{"კ":[{"რ":4}],"ყ":[{"ვ":4}]}]}],"ვ":[{"ბ":16,"გ":16,"დ":16,"ვ":16,"ზ":16,"თ":16,"ი":[{"რ":[{"უ":1}]}],"კ":[{"ა":[{"რ":[{"გ":[{"ს":[{".":10}]}]}]}]},16],"ლ":16,"მ":16,"ნ":16,"ო":[{"ხ":15}],"პ":15,"ჟ":1,"რ":[{"ს":[{"ა":18}]},16],"ს":[{"თ":[{"ხ":4}]},16],"ტ":16,"უ":8,"ფ":16,"ქ":16,"ღ":15,"ყ":16,"შ":16,"ჩ":15,"ც":16,"ძ":16,"წ":16,"ჭ":16,"ხ":16,"ჯ":16}],"ზ":[{"ბ":15,"გ":15,"დ":15,"ვ":16,"ზ":15,"თ":15,"ლ":16,"მ":16,"ნ":15,"რ":[{"ს":[{"ა":18}]},16],"ს":16,"ღ":1,"შ":15}],"თ":[{"ა":[{"ს":[{"ა":[{"თ":1}],"ე":1}]}],"ბ":15,"გ":16,"დ":16,"ვ":[{"ა":3,"ო":3,"რ":3},1],"ზ":15,"თ":[{"ხ":7},15],"ი":[{"ქ":15}],"კ":16,"ლ":[{"დ":3},1],"მ":16,"ნ":15,"ო":[{"ც":[{"დ":[{"ა":[{"ა":15}]}]}]}],"რ":16,"ს":16,"ფ":16,"ქ":16,"ღ":15,"შ":15,"ც":16,"ხ":[{".":12,"ს":[{"ა":19},12]},1],"ჯ":15}],"ი":[{"ა":[{"მ":[{"ზ":14}]},3],"ბ":[{"ვ":[{"ლ":4}],"რ":[{"ზ":4,"ტ":4,"ჭ":4,"ჯ":4}]},3],"გ":[{"ვ":[{"რ":4,"ყ":4}],"ლ":6,"მ":7,"რ":[{"გ":4}],"შ":[{"ი":4},7]},3],"დ":[{"გ":[{"ვ":4,"ნ":4}],"ზ":6,"მ":[{"ნ":4,"პ":4}],"ნ":6,"რ":[{"დ":4,"ვ":4,"ნ":4}],"ს":[{"ა":4}],"შ":[{"ვ":4}]},3],"ე":3,"ვ":[{"ბ":[{"რ":4}],"დ":[{"გ":4}],"თ":[{"თ":4}],"ლ":[{"დ":4}],"ჟ":7,"რ":[{"ბ":4,"დ":4,"ზ":4,"შ":4,"ც":4}],"ს":[{"ღ":4}],"ფ":[{"ს":4}],"ყ":[{"ვ":4}],"ძ":[{"ლ":4}],"წ":[{"ვ":4}],"ხ":[{"ვ":4}],"ჯ":[{"დ":4}]},3],"ზ":[{"ვ":[{"ნ":4}],"ლ":[{"დ":4}],"მ":[{"ზ":4,"თ":4,"მ":4,"რ":4,"შ":4}],"რ":[{"დ":4}]},3],"თ":[{"ვ":[{"ლ":4,"რ":4},6],"ლ":[{"დ":4},6],"მ":[{"კ":4,"მ":4,"პ":4}],"რ":[{"გ":4,"დ":4,"მ":4}],"ფ":[{"ლ":4}],"ც":[{"ნ":4}]},3],"ი":3,"კ":[{"ბ":[{"ი":4}],"დ":11,"ვ":[{"დ":4,"ლ":4,"ნ":4}]},3],"ლ":[{"მ":[{"ს":4}],"ტ":[{"ვ":4}],"ღ":[{"ვ":4}],"შ":[{"ვ":4}],"ხ":[{"ვ":4}]},3],"მ":[{"გ":[{"ზ":4}],"დ":[{"გ":4,"რ":4}],"კ":[{"ვ":4}],"ნ":[{"დ":4}],"რ":[{"ბ":4,"თ":4}],"ს":[{"ვ":4,"ხ":4,"ჯ":4}],"ტ":[{"ვ":4}],"ყ":[{"ნ":4,"რ":4}],"შ":[{"ვ":4,"ნ":4,"რ":4}],"ჩ":[{"ნ":4}],"ძ":[{"ლ":4}],"ხ":[{"დ":4,"ნ":4}]},3],"ნ":[{"გ":[{"რ":4}],"დ":[{"ბ":4,"დ":4,"ვ":4,"თ":4,"რ":4,"შ":4}],"თ":[{"ზ":4,"ქ":4}],"კ":[{"ვ":4,"ლ":4,"რ":4}],"ს":[{"კ":4,"პ":4,"ტ":4,"ც":4,"წ":4}],"ტ":[{"ლ":4,"რ":4}],"ქ":[{"ლ":4}],"ღ":[{"ლ":4}],"ც":[{"დ":4,"ლ":4}],"ძ":[{"ლ":4,"მ":4,"რ":4}],"წ":[{"ვ":4}],"ხ":[{"ვ":4}]},3],"ო":3,"პ":3,"ჟ":[{"ღ":7},3],"რ":[{"გ":[{"ვ":4}],"თ":[{"მ":4}],"კ":[{"ვ":4,"შ":4}],"მ":[{"შ":4}],"ს":[{"თ":4,"მ":4,"ს":4,"შ":4}],"უ":[{"ნ":11}],"ღ":[{"ვ":4}],"ყ":[{"ვ":4}],"ხ":[{"შ":4}]},3],"ს":[{"დ":[{"გ":4,"რ":4}],"ვ":[{"ლ":4,"მ":4,"რ":4}],"თ":[{"ქ":4}],"კ":[{"დ":4,"ვ":4,"ზ":4,"რ":4,"შ":4}],"მ":[{"გ":4,"ს":4,"ტ":4,"ქ":4,"ყ":4,"შ":4,"ც":4,"ძ":4}],"ნ":11,"ტ":[{"დ":4,"ვ":4,"თ":4,"მ":4,"რ":4}],"ფ":[{"რ":4}],"შ":[{"ვ":4}],"ც":[{"ვ":4}],"წ":[{"ვ":4}],"ხ":[{"დ":4,"ვ":4,"ლ":4}]}],"ტ":[{"ვ":[{"ლ":4},11],"კ":6,"მ":[{"შ":4}],"რ":11},3],"უ":3,"ფ":[{"რ":[{"დ":4,"ქ":4}],"შ":[{"ვ":4}]},3],"ქ":[{"ვ":[{"ნ":4},11],"მ":[{"ნ":4}],"ნ":[{"გ":4,"მ":4}],"რ":[{"დ":4,"თ":4,"მ":4,"ს":4,"შ":4}],"ც":[{"ვ":4,"ნ":4}]}],"ღ":[{"ბ":[{"ა":[{"ლ":[{"მ":8}]}],"ლ":[{"ი":[{"ს":8}]},4]}],"ვ":[{"რ":4,"წ":4},11],"რ":[{"მ":4,"ჭ":4}]},3],"ყ":[{"ვ":[{"დ":4,"ნ":4}]},3],"შ":[{"ვ":[{"ლ":4,"ნ":4}],"კ":[{"რ":4}],"ფ":[{"ო":4}],"ხ":[{"ლ":4}]}],"ჩ":[{"ლ":7,"ნ":[{"დ":4}],"რ":[{"დ":4}]},3],"ც":[{"ვ":[{"ლ":4,"ნ":4}],"ქ":[{"ე":4,"ნ":4},7]},3],"ძ":[{"გ":[{"ნ":4}],"ვ":[{"რ":4}],"ლ":[{"შ":4}],"რ":[{"ნ":4}]},3],"წ":[{"ვ":[{"დ":4,"ნ":4,"რ":4}],"კ":[{"ნ":4,"რ":4}],"მ":7,"რ":[{"თ":4},6]},3],"ჭ":[{"ვ":[{"რ":4}],"ზ":6},3],"ხ":[{"ვ":[{"დ":4,"ნ":4},11],"მ":6,"რ":[{"ჩ":4,"წ":4},11]},3],"ჯ":[{"ზ":6,"ნ":6},3],"ჰ":[{"გ":[{"ვ":4}],"კ":[{"რ":4}],"ყ":[{"ვ":4}]}]}],"კ":[{"ბ":24,"დ":[{"ი":3,"ო":3},12],"ე":8,"ვ":16,"ზ":15,"თ":15,"ლ":16,"მ":16,"ნ":15,"ო":[{"მ":[{"ს":14}]}],"პ":12,"რ":16,"ს":15,"ქ":15,"შ":15,"ჰ":15}],"ლ":[{"ა":[{"მ":[{"ჭ":14}]},8],"ბ":[{"რ":[{"ტ":5,"ჭ":5}]},15],"გ":16,"დ":[{"ს":[{"ა":18}]},16],"ე":[{"ხ":12,"ჯ":[{"ვ":12}]}],"ვ":16,"ზ":15,"თ":16,"ი":[{"თ":[{"ქ":14}]}],"კ":15,"ლ":15,"მ":16,"ნ":16,"ო":11,"პ":15,"ჟ":15,"რ":15,"ს":16,"ტ":16,"უ":8,"ფ":15,"ქ":16,"ღ":16,"ყ":16,"შ":16,"ჩ":16,"ც":16,"ძ":15,"წ":16,"ხ":16,"ჯ":15,"ჰ":16}],"მ":[{"ა":[{"ს":[{"მ":14}],"ყ":[{"ლ":14}],"ხ":[{"ვ":5}]},8],"ბ":16,"გ":16,"დ":[{"ღ":7},16],"ვ":16,"ზ":16,"თ":16,"ი":[{"ს":[{"ტ":[{"რ":[{"ს":[{".":23}]}]}]}]},8],"კ":16,"ლ":16,"მ":15,"ნ":16,"ო":[{"თ":[{"ხ":[{"ს":15}]}]}],"პ":16,"ჟ":15,"რ":16,"ს":16,"ტ":16,"უ":[{"ს":[{"ო":4}]}],"ფ":16,"ქ":16,"ღ":16,"ყ":16,"შ":16,"ჩ":16,"ც":16,"ძ":16,"წ":16,"ჭ":16,"ხ":16,"ჯ":16}],"ნ":[{"ბ":15,"გ":16,"დ":[{"ე":[{"რ":2}]},16],"ვ":16,"ზ":16,"თ":16,"ი":[{"ა":[{"შ":[{"ტ":5}]}],"თ":[{"ქ":14}],"ს":[{"ტ":[{"რ":[{"ს":[{".":23}]}]}]}]},8],"კ":16,"ლ":15,"მ":16,"ნ":15,"პ":15,"ჟ":15,"რ":15,"ს":16,"ტ":[{"ს":[{"ა":18,"ტ":18}]},16],"უ":8,"ფ":16,"ქ":16,"ღ":16,"ყ":16,"შ":16,"ჩ":16,"ც":16,"ძ":16,"წ":16,"ჭ":16,"ხ":16,"ჯ":16}],"ო":[{"ა":3,"ბ":[{"თ":[{"მ":4}],"ლ":[{"დ":4}],"რ":[{"დ":4,"მ":4,"შ":4,"ჭ":4}]},3],"გ":[{"ვ":[{"ბ":4,"გ":4,"დ":4,"ვ":4,"თ":[{"ხ":5}],"კ":4,"ლ":4,"მ":4,"ნ":4,"რ":4,"ს":4,"ყ":4,"შ":4,"ც":4,"ძ":4,"წ":4,"ხ":4}],"კ":[{"ლ":4,"რ":4}],"ლ":6,"მ":7,"ს":[{"ვ":4}],"ყ":[{"ვ":4}],"შ":[{"ი":4},7],"წ":[{"ვ":4}],"ხ":[{"ვ":4}]},3],"დ":[{"გ":[{"ნ":4}],"ზ":6,"ნ":6},3],"ე":3,"ვ":[{"ბ":[{"რ":4}],"დ":[{"გ":4}],"ზ":[{"ს":4,"შ":4}],"თ":[{"ქ":4}],"კ":[{"ვ":4,"ლ":4}],"ლ":[{"ბ":4,"ზ":4}],"მ":[{"ც":4}],"ნ":[{"დ":4}],"რ":[{"დ":4,"თ":4,"ჩ":4}],"ს":[{"ვ":4,"კ":4,"პ":4,"ხ":4}],"ყ":[{"ვ":4}],"შ":[{"ვ":4}],"ჩ":[{"ნ":4}],"ც":[{"დ":4,"ვ":4,"ნ":4}],"ძ":[{"ვ":4}],"წ":[{"ვ":4}],"ჭ":[{"რ":4}],"ხ":[{"ვ":4,"ტ":4}],"ჯ":[{"დ":4}]},3],"ზ":[{"ვ":[{"რ":4}],"რ":[{"დ":4}]},3],"თ":[{"ვ":[{"ლ":4,"რ":4},7],"ლ":[{"შ":4},6]},3],"ი":3,"კ":[{"დ":11,"ვ":[{"დ":4,"ლ":4,"ნ":4,"რ":4}],"ლ":[{"დ":4}]},3],"ლ":[{"დ":[{"შ":4}],"ს":[{"კ":4}],"შ":[{"ვ":4}]},3],"მ":[{"ბ":[{"რ":4}],"გ":[{"დ":4,"ვ":4,"ზ":4,"რ":4}],"დ":[{"გ":4}],"ვ":[{"ლ":4}],"კ":[{"ვ":4,"ლ":4,"რ":4}],"პ":[{"ლ":4,"რ":4}],"რ":[{"თ":4,"ჩ":4}],"ს":[{"ვ":4,"კ":4,"პ":4,"ხ":4}],"ტ":[{"რ":4}],"ღ":[{"ვ":4}],"ყ":[{"ვ":4}],"შ":[{"ვ":4}],"ც":[{"დ":4,"ვ":4}],"ძ":[{"ვ":4}],"წ":[{"ვ":4}],"ხ":[{"დ":4,"ვ":4,"რ":4}],"ჯ":[{"დ":4}]},3],"ნ":[{"გ":[{"რ":4}],"დ":[{"რ":4}],"კ":[{"რ":4}],"მ":[{"დ":4}],"ს":[{"კ":4,"პ":4,"ტ":4}],"ტ":[{"რ":4}],"ფ":[{"ლ":4}],"ხ":[{"ლ":4}]},3],"ო":3,"პ":3,"რ":[{"ბ":[{"ლ":4}],"თ":[{"მ":4,"ქ":4}],"კ":[{"ვ":4}],"მ":[{"ხ":4}],"ს":[{"მ":4}],"ტ":[{"მ":4,"რ":4,"ს":4}],"ჩ":[{"ნ":4}],"ც":[{"დ":4,"ვ":4,"ზ":4,"მ":4,"ნ":4,"შ":4}],"ძ":6},3],"ს":[{"დ":[{"გ":4}],"ვ":[{"ლ":4,"რ":4}],"თ":[{"ქ":4}],"კ":[{"დ":4}],"ნ":6,"ტ":[{"ლ":4,"რ":4}],"ფ":[{"რ":4}],"ც":[{"დ":4,"ვ":4,"რ":4}],"ძ":[{"ვ":4}],"წ":[{"ვ":4}],"ჭ":[{"რ":4}],"ხ":[{"დ":4}]},3],"ტ":[{"კ":6,"რ":[{"დ":4},11],"შ":[{"ი":4},7]},3],"უ":3,"ფ":[{"ლ":[{"მ":4}]},3],"ქ":[{"ვ":6,"მ":[{"ზ":4,"ნ":4,"შ":4}],"რ":[{"თ":4}],"ს":[{"თ":4}],"ტ":[{"რ":4}]}],"ღ":[{"ვ":[{"რ":4},11],"ლ":8},3],"ყ":[{"ა":3,"ე":3,"ვ":[{"ნ":4}],"ო":3,"რ":11,"უ":3}],"შ":[{"კ":[{"ზ":4}]},3],"ჩ":[{"ნ":[{"დ":4}]},3],"ც":[{"ვ":[{"ლ":4}],"ქ":[{"რ":4},7]},3],"ძ":[{"ვ":[{"რ":4}]},3],"წ":[{"ვ":[{"დ":4,"ნ":4,"რ":4}],"მ":[{"დ":4},7],"რ":7},3],"ჭ":[{"ლ":11}],"ხ":[{"ვ":[{"დ":4,"ნ":4},11],"მ":7,"რ":[{"ჩ":4},11],"ტ":[{"ნ":4}]},3],"ჯ":3,"ჰ":[{"გ":[{"ვ":4}],"კ":[{"ვ":4,"ლ":4,"რ":4}],"ყ":[{"ვ":4}],"ხ":[{"ვ":4}]}]}],"პ":[{"დ":15,"ვ":15,"ზ":15,"კ":3,"ლ":16,"მ":15,"ნ":15,"რ":16,"ს":12,"ტ":15,"ყ":1,"შ":15,"ჩ":15,"წ":16}],"ჟ":[{"ბ":15,"დ":15,"ვ":15,"ზ":15,"თ":15,"ი":8,"კ":15,"ლ":[{"ე":[{"ტ":[{"ა":25}]}]},15],"მ":15,"ო":8,"რ":16,"ს":12,"ღ":[{"ე":3}],"შ":15}],"რ":[{"ა":[{"მ":[{"ბ":[{"ა":[{"ვ":[{"ი":[{".":19}]}]}]},15]}],"ჩ":[{"ა":15}]}],"ბ":16,"გ":[{"ს":[{"ა":18}]},16],"დ":[{"ს":[{"ა":18}]},16],"ე":[{"კ":[{"ო":15}],"ფ":[{"ე":3}]}],"ვ":16,"ზ":16,"თ":[{"ე":[{"რ":[{"თ":[{"ს":[{".":10}]}]}]}],"ს":[{"ა":18}],"ხ":[{"მ":18}]},16],"ი":[{"ბ":[{"ღ":1}],"მ":[{"ღ":4}]},8],"კ":16,"ლ":15,"მ":[{"თ":1,"ყ":1},15],"ნ":15,"ო":[{"ფ":12},11],"პ":16,"ჟ":15,"ს":16,"ტ":16,"უ":[{"ს":[{"ო":4}]},8],"ფ":16,"ქ":16,"ღ":16,"ყ":16,"შ":16,"ჩ":[{"ხ":[{"ე":18},7]},16],"ც":16,"ძ":[{"ლ":3},1],"წ":16,"ჭ":15,"ხ":16,"ჯ":16,"ჰ":16}],"ს":[{"ა":8,"ბ":15,"გ":16,"დ":16,"ე":8,"ვ":16,"ზ":15,"თ":16,"ი":[{"რ":[{"ვ":14}]},8],"კ":16,"ლ":16,"მ":16,"ნ":[{"ო":3}],"ო":[{"რ":[{"ა":15}],"ღ":3},8],"პ":16,"რ":16,"ს":15,"ტ":16,"უ":8,"ფ":16,"ქ":3,"ღ":15,"ყ":15,"შ":16,"ჩ":15,"ც":16,"ძ":16,"წ":16,"ჭ":16,"ხ":16,"ჯ":15}],"ტ":[{"ა":[{"ჯ":[{"გ":4}]}],"ბ":15,"გ":16,"დ":15,"ე":[{"ქ":[{"ს":[{"ტ":[{"ს":[{".":23}]}]}]}]}],"ვ":[{"ა":3},26],"ზ":15,"თ":15,"კ":[{"უ":3},1],"ლ":16,"მ":16,"ნ":15,"პ":15,"რ":[{"ო":3,"ფ":3},26],"ს":16,"ტ":15,"ფ":7,"ყ":1,"შ":7,"ჩ":16,"ც":15,"წ":15,"ხ":16,"ჯ":15}],"უ":[{"ა":[{"ა":7},3],"ბ":[{"ლ":[{"ზ":4,"შ":4}],"რ":[{"კ":4,"ყ":4}]}],"გ":[{"მ":7,"რ":[{"ნ":4}]},3],"დ":[{"გ":[{"ნ":4,"რ":4}],"ზ":6,"რ":[{"ტ":4}],"ს":[{"ა":4}]},3],"ე":3,"ვ":3,"ზ":[{"რ":[{"დ":4}]},3],"თ":[{"ე":[{"ქ":6}],"ვ":[{"ლ":4,"ნ":4},6],"ს":[{"ვ":4}]},3],"ი":[{"ა":1},3],"კ":[{"ვ":[{"დ":4}],"ლ":[{"დ":4}]},3],"ლ":[{"ა":[{"ფ":6}],"გ":[{"რ":4}],"დ":[{"გ":4}],"ე":[{"კ":6}],"თ":[{"ბ":4,"ნ":4}],"მ":[{"კ":4,"ხ":4}],"ნ":[{"დ":4}],"ღ":[{"ვ":4}],"ჩ":[{"ვ":4}]},3],"მ":[{"დ":[{"გ":4}],"კ":[{"ვ":4}],"ს":[{"გ":4,"ხ":4}],"ტ":[{"ყ":1}],"ღ":[{"ვ":4}],"შ":[{"ვ":4}],"ჩ":[{"ნ":4}],"ც":[{"რ":4}]},3],"ნ":[{"გ":[{"დ":4,"რ":4}],"დ":[{"გ":4,"მ":4,"რ":4}],"თ":[{"ქ":4}],"კ":[{"ლ":4}],"ტ":[{"რ":4}],"ღ":[{"რ":4}],"ძ":[{"ზ":4,"მ":4,"რ":4}],"ხ":[{"რ":4}]},3],"ო":3,"პ":[{"რ":[{"შ":4}]},3],"ჟ":3,"რ":[{"ბ":[{"ლ":4,"ნ":4}],"გ":[{"ზ":4}],"დ":[{"თ":4,"ს":4}],"ვ":[{"ლ":4}],"თ":[{"ბ":4,"მ":4}],"კ":[{"ვ":4,"ლ":4,"რ":4}],"ს":[{"ზ":4,"მ":4,"შ":4}],"ტ":[{"ლ":4}],"ფ":[{"ს":4}],"ღ":[{"ვ":4}],"ჩ":[{"ქ":4}],"ც":[{"ლ":4}],"ჯ":[{"დ":4}]},3],"ს":[{"ვ":[{"ლ":4,"მ":4,"რ":4}],"კ":[{"დ":4,"რ":4}],"ო":7,"რ":[{"ვ":4,"ნ":4}],"ტ":[{"დ":4,"ვ":4,"მ":4}],"ხ":[{"დ":4,"ვ":4}]}],"ტ":[{"კ":6,"რ":11},3],"უ":3,"ფ":[{"ლ":[{"დ":4}],"ჯ":[{"გ":4}]}],"ქ":[{"ვ":11,"თ":11,"მ":[{"დ":4,"ნ":4,"რ":4}],"ს":[{"ვ":4}]}],"ღ":[{"რ":[{"მ":4}]},3],"ყ":[{"დ":11},3],"შ":[{"ვ":[{"რ":4}],"ტ":[{"მ":4,"რ":4}]},3],"ჩ":[{"ნ":[{"დ":4}]},3],"ც":[{"ვ":[{"ლ":4}],"ქ":[{"დ":4,"ი":4,"უ":4},7]},3],"ძ":[{"ა":3,"ე":3,"ვ":[{"ლ":4,"რ":4}]}],"წ":[{"ვ":[{"დ":4,"რ":4}],"შ":7},3],"ჭ":[{"ვ":[{"რ":4}],"კ":[{"ვ":4}],"შ":7},3],"ხ":[{"ვ":[{"დ":4},11],"ლ":[{"ზ":4,"მ":4,"შ":4}],"მ":6,"რ":[{"ჩ":4},11],"ტ":[{"ვ":4}]},3],"ჯ":[{"ლ":7,"რ":[{"ა":4,"ი":4}]},3],"ჰ":3}],"ფ":[{"ა":8,"ბ":15,"დ":15,"ე":8,"ვ":15,"ზ":15,"თ":16,"ი":[{"ა":[{"რ":15}]},8],"კ":15,"ლ":16,"მ":15,"ნ":15,"ო":8,"რ":[{"დ":1,"ქ":1},15],"ს":16,"ტ":15,"უ":8,"ქ":15,"შ":16,"ჩ":15,"ც":15,"ხ":1,"ჯ":27}],"ქ":[{"ა":8,"გ":3,"დ":3,"ე":8,"ვ":[{"დ":3,"თ":[{"ო":18}],"ს":[{"მ":18,"ო":18}]},1],"ზ":3,"ი":8,"ლ":[{"ე":3,"ო":3},26],"მ":27,"ნ":27,"ო":8,"ჟ":3,"რ":27,"ს":27,"ტ":27,"უ":8,"ქ":3,"ღ":3,"შ":3,"ც":27}],"ღ":[{"ა":[{"ტ":8}],"ბ":16,"გ":3,"დ":16,"ვ":[{"ი":3,"შ":3},26],"ზ":15,"თ":16,"კ":27,"ლ":16,"მ":16,"ნ":15,"რ":16,"ს":16,"ტ":[{"ყ":7},3],"ფ":[{"რ":2},3],"ქ":27,"შ":15,"ძ":27,"წ":15,"ჭ":3}],"ყ":[{"ბ":15,"დ":26,"ვ":16,"ზ":15,"თ":15,"ლ":26,"მ":16,"ნ":[{"ე":3,"ო":3},26],"რ":[{"ე":3},26],"ს":12,"შ":15}],"შ":[{"ა":[{"ხ":[{"ვ":4}]},8],"გ":3,"დ":15,"ე":8,"ვ":16,"ზ":3,"თ":15,"ი":[{"ა":[{"თ":28}]},8],"კ":16,"ლ":16,"მ":15,"ნ":15,"ო":8,"პ":15,"რ":15,"ს":15,"ტ":[{"ე":[{"რ":[{"ი":7,"ო":7}]}]},16],"უ":8,"ფ":7,"ქ":16,"შ":15,"ჩ":15,"ხ":16,"ჯ":15}],"ჩ":[{"ბ":15,"დ":15,"ვ":16,"ზ":15,"თ":15,"მ":15,"ნ":16,"ო":11,"რ":16,"ს":12,"ქ":16,"შ":15,"ხ":1}],"ც":[{"ბ":15,"დ":15,"ვ":16,"ზ":15,"თ":16,"კ":15,"ლ":15,"მ":16,"ნ":15,"რ":15,"ს":15,"ქ":[{"დ":3,"ნ":3,"რ":3},20],"ღ":15,"შ":15,"ხ":1}],"ძ":[{"ა":[{"რ":[{"ც":[{"ვ":[{"ს":[{".":23}]}]}]}]}],"გ":16,"ვ":16,"ზ":15,"თ":12,"ი":8,"ლ":16,"მ":15,"ნ":[{"ე":3},12],"რ":16,"ს":12,"უ":8,"ღ":17,"ჭ":7}],"წ":[{"ა":[{"გ":[{"ლ":4}]}],"ბ":15,"გ":15,"ვ":16,"კ":16,"ლ":[{"ი":3}],"მ":[{"დ":3,"ე":3,"ო":3,"ყ":3},1],"ნ":15,"რ":[{"თ":3},1],"ყ":1}],"ჭ":[{"ა":8,"დ":15,"ე":8,"ვ":16,"ი":8,"კ":27,"ლ":[{"ო":3}],"მ":16,"ნ":15,"ო":8,"რ":15,"უ":8,"ყ":1}],"ხ":[{"ა":[{"ლ":[{"ა":[{"ხ":29}]}]}],"ბ":15,"გ":1,"დ":16,"ვ":[{"ე":3,"ი":3,"რ":3},26],"ზ":26,"თ":15,"ლ":16,"მ":1,"ნ":15,"პ":15,"რ":26,"ს":16,"ტ":16,"ქ":15,"ყ":12,"შ":16,"ჩ":15,"ც":15,"წ":15,"ხ":15,"ჰ":26}],"ჯ":[{"გ":26,"დ":15,"ვ":1,"თ":15,"ო":[{"რ":[{"ი":4},29]}],"რ":[{"ა":3},7],"ს":15,"შ":7}],"ჰ":[{"ა":8,"გ":27,"ე":8,"ი":8,"კ":27,"მ":3,"პ":3,"რ":3,"ს":3,"ფ":3,"ქ":3,"ღ":3,"ყ":27,"ხ":27}]}',
    []
  ];
});
