(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsLaXClassic = factory();
  }
})(this, function () {
  return [
    "023,00001,000032,00032,0000021,0021,0002,000023,0023,02,23,32,3,2,01,012,032,03,001,003,4,05,0005,0001,0202,0303,0101,1,022,0012,202,102,21,223,203,12,0032,0212,021,02101,002,00302,02102,0052,00002,0003,00323,000322,00212,0043003,0043001,004304,0302,00023,000002,043,00232,034,002121,002123,0021232,002300021,00000021,000000002,000001,0000032,0002103,00021,000101,000212,0025,0043,003202,000021,000214,002142,000021032,00002132,00002123,0000232,0000454,0000343,00002121,0000210032,34,00012,0000002,00000121,000001212,000003,0000012",
    '{".":[{"a":[{"b":[{"l":0,"a":[{"u":[{"u":38}],"l":[{"i":38}]}],"i":[{"c":38,"e":[{"c":38}],"n":39,"u":38}],"o":[{"l":38}],"s":[{"i":41,"o":19,"t":[{"e":36}],"u":41,"c":[{"i":[{"n":43}]}]},40],"e":[{"s":42,"r":42}],"f":[{"u":9}],"r":[{"u":0}]}],"n":[{"t":[{"i":[{"m":[{"n":2}]},1]}]}],"r":[{"i":[{"s":[{"t":[{"o":3}]}]}]}],"d":[{"s":[{"u":44,"i":41,"t":36}],"e":[{"s":42,"r":42}],"f":[{"u":9}]},38],"g":[{"n":[{"a":[{"s":16}]}]}],"s":[{"c":16,"p":16,"t":16}],"p":[{"e":[{"r":[{"u":3}]}]}]}],"c":[{"i":[{"r":[{"c":[{"u":[{"m":4}]}]}],"s":8}],"o":[{"n":[{"i":[{"u":[{"n":5,"e":46},44],"c":45,"f":36,"g":36,"t":36,"a":44,"e":44,"i":44}],"s":[{"c":[{"r":3}],"p":47,"t":3}]},5],"e":[{"n":5,"l":[{"e":[{"c":36}],"i":[{"g":36}]}],"m":[{"e":[{"n":19}]}],"r":36,"x":[{"s":2},46]},18],"i":[{"e":29,"u":45},18],"g":[{"n":[{"o":36}]}]}]},9],"e":[{"x":[{"s":[{"t":6}]},0]}],"p":[{"a":[{"r":[{"a":[{"i":1,"u":1}]}]}],"e":[{"r":[{"i":[{"a":[{"c":48}],"e":[{"c":48}],"p":[{"s":2,"t":2}],"s":[{"c":2,"t":2}]},1],"a":[{"b":[{"s":[{"u":5}]}],"c":5,"d":[{"u":58,"p":48}],"e":5,"g":8,"r":5,"u":48}],"e":[{"r":[{"r":8,"u":5}],"d":5,"f":[{"f":5}],"g":[{"r":5}],"l":5,"m":5,"n":[{"n":36}],"x":59}],"o":[{"r":8,"b":[{"s":[{"c":60}]}],"d":5,"f":5,"l":5,"p":5}],"u":[{"a":48,"e":48,"i":48,"o":48},8],"h":8,"s":[{"e":[{"u":54,"i":54,"o":54}],"c":56,"p":56,"t":56}],"t":[{"r":[{"a":[{"n":[{"s":61}]}]}]}]}]}],"r":[{"a":[{"e":[{"a":[{"u":54}],"s":[{"c":2,"p":2,"t":2}],"u":[{"a":54,"e":54,"i":54,"o":54}],"t":[{"e":[{"r":[{"u":[{"e":63,"o":63}]},62]}]}]},1]}],"i":[{"m":[{"i":[{"s":[{"c":65}]},64]}]}],"o":[{"d":[{"e":[{"s":[{"s":66}],"a":[{"m":[{"b":68}]},67],"o":67,"u":[{"n":67}]}],"i":[{"g":67,"s":53,"t":[{"o":3,"i":3,"r":3},67],"m":67,"r":67,"b":67,"e":[{"r":67}]}]}],"g":[{"n":3}],"i":[{"n":45}],"s":[{"c":3,"p":3,"t":3}]}]}]},9],"q":[{"u":[{"i":[{"n":[{"c":[{"u":[{"n":7}]}]}]}],"o":[{"t":[{"a":[{"n":67}],"e":[{"n":67}],"i":[{"e":69}],"l":[{"i":53}]}]}]}]}],"s":[{"u":[{"b":[{"l":[{"u":8}],"r":8,"i":[{"c":5,"n":[{"g":[{"r":5}]}]}],"o":[{"d":[{"o":5}]}],"s":[{"t":56}]}],"p":[{"e":[{"r":[{"a":[{"b":73,"d":[{"s":[{"t":76}]},73],"e":73,"g":73,"m":73,"r":[{"g":73}],"s":[{"p":77,"t":77}],"t":[{"t":73}]}],"b":[{"i":[{"b":73,"f":73,"l":73}]}],"c":73,"d":73,"e":[{"d":73,"f":[{"f":73}],"g":73,"m":73,"n":73,"r":73,"u":73,"x":78}],"h":7,"i":[{"l":73,"m":73,"n":73,"r":73,"u":[{"m":[{"e":80}]},81],"o":81},79],"o":[{"b":[{"d":82,"r":78}],"c":73,"r":73}],"s":[{"c":79,"p":79,"t":79,"u":[{"b":[{"s":[{"t":83}]}]}]}],"u":79}]}],"r":[{"a":[{"s":[{"c":65}]}]}]}],"s":[{"c":36,"p":36,"s":[{"c":[{"r":44}]}]}]}],"t":[{"a":[{"g":[{"n":3}]}]}],"m":9,"a":[{"t":[{"i":[{"s":73}],"a":[{"g":5}]}]}],"e":[{"s":[{"c":[{"u":[{"n":74}]}]}]}],"i":[{"c":[{"u":[{"t":75}]}],"s":[{"t":[{"e":[{"n":36}]}]}]}]},9],"i":[{"a":[{"i":[{"u":6}]},9],"e":[{"i":[{"u":6}]},9],"i":9,"o":9,"u":[{"u":[{"a":6,"e":6,"o":6,"i":6}],"s":[{"i":[{"u":[{"r":56}]}]}]},9],"d":[{"c":[{"i":9}],"i":[{"o":[{"g":52}]}]}],"n":[{"s":[{"p":36,"t":36}],"a":[{"n":16,"b":[{"r":53,"s":2}],"c":[{"r":6}],"d":[{"f":6}]}],"i":[{"t":16}],"e":[{"r":[{"s":16,"t":16}],"x":[{"s":[{"t":54}]},53]}],"o":[{"b":[{"s":[{"c":2}],"o":[{"e":3}]},6]}],"p":[{"e":[{"r":[{"i":[{"u":[{"r":7}]}]}]}]}],"u":[{"l":[{"c":55},16],"a":6,"e":6,"i":6,"o":6,"u":6}]},38]}],"u":[{"a":[{"u":[{"a":19}]},9],"o":[{"u":[{"e":19}]},9],"e":[{"i":[{"o":18}]},9],"i":9,"u":9,"n":[{"i":[{"u":[{"s":37}]}]}],"t":[{"e":[{"r":[{"u":[{"i":53}]}]}]}]}],"b":9,"g":9,"f":9,"h":[{"u":[{"i":[{"u":29}]}]},9],"l":9,"m":9,"n":9,"r":[{"e":[{"d":[{"a":[{"c":5,"d":5,"m":[{"b":5},5],"n":5,"r":[{"g":5},5],"u":48}],"e":[{"m":5,"o":5,"u":5}],"i":[{"s":70,"t":70,"m":[{"i":71},36],"e":[{"r":5,"n":5}],"b":5,"c":36,"g":36,"n":5}],"o":[{"l":5,"p":5,"r":[{"m":36,"n":5,"d":5}]}],"u":[{"l":5}]}],"e":[{"x":6}],"i":[{"e":18,"n":18}],"p":[{"a":[{"u":44}]}],"s":[{"c":[{"r":36}],"p":36,"t":[{"a":[{"g":36,"u":72}],"i":[{"b":36,"c":36,"l":36,"p":36}],"r":36}]}]}]},9],"t":[{"e":[{"t":[{"r":[{"a":[{"e":[{"t":65}],"g":[{"n":65}],"s":[{"t":65}]}]}]}],"r":[{"i":[{"u":48}],"u":[{"n":5}],"p":[{"s":44}]}]}],"h":[{"e":[{"o":[{"g":[{"n":2}]},6],"s":[{"p":3,"t":3}]}],"i":[{"s":[{"b":3}]}]}],"r":[{"a":[{"i":[{"a":85,"e":85,"i":23}],"n":[{"s":[{"a":[{"b":[{"i":87,"e":88}],"c":[{"t":64}],"d":87,"u":90},86],"i":89,"c":2,"e":[{"n":2,"u":86},64],"o":90,"u":[{"m":2},90]},44],"u":[{"e":67}]}]}],"i":[{"e":[{"n":45}]}]}]},9],"x":9,"z":[{"a":[{"i":[{"e":[{"u":8}]}]}],"e":[{"u":[{"g":[{"m":3}]}]}]},9],"d":[{"e":[{"s":[{"c":36,"p":36,"q":36,"t":36}]}],"i":[{"g":[{"n":[{"o":[{"s":[{"c":36}]}]}]}],"s":[{"i":48,"c":[{"e":[{"p":[{"t":49}]},36],"r":36}],"p":36,"q":[{"u":[{"a":36}]}],"t":[{"e":[{"n":[{"d":50}]}],"i":[{"n":[{"c":51}]}]},36]}]}]}],"o":[{"b":[{"e":[{"d":16,"l":16,"s":16}],"i":[{"c":16,"a":6,"e":6,"u":36}],"s":[{"c":[{"u":36},36],"t":36}],"l":19,"r":[{"u":[{"z":57}]},19],"t":[{"r":19}],"u":[{"a":6,"e":6,"i":6,"o":6}]},38]}]}],"s":[{"q":[{"u":[{"e":[{".":10}]}]},13],"d":[{"e":[{"m":[{".":10}]}]},13],"n":[{"e":[{".":13}]},13],"s":10,"b":13,"c":[{"h":11},13],"f":13,"g":13,"l":9,"m":13,"r":9,"p":[{"h":11},13],"t":[{"h":11,"l":33,"n":10,"p":34,"q":33,"s":33,"t":33,".":13},13],".":13},27],"p":[{"s":[{"i":[{"c":11}]},13],"n":[{"e":[{"u":11}]},13],"h":[{"p":13,"t":13},28],"l":9,"p":13,"r":9,"t":[{"r":11},13],"z":13,".":13},27],"n":[{"e":[{".":12}],"b":13,"c":13,"d":13,"f":13,"g":13,"l":13,"m":13,"n":13,"p":13,"q":13,"r":13,"s":[{"m":0,"f":0},13],"h":13,"t":13,"x":30,".":13},27],"a":[{"u":[{"a":14,"e":14,"i":14,"o":14,"u":14}],"l":[{"u":[{"a":0,"e":0,"i":0,"o":0,"u":0}]}],"a":14,"i":[{"s":14,"a":14,"e":14,"o":14,"u":14}],"e":[{"a":18,"o":18,"u":18}],"m":[{".":13,"u":[{"i":0}]}],"t":[{".":13}],"s":[{".":13}],"n":[{"s":[{".":13}],"t":[{".":20}],"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}],"x":[{".":13}],"r":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}]}],"e":[{"u":[{"a":14,"e":14,"i":[{"u":[{"e":26,"i":26,"o":26}]},14],"o":15,"u":14,"s":[{".":21}]}],"l":[{"u":[{"e":0}]}],"e":14,"a":14,"o":14,"i":[{"a":14,"e":14,"u":15}],"s":[{".":13}],"t":[{".":13}],"m":[{".":13}],"x":[{".":13}],"n":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}],"r":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}]}],"i":[{"u":[{"a":14,"e":14,"i":[{".":17,"a":16,"u":[{"a":25,"e":25,"i":25,"o":25,"u":25}]},14],"o":14,"u":14,"m":[{".":17}],"r":[{".":17}],"n":[{"t":[{".":17}]}]}],"l":[{"u":[{"a":0,"e":0,"i":0,"o":0,"u":0}]}],"i":17,"o":[{"i":[{"u":24},18]}],"s":[{".":13}],"m":[{".":13}],"t":[{".":13}],"x":[{".":13}],"y":9,"n":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}],"r":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}]}],"o":[{"u":[{"a":14,"e":14,"i":14,"o":14,"u":14}],"l":[{"u":[{"a":0,"e":0,"i":0,"o":0,"u":0}]}],"o":14,"i":[{"a":14,"e":14,"o":14,"u":14}],"x":[{".":13}],"n":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}],"r":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}]}],"u":[{"u":[{"a":14,"e":14,"i":14,"o":14,"u":16}],"i":[{"u":[{"a":9,"e":9,"i":9,"o":9},14],"a":18,".":13}],"l":[{"u":[{"a":0,"o":0,"u":0}]}],"x":[{".":13}],"o":[{"u":19}],"n":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}],"r":[{"u":[{"a":37,"e":37,"i":37,"o":37,"u":37}]}]}],"c":[{"u":19,"c":13,"h":28,"l":9,"m":13,"n":13,"q":13,"r":9,"s":13,"t":13,"z":13,".":13},27],"y":[{"x":[{".":13}],"s":[{".":13}],"c":[{"n":16}]}],"t":[{"r":[{"u":[{"u":[{"s":[{".":22}],"m":[{".":23}]}]}]},9],"b":13,"c":13,"d":13,"f":13,"g":13,"h":28,"l":9,"m":13,"n":13,"p":13,"q":13,"t":13,".":13,"i":[{"n":[{"u":[{"i":36}]}]}]},27],"b":[{"b":13,"d":13,"h":13,"l":9,"m":13,"n":13,"p":13,"r":9,"t":13,"s":[{"t":16},13],".":13},27],"d":[{"d":13,"g":13,"f":13,"m":13,"r":9,"s":13,".":13},27],"f":[{"f":13,"l":9,"n":13,"r":9,"t":13,".":13},27],"g":[{"g":13,"d":13,"f":13,"l":9,"m":13,"n":13,"r":9,"s":13,".":13,"e":[{"n":[{"u":[{"a":36}]}]}]},27],"h":[{"p":13,"t":13,".":13},27],"k":27,"l":[{"b":13,"c":13,"d":13,"f":[{"t":16},13],"g":13,"k":13,"l":13,"m":13,"n":13,"p":13,"q":13,"r":13,"s":13,"t":13,".":13},27],"m":[{"m":13,"b":13,"d":13,"l":13,"n":13,"p":13,"q":13,"r":13,"s":13,"t":13,".":13},27],"q":[{"u":31}],"r":[{"b":13,"c":13,"d":13,"f":13,"g":13,"h":9,"l":13,"m":13,"n":13,"p":13,"q":13,"r":10,"s":13,"t":13,"z":13,".":13,"x":32,"u":[{"s":[{".":84}]}]},27],"x":[{".":13,"a":35,"e":35,"i":[{"t":[{".":35}]},35],"o":35,"y":[{"s":[{"t":36}]},35],"u":[{"a":31,"e":31,"i":31,"o":31,"u":31,".":35,"m":[{".":35}],"s":[{".":35}]}]},14],"z":[{".":13},27]}',
    []
  ];
});
