(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsLv = factory();
  }
})(this, function () {
  return [
    "04,02,0012,01,001,0001,00012,23,2303,23003,0032,00032,00301,003001,003,0000021,4501,00021,0021,000021,001021,1012,021,00002,1,0023,00223,00222,002,00221,000221,00212,00023,0045,003043,000023,000223",
    '{"d":[{"z":[{"e":[{"m":[{"e":16}]}]},0],"ž":0,"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"a":[{"i":1,"u":[{"g":[{"s":[{"t":36}]}]},1],"č":[{"a":3,"ā":3,"o":3,"u":3,"i":3,"ī":3,"ū":3,"g":[{"ā":4}]}],"n":[{"ā":3,"u":3,"ī":3,"a":3,"ē":3,"e":3,"o":3,"i":3,"r":[{"a":4,"ī":4}],"t":[{"ā":4,"ē":4,"a":4,"i":4,"e":4,"u":4,"o":4,"ī":4,"ū":4,"z":[{"i":4,"a":4}],"k":[{"ā":4,"u":4}],"r":[{"a":4,"o":4}],"m":[{"ē":4}],"n":[{"ī":4,"i":4}],"s":[{"b":[{"e":5}]}]}],"č":[{"e":4,"u":4,"k":[{"i":4,"a":4}]}],"g":[{"a":4,"ī":4,"ā":4,"o":4,"e":4,"i":4,"u":4,"l":[{"i":4}],"ļ":[{"u":4}],"r":[{"ē":4}],"v":[{"i":4}],"s":[{"t":[{"e":5}]}]}],"k":[{"u":4,"ū":4,"a":4,"e":4,"o":4,"i":4,"ā":4,"r":[{"e":4,"o":4,"ū":4}],"c":[{"i":4}],"v":[{"ē":4}],"t":[{"o":4}],"k":[{"u":4}],"n":[{"o":4}]}],"š":[{"o":4,"u":4,"e":4,"i":4}],"s":[{"i":4,"e":4,"a":4,"ē":4,"ī":4,"o":4,"m":[{"i":4}],"k":[{"o":4,"a":4,"ā":4,"u":4,"r":[{"i":5}]}],"l":[{"i":4,"ā":4}],"p":[{"a":4,"o":4,"l":[{"a":5}]}],"c":[{"ē":4,"e":4}],"f":[{"o":4}],"t":[{"e":4,"ē":4}],"j":[{"ē":4}],"v":[{"e":4}]}],"m":[{"a":4,"e":4}],"c":[{"ū":4,"o":4,"ē":4,"i":4,"e":4,"l":[{"e":4}],"k":[{"a":4}],"s":[{"p":[{"ē":5}]}]}],"z":[{"ī":4,"a":4,"ā":4,"e":4}],"ž":[{"u":4,"i":4,"a":4,"ā":4,"o":4,"ē":4,"s":[{"a":4}],"d":[{"z":[{"e":5}]}]}],"d":[{"i":4,"u":4,"e":4,"ū":4,"a":4,"ē":4,"ā":4,"o":4,"ī":4,"ž":[{"ū":4,"a":4}],"r":[{"ī":4,"a":4,"o":4,"i":4}],"c":[{"e":4}],"t":[{"ā":4}],"z":[{"e":4}],"p":[{"u":4}]}],"f":[{"a":4,"r":[{"a":4,"ē":4}],"l":[{"o":4}]}],"n":[{"i":4,"u":4,"o":4,"a":4,"ā":4}],"j":[{"o":4}],"h":[{"o":4,"i":4}],"b":[{"e":4,"ā":4,"u":4,"a":4,"r":[{"ū":4}]}],"v":[{"ī":4,"a":4,"ā":4}]}],"ņ":[{"o":3,"a":3,"ē":3,"i":3,"ā":3,"e":3,"u":3,"r":[{"a":4}],"ķ":[{"e":4,"ī":4,"i":4}],"k":[{"ā":4}],"v":[{"e":4}],"d":[{"a":4}],"p":[{"a":4}],"ģ":[{"i":4,"ē":4}]}],"ļ":[{"ī":3,"a":3,"o":3,"ē":3,"ā":3,"i":3,"u":3,"c":[{"e":4}],"ģ":[{"e":4}],"ķ":[{"o":4,"ī":4,"a":4,"i":4,"n":[{"e":4}],"š":[{"p":[{"a":5}]}]}],"m":[{"e":4}],"b":[{"u":4,"i":4,"a":4}],"d":[{"a":4,"ē":4}],"ļ":[{"i":4,"a":4}],"č":[{"ū":4}],"r":[{"ā":4,"a":4,"u":4}],"v":[{"a":4}],"s":[{"a":4,"i":4,"k":[{"a":4}],"t":[{"u":4}]}],"l":[{"a":4,"i":4}],"k":[{"o":4}],"f":[{"i":4}],"ņ":[{"i":4,"u":4}],"g":[{"a":4}],"n":[{"i":4}]}],"š":[{"ū":3,"o":3,"i":3,"ī":3,"e":3,"u":3,"ā":3,"a":3,"l":[{"e":4,"a":4,"i":4}],"ļ":[{"u":4,"i":4,"a":4}],"m":[{"a":4,"o":4,"i":4,"ā":4,"ē":4,"ī":4}],"v":[{"a":4,"i":4,"ī":4,"ā":4}],"r":[{"a":4,"e":4,"o":4}],"ķ":[{"e":4,"ī":4,"i":4,"a":4,"ē":4,"o":4,"ū":4}],"d":[{"i":4,"a":4}],"p":[{"u":4,"a":4,"ā":4,"o":4,"l":[{"ū":4}]}],"k":[{"o":4,"ī":4,"e":4,"r":[{"i":4}]}],"ņ":[{"a":4,"u":4,"ā":4,"o":4}],"n":[{"ā":4,"o":4,"i":4}],"t":[{"a":4}],"c":[{"i":4}],"g":[{"ā":4}],"h":[{"a":4}],"s":[{"a":4}]}],"d":[{"a":3,"e":3,"ā":3,"ī":3,"ē":3,"u":3,"ū":3,"o":3,"i":3,"m":[{"a":4,"i":4,"o":4}],"d":[{"a":4,"o":4}],"k":[{"a":4}],"v":[{"o":4,"e":4,"a":4,"i":4}],"r":[{"ē":4,"ū":4,"i":4,"e":4,"a":4,"ī":4,"o":4,"u":4,"ā":4}],"z":[{"e":3,"a":3,"ī":3,"o":3,"i":3,"ē":3,"u":3,"n":[{"i":5}]}],"j":[{"u":4,"e":4,"a":4}],"ž":[{"u":3,"ā":3,"o":3,"i":3,"a":3}],"p":[{"ē":4,"a":4}],"n":[{"e":4,"i":4}],"s":[{"i":4,"o":4,"k":[{"ā":4,"r":[{"ū":5}]}],"m":[{"i":4}]}],"c":[{"a":4}],"l":[{"i":4,"e":4}],"h":[{"ē":4}],"g":[{"r":[{"ā":4}]}]}],"p":[{"ī":3,"ē":3,"ū":3,"ā":3,"u":3,"a":[{"k":[{"š":35}],"u":4},3],"o":3,"i":3,"e":3,"d":[{"ū":4,"o":4,"ī":4,"a":4,"u":4,"i":4,"e":4,"ā":4,"ē":4,"r":[{"i":4,"u":4,"a":4,"o":4,"ī":4,"e":4}],"z":[{"ē":4,"i":4,"ī":4,"e":4,"a":4}],"v":[{"a":4}],"ž":[{"i":4}]}],"š":[{"a":4,"ā":4,"ū":4,"o":4,"u":4,"ķ":[{"ī":4,"e":4,"o":4,"ū":4,"i":4,"a":4,"ē":4}],"ļ":[{"a":4,"i":4,"ā":4,"u":4}],"v":[{"i":4,"ī":4}],"ņ":[{"a":4,"o":4,"u":4}],"p":[{"a":4}],"m":[{"ī":4,"a":4}],"t":[{"a":4}]}],"c":[{"u":4,"ē":4,"e":4,"a":4,"ī":4,"i":4}],"v":[{"e":4,"ī":4,"ā":4,"i":4,"a":4,"u":4,"o":4,"ē":4}],"s":[{"ū":4,"i":4,"ā":4,"u":4,"ē":4,"a":4,"ī":4,"e":4,"o":4,"l":[{"ā":4,"e":4,"ī":4,"i":4,"u":4,"o":4,"ē":4,"a":4}],"k":[{"u":4,"ū":4,"o":4,"ā":4,"i":4,"a":4,"r":[{"ē":5,"a":5,"ū":5}]}],"p":[{"o":4,"ē":4,"e":4,"a":4,"i":4,"ā":4,"u":4,"ī":4,"r":[{"e":5,"a":5,"o":5,"ā":5,"ū":5,"i":5}],"ļ":[{"a":5}]}],"t":[{"u":4,"ī":4,"ū":4,"e":4,"ā":4,"ē":4,"i":4,"o":4,"a":4,"r":[{"u":5,"ī":5,"i":5,"ā":5,"ē":5,"e":5}]}],"v":[{"ī":4,"a":4,"ē":4,"ā":4,"e":4,"i":4}],"m":[{"e":4,"ī":4,"ē":4,"a":4,"u":4,"i":4}],"n":[{"i":4,"a":4}]}],"ģ":[{"i":4,"ē":4,"e":4}],"t":[{"e":4,"a":4,"u":4,"o":4,"i":4,"ē":4,"ā":4,"ī":4,"ū":4,"r":[{"ī":4,"ā":4,"i":4,"o":4,"u":4,"a":4,"ū":4,"e":4}],"v":[{"a":4,"e":4,"ē":4}]}],"z":[{"a":4,"i":4,"ī":4,"ā":4,"e":4,"o":4,"u":4,"v":[{"a":4,"i":4,"ē":4}]}],"r":[{"ū":4,"o":4,"e":4,"ē":4,"ī":4,"u":4,"ā":4,"i":4,"a":4}],"l":[{"e":4,"i":4,"ā":4,"o":4,"a":4,"ū":4,"u":4,"ī":4,"ē":4}],"k":[{"u":4,"ā":4,"ū":4,"i":4,"o":4,"a":4,"r":[{"ā":4,"ē":4,"a":4,"ī":4,"i":4,"u":4,"e":4,"o":4}],"l":[{"ī":4,"a":4,"u":4,"ā":4,"e":4,"i":4}],"n":[{"a":4,"u":4,"ā":4,"i":4}],"ļ":[{"ū":4,"a":4}],"ņ":[{"u":4}],"v":[{"i":4,"e":4,"ē":4}]}],"n":[{"ī":4,"a":4,"u":4,"ē":4,"ā":4,"i":4,"o":4,"e":4}],"g":[{"o":4,"ū":4,"a":4,"u":4,"ā":4,"r":[{"o":4,"i":4,"ē":4,"ū":4,"e":4,"ā":4,"u":4,"a":4}],"v":[{"e":4}],"l":[{"a":4,"u":4,"ū":4,"e":4,"ā":4}]}],"f":[{"a":4,"o":4,"i":4,"r":[{"a":4,"ē":4,"i":4,"ā":4}],"l":[{"i":4}]}],"č":[{"u":4,"a":4,"ī":4,"o":4,"ū":4,"ā":4,"i":4}],"ņ":[{"o":4,"u":4,"ē":4,"i":4,"a":4}],"p":[{"ā":4,"ē":4,"a":4,"u":4,"i":4,"ū":4,"o":4,"e":4,"ī":4,"r":[{"o":4,"ā":4,"i":4,"e":4,"a":4}],"l":[{"a":4,"ī":4,"e":4,"o":4,"i":4,"ē":4,"u":4,"ū":4,"ā":4}],"ļ":[{"ā":4,"ē":4,"a":4}]}],"b":[{"o":4,"ē":4,"e":4,"ī":4,"u":4,"ā":4,"ū":4,"i":4,"a":4,"l":[{"ē":4,"o":4,"e":4,"ā":4,"i":4,"ī":4}],"r":[{"u":4,"o":4,"ī":4,"i":4,"ū":4,"ā":4,"a":4,"ē":4,"e":4}],"ļ":[{"ā":4,"a":4}]}],"ķ":[{"ī":4,"ē":4,"e":4,"i":4}],"j":[{"ā":4,"o":4,"ē":4,"a":4,"ū":4,"u":4,"i":4,"d":[{"r":[{"a":5}]}]}],"h":[{"e":4,"a":4,"u":4,"i":4,"o":4,"l":[{"o":4}],"r":[{"o":4}]}],"ž":[{"u":4,"ē":4,"o":4,"ā":4,"i":4,"v":[{"ī":4,"a":4}],"ņ":[{"a":4}]}],"m":[{"ā":4,"u":4,"a":4,"ī":4,"ū":4,"i":4,"e":4,"ē":4,"o":4}],"ļ":[{"u":4,"a":4,"ā":4,"ē":4,"o":4}]}],"f":[{"ī":3,"a":3,"i":3,"e":3,"ē":3,"o":3,"r":[{"ē":4,"ā":4,"o":4,"a":4,"i":4}],"t":[{"i":4,"a":4}],"l":[{"i":4}],"n":[{"i":4}]}],"b":[{"e":3,"ē":3,"o":3,"ū":3,"a":3,"i":3,"u":3,"ī":3,"ā":3,"l":[{"a":4,"i":4,"e":4,"ē":4,"o":4,"ī":4,"ā":4,"u":4}],"s":[{"e":4,"o":4,"u":4,"i":4,"a":4,"c":[{"e":4,"i":4}],"t":[{"u":4,"i":4,"a":4,"o":4,"r":[{"a":5}]}],"k":[{"a":4}]}],"t":[{"i":4,"u":4,"ā":4,"a":4,"o":4,"e":4}],"š":[{"a":4}],"r":[{"i":4,"o":4,"e":4,"u":4,"ū":4,"ī":4,"ē":4,"a":4,"ā":4,"k":[{"a":4}]}],"v":[{"e":4,"ē":4,"ī":4,"a":4}],"h":[{"ā":4}],"p":[{"a":4,"u":4,"i":4,"e":4,"r":[{"ā":4}]}],"d":[{"a":4,"i":4,"z":[{"i":4}]}],"k":[{"a":4,"l":[{"ā":4}]}],"ļ":[{"ā":4,"a":4}],"n":[{"a":4}],"m":[{"e":4}],"z":[{"i":4}]}],"c":[{"i":3,"e":3,"a":3,"ē":3,"o":3,"ī":3,"u":3,"ā":3,"t":[{"i":4}],"d":[{"a":4}],"g":[{"r":[{"ī":4}]}]}],"z":[{"ī":3,"ū":3,"o":3,"ā":3,"i":3,"e":3,"ē":3,"u":3,"a":3,"d":[{"ā":4,"a":4,"u":4,"ē":4,"ū":4,"e":4,"o":4,"r":[{"u":4}]}],"b":[{"ē":4,"e":4}],"v":[{"a":4,"ē":4,"i":4}],"t":[{"u":4,"i":4}],"g":[{"a":4,"u":4,"ā":4,"r":[{"u":4}]}],"z":[{"e":4}],"k":[{"a":4,"u":4,"o":4}],"m":[{"ē":4,"ā":4,"e":4,"a":4}],"j":[{"a":4,"ū":4}],"l":[{"ē":4,"i":4}],"p":[{"u":4,"a":4,"i":4,"r":[{"a":4,"o":4}]}],"r":[{"u":4,"a":4,"o":4}],"n":[{"o":4,"ī":4}],"s":[{"a":4,"v":[{"a":4}]}]}],"k":[{"e":3,"i":3,"ū":3,"a":3,"u":3,"ā":3,"o":3,"s":[{"o":4,"e":4,"ē":4,"ī":4,"a":4,"u":4,"ā":4,"i":4,"t":[{"i":4,"o":4,"ā":4,"ī":4,"ē":4,"a":4,"e":4,"u":4,"v":[{"e":5}],"n":[{"i":5}]}],"m":[{"ē":4}],"n":[{"ī":4}]}],"n":[{"a":4,"ē":4,"i":4,"ā":4,"u":4,"e":4}],"t":[{"i":4,"ā":4,"u":4,"ē":4,"ū":4,"ī":4,"e":4,"a":4,"o":4,"d":[{"a":4}],"n":[{"i":4}],"l":[{"i":4}],"r":[{"i":4}],"s":[{"p":[{"o":5,"u":5,"a":5}],"g":[{"u":5}],"v":[{"i":5}],"d":[{"e":5,"a":5}],"m":[{"ī":5,"i":5}],"s":[{"a":5}],"l":[{"o":5,"a":5}],"j":[{"a":5}]}]}],"š":[{"ē":4,"u":4,"a":4,"o":4,"ā":4,"ī":4,"ķ":[{"o":4,"ē":4,"i":4,"e":4,"a":4,"u":4}],"ņ":[{"o":4}],"ž":[{"o":4}],"p":[{"a":4,"u":4}],"z":[{"e":4}],"m":[{"a":4}],"v":[{"e":4}],"s":[{"v":[{"ā":5}]}]}],"l":[{"a":4,"e":4,"ī":4,"ā":4,"i":4,"ē":4,"o":4,"u":4}],"v":[{"a":4,"e":4,"i":4,"ā":4,"ē":4}],"m":[{"u":4,"a":4,"e":[{"ņ":34},4]}],"r":[{"i":4,"ē":4,"a":4,"e":4,"ā":4,"o":4,"ū":4,"u":4,"ī":4}],"ļ":[{"ū":4,"a":4,"ā":4}],"c":[{"e":4,"ī":4,"i":4}],"k":[{"ā":4}],"ņ":[{"ā":4,"u":4,"v":[{"e":4}],"k":[{"o":4}],"g":[{"r":[{"a":5}]}]}],"g":[{"a":4}],"d":[{"o":4}],"h":[{"a":4}]}],"r":[{"i":3,"ā":3,"ū":3,"o":3,"a":3,"ī":3,"u":3,"e":3,"ē":3,"k":[{"u":4,"ī":4,"a":4,"ū":4,"ā":4,"i":4,"e":4,"o":4,"r":[{"ē":4,"o":4}],"n":[{"ā":4}],"t":[{"o":4,"i":4,"u":4,"ā":4,"a":4}],"s":[{"i":4,"t":[{"a":5,"u":5,"o":5,"i":5}]}],"š":[{"u":4,"a":4,"o":4,"ķ":[{"o":5,"u":5,"ē":5,"i":5,"a":5}]}]}],"t":[{"o":4,"a":4,"u":4,"ē":4,"ī":4,"e":4,"ā":4,"i":4,"m":[{"ā":4}],"n":[{"e":4}]}],"s":[{"a":4,"u":4,"ē":4,"e":4,"ī":4,"o":4,"i":4,"ā":4,"m":[{"e":4}],"t":[{"i":4,"ā":4,"o":4,"a":4,"u":4,"ī":4,"d":[{"a":5}],"g":[{"a":5}],"v":[{"ī":5}],"p":[{"u":5}]}],"b":[{"u":4}],"k":[{"o":4,"a":4}],"p":[{"a":4}]}],"c":[{"i":4,"ē":4,"e":4,"ī":4}],"g":[{"i":4,"a":4,"o":4,"e":4,"ā":4,"u":4,"s":[{"ē":4}],"l":[{"ī":4}],"t":[{"o":4,"ē":4,"i":4}],"v":[{"a":4,"i":4}],"m":[{"a":4,"u":4}],"k":[{"a":4,"ā":4,"u":4,"r":[{"ā":5}]}],"c":[{"e":4}],"b":[{"ū":4}],"r":[{"e":4,"i":4}],"d":[{"a":4}],"p":[{"o":4}],"j":[{"o":4}]}],"ķ":[{"ī":4,"i":4,"ē":4}],"ž":[{"a":4,"o":4,"u":4,"ī":4}],"d":[{"o":4,"a":4,"i":4,"u":4,"e":4,"ī":4,"ē":4,"ā":4,"z":[{"i":4,"e":4,"ī":4,"ē":4}],"ž":[{"u":4}]}],"ģ":[{"e":4,"i":4}],"h":[{"ā":4,"a":4,"e":4,"ī":4,"i":4}],"m":[{"ē":4,"ī":4,"e":4,"o":4,"i":4,"ā":4,"a":4}],"p":[{"u":4,"e":4,"a":4,"ā":4,"ē":4,"ī":4,"ū":4,"i":4,"t":[{"a":4}],"l":[{"i":4}],"n":[{"a":4,"i":4}],"p":[{"a":4,"i":4,"r":[{"o":5}]}],"j":[{"u":4}],"z":[{"o":4}],"g":[{"a":4}],"s":[{"i":4}]}],"n":[{"e":4,"a":4,"u":4,"ī":4,"ē":4,"ā":4,"i":4,"d":[{"o":4}]}],"z":[{"o":4,"a":4,"v":[{"a":4}]}],"l":[{"o":4,"ī":4,"e":4,"ē":4,"a":4}],"b":[{"a":4,"e":4,"ā":4,"u":4,"ī":4,"ū":4,"o":4,"i":4,"n":[{"ī":4,"i":4}],"g":[{"a":4}],"l":[{"ā":4}],"d":[{"i":4}],"v":[{"e":4}],"m":[{"a":4,"ū":4}],"s":[{"p":[{"ē":5}]}]}],"r":[{"ī":4}],"v":[{"e":4,"a":4,"o":4,"i":4,"d":[{"e":4}]}],"f":[{"i":4,"a":4}],"š":[{"ē":4,"o":4,"a":4,"ī":4,"i":4,"u":4,"ļ":[{"a":4}],"v":[{"i":4}],"r":[{"u":4}]}],"j":[{"u":4,"e":4}]}],"m":[{"e":3,"i":3,"ū":3,"a":3,"ē":3,"o":3,"ā":3,"u":3,"ī":3,"p":[{"ū":4,"a":4,"ē":4,"o":4,"ā":4,"u":4,"i":4,"e":4,"ī":4,"l":[{"u":4,"a":4,"i":4,"ī":4}],"d":[{"a":4}],"š":[{"o":4,"a":4}],"j":[{"o":4,"a":4}],"s":[{"t":[{"u":5,"o":5,"i":5,"a":5}]}]}],"l":[{"ī":4,"e":4,"ū":4}],"d":[{"ī":4,"i":4,"ā":4,"o":4,"ē":4,"a":4,"u":4}],"b":[{"i":4,"u":4,"o":4,"ā":4,"ī":4,"ē":4,"a":4,"e":4,"ū":4,"r":[{"i":4,"a":4,"e":4}],"l":[{"i":4,"e":4}]}],"g":[{"a":4}],"k":[{"ā":4,"a":4,"r":[{"ē":4}]}],"z":[{"o":4,"e":4,"i":4,"ā":4,"a":4,"d":[{"a":4}]}],"s":[{"a":4,"t":[{"i":4,"u":4,"ī":4,"ā":4,"o":4,"a":4}],"k":[{"ā":4}],"v":[{"ē":4}]}],"t":[{"ī":4,"e":4,"a":4,"r":[{"a":4}]}],"n":[{"i":4,"e":4,"a":4}],"f":[{"ī":4,"i":4,"l":[{"e":4}]}],"v":[{"i":4,"a":4,"ī":4}],"m":[{"i":4,"ē":4,"u":4,"ā":4,"a":4}],"r":[{"e":4}],"ž":[{"u":4}],"š":[{"ā":4}]}],"j":[{"a":3,"ē":3,"ā":3,"e":3,"u":3,"i":3,"ū":3,"o":3,"ī":3,"c":[{"i":4}],"n":[{"i":4}],"m":[{"u":4}]}],"l":[{"o":3,"ā":3,"ī":3,"u":3,"ē":3,"a":3,"i":3,"e":3,"ū":3,"š":[{"a":4,"o":4,"u":4,"ķ":[{"ī":4,"i":4}]}],"m":[{"o":4,"a":4,"ā":4,"e":4,"i":4,"u":4}],"s":[{"u":4,"ā":4,"i":4,"o":4,"a":4,"e":4,"ī":4,"t":[{"i":4,"u":4,"ā":4,"a":4,"o":4,"e":4,"ī":4,"p":[{"u":5}],"n":[{"i":5}]}],"m":[{"a":4}],"n":[{"o":4,"a":4,"ā":4,"u":4,"ē":4,"i":4}],"s":[{"t":[{"i":5}]}]}],"c":[{"ī":4,"i":4,"e":4,"v":[{"i":4}],"t":[{"ī":4}]}],"k":[{"ū":4,"a":4,"i":4,"ā":4,"o":4,"u":4,"v":[{"a":4,"ī":4}],"t":[{"o":4,"a":4,"ā":4,"i":4,"u":4}],"c":[{"i":4}],"š":[{"u":4,"a":4,"o":4,"ķ":[{"i":5}],"ņ":[{"a":5}]}],"m":[{"e":4,"a":4}],"j":[{"ū":4}],"s":[{"i":4,"t":[{"ī":5,"o":5,"u":5,"a":5,"i":5}],"n":[{"ā":5,"e":5,"i":5}]}]}],"v":[{"a":4,"e":4,"ī":4,"ā":4,"o":4,"i":4,"u":4,"ē":4,"j":[{"a":4}],"t":[{"u":4}],"g":[{"a":4}],"n":[{"i":4}]}],"n":[{"e":4,"ē":4,"u":4,"ā":4,"a":4,"i":4,"r":[{"ū":4,"a":4}],"g":[{"a":4}],"z":[{"e":4}],"c":[{"i":4}]}],"ķ":[{"ī":4}],"ž":[{"u":4,"ī":4}],"d":[{"e":4,"u":4,"ē":4,"ī":4,"i":4,"ū":4,"ā":4,"a":4,"o":4,"z":[{"i":4,"ī":4}],"ķ":[{"i":4}],"g":[{"a":4}],"k":[{"a":4,"ā":4}],"n":[{"i":4,"e":4}],"s":[{"ē":4,"e":4,"k":[{"ā":5}]}],"d":[{"r":[{"ā":5}]}]}],"r":[{"e":4,"i":4}],"t":[{"ī":4,"i":4,"ē":4,"ā":4,"a":4,"e":4,"ū":4,"o":4,"u":4,"r":[{"u":4,"o":4,"a":4}],"g":[{"a":4,"v":[{"a":5}]}],"m":[{"e":4,"a":4}],"n":[{"a":4}],"d":[{"i":4}],"l":[{"a":4}],"v":[{"a":4,"ī":4}],"k":[{"v":[{"ē":5}],"r":[{"i":5}]}],"b":[{"r":[{"i":5}]}]}],"g":[{"ā":4,"u":4,"e":4,"i":4,"a":4,"o":4,"m":[{"e":4}]}],"l":[{"o":4,"ē":4,"a":4,"i":4,"ā":4,"e":4}],"p":[{"e":4,"o":4,"i":4,"ē":4,"a":4,"ī":4,"r":[{"e":4}]}],"b":[{"i":4,"e":4,"u":4,"o":4,"a":4,"ā":4,"ī":4,"r":[{"i":4}]}],"j":[{"ē":4,"a":4,"o":4}],"ģ":[{"i":4}],"z":[{"i":4,"a":4}],"f":[{"a":4,"r":[{"ī":4}]}]}],"ģ":[{"e":3,"u":3,"ī":3,"ā":3,"ē":3,"i":3}],"ž":[{"ā":3,"a":3,"ē":3,"o":3,"ī":3,"e":3,"ū":3,"i":3,"u":3,"v":[{"ī":4,"i":4,"a":4}],"k":[{"ā":4}],"n":[{"e":4}],"ņ":[{"a":4}],"d":[{"a":4,"i":4}],"r":[{"e":4}],"b":[{"r":[{"ī":4}]}],"s":[{"k":[{"ā":4}]}]}],"h":[{"u":3,"ē":3,"a":3,"ī":3,"e":3,"i":3,"ā":3,"o":3,"t":[{"i":4,"u":4,"ā":4,"a":4,"v":[{"e":4}],"k":[{"l":[{"u":5}]}]}],"l":[{"o":4}],"r":[{"o":4}],"v":[{"e":4}]}],"ķ":[{"i":3,"ī":3,"ā":3,"a":3,"u":3,"ē":3,"e":3}],"t":[{"ā":3,"ī":3,"ū":3,"ē":3,"u":3,"e":3,"i":3,"a":3,"o":3,"t":[{"u":4,"e":4,"a":4,"ā":4,"ē":4,"ū":4,"i":4,"o":4,"ī":4,"r":[{"ū":4,"ā":4,"u":4,"a":4,"e":4,"ī":4,"o":4,"i":4}],"v":[{"ē":4,"a":4,"e":4}]}],"n":[{"ā":4,"ē":4,"i":4,"u":4,"ī":4,"o":4,"a":4,"e":4}],"ģ":[{"ē":4,"i":4,"e":4}],"d":[{"e":4,"o":4,"u":4,"a":4,"ē":4,"i":4,"ā":4,"ī":4,"ū":4,"z":[{"ī":4,"ē":4,"i":4,"a":4,"e":4}],"r":[{"ū":4,"o":4,"e":4,"ī":4,"a":4,"u":4,"ā":4}],"ž":[{"i":4}],"v":[{"a":4}]}],"ņ":[{"i":4,"u":4,"ē":4,"a":4,"e":4}],"s":[{"ī":4,"ā":4,"i":4,"o":4,"u":4,"e":4,"ē":4,"a":4,"ū":4,"t":[{"u":4,"a":4,"ū":4,"o":4,"i":4,"ī":4,"ā":4,"e":4,"ē":4,"r":[{"ā":5,"e":5,"u":5,"i":5,"ī":5}]}],"m":[{"a":4,"e":4,"ē":4,"ī":4,"i":4}],"l":[{"a":4,"ī":4,"e":4,"u":4,"i":4,"o":4,"ā":4,"ē":4}],"p":[{"ā":4,"a":4,"u":4,"e":4,"o":4,"i":4,"ē":4,"ī":4,"r":[{"a":5,"ū":5,"e":5,"i":5,"ā":5,"o":5}],"ļ":[{"a":5}]}],"k":[{"a":4,"ū":4,"u":4,"i":4,"o":4,"ā":4,"r":[{"ē":5,"ū":5,"a":5}]}],"v":[{"e":4,"ē":4,"i":4,"a":4,"ī":4,"ā":4}],"n":[{"i":4,"a":4}]}],"j":[{"a":4,"o":4,"u":4,"ā":4,"ē":4,"ū":4}],"c":[{"ī":4,"ē":4,"ū":4,"a":4,"u":4,"i":4,"e":4}],"p":[{"ū":4,"ī":4,"o":4,"ē":4,"u":4,"a":4,"e":4,"ā":4,"i":4,"l":[{"ā":4,"ē":4,"a":4,"ū":4,"ī":4,"u":4,"i":4,"e":4,"o":4}],"r":[{"ā":4,"i":4,"o":4,"e":4,"a":4}],"ļ":[{"ē":4,"ā":4,"a":4}]}],"g":[{"o":4,"u":4,"a":4,"ā":4,"ū":4,"l":[{"a":4,"ā":4,"u":4,"e":4,"ū":4}],"r":[{"ū":4,"ā":4,"e":4,"u":4,"a":4,"ē":4,"o":4,"i":4}],"v":[{"e":4}]}],"ž":[{"ē":4,"u":4,"ā":4,"i":4,"o":4,"v":[{"ī":4,"a":4}],"ņ":[{"a":4}]}],"š":[{"o":4,"a":4,"i":4,"ā":4,"u":4,"ū":4,"m":[{"ī":4,"a":4}],"ķ":[{"ū":4,"o":4,"ī":4,"ē":4,"i":4,"a":4,"e":4}],"p":[{"a":4}],"ņ":[{"o":4,"a":4,"u":4}],"v":[{"ī":4,"i":4}],"ļ":[{"a":4,"u":4,"i":4}],"t":[{"a":4}]}],"k":[{"o":4,"u":4,"i":4,"a":4,"ū":4,"ā":4,"ļ":[{"a":4,"ū":4}],"v":[{"ē":4,"e":4,"i":4}],"l":[{"e":4,"u":4,"i":4,"ī":4,"ā":4,"a":4}],"r":[{"ī":4,"e":4,"i":4,"a":4,"o":4,"u":4,"ē":4,"ā":4}],"n":[{"ā":4,"u":4,"i":4,"a":4}],"ņ":[{"u":4}]}],"r":[{"ū":4,"o":4,"a":4,"i":4,"ā":4,"ī":4,"u":4,"ē":4,"e":4,"r":[{"e":4}],"p":[{"u":4}]}],"z":[{"u":4,"e":4,"o":4,"ī":4,"i":4,"ā":4,"a":4,"v":[{"i":4,"e":4,"a":4,"ē":4}]}],"l":[{"o":4,"a":4,"ī":4,"i":4,"ā":4,"u":4,"e":4,"ē":4,"ū":4}],"m":[{"ē":4,"ā":4,"o":4,"ī":4,"a":4,"e":4,"i":4,"u":4,"ū":4}],"h":[{"o":4,"a":4,"i":4,"u":4,"e":4,"l":[{"o":4}],"r":[{"o":4}]}],"b":[{"ī":4,"i":4,"a":4,"u":4,"ā":4,"o":4,"ē":4,"ū":4,"e":4,"l":[{"e":4,"o":4,"i":4,"ī":4,"ē":4,"ā":4}],"r":[{"i":4,"ā":4,"a":4,"u":4,"ē":4,"ī":4,"o":4,"ū":4,"e":4}],"ļ":[{"ā":4,"a":4}]}],"v":[{"u":4,"e":4,"ē":4,"o":4,"i":4,"ā":4,"ī":4,"a":4}],"f":[{"o":4,"i":4,"a":4,"r":[{"ē":4,"i":4,"a":4,"ā":4}],"l":[{"i":4}]}],"ļ":[{"ā":4,"a":4,"u":4}],"č":[{"o":4,"i":4,"ū":4,"u":4,"a":4,"ī":4,"ā":4}],"ķ":[{"e":4,"ī":4,"i":4,"ē":4}]}],"s":[{"i":3,"ē":3,"e":3,"u":3,"ī":3,"a":3,"ū":3,"o":3,"ā":3,"b":[{"u":4,"r":[{"a":4,"ā":4}]}],"p":[{"e":4,"o":4,"i":4,"a":4,"ē":4,"ā":4,"ī":4,"u":4,"r":[{"e":4,"a":4,"u":4,"ā":4,"i":4,"o":4,"ū":4}],"ļ":[{"a":4}]}],"l":[{"e":4,"ē":4,"o":4,"ā":4,"a":4,"u":4,"i":4,"ī":4}],"k":[{"a":4,"ā":4,"e":4,"ē":4,"u":4,"i":4,"o":4,"ū":4,"r":[{"ē":4,"ā":4,"a":4,"ū":4}],"v":[{"i":4}]}],"v":[{"e":4,"i":4,"ā":4,"ī":4,"a":4,"ē":4}],"n":[{"i":4,"o":4,"a":4}],"z":[{"o":4,"i":4,"a":4}],"m":[{"ā":4,"i":4,"a":4,"e":4,"ī":4,"ē":4}],"g":[{"ā":4,"a":4,"r":[{"ā":4}]}],"t":[{"i":4,"ū":4,"e":4,"ē":4,"a":4,"o":4,"ī":4,"u":4,"ā":4,"r":[{"u":4,"i":4,"ē":4,"ī":4,"ā":4,"o":4,"a":4,"e":4}],"m":[{"a":4,"ē":4,"e":4,"ā":4}],"n":[{"e":4,"i":4,"a":4}],"p":[{"a":4}],"t":[{"i":4}],"k":[{"a":4}],"v":[{"a":4}],"l":[{"a":4}],"s":[{"k":[{"o":5}]}]}],"c":[{"i":4}],"f":[{"a":4}],"r":[{"o":4}],"s":[{"a":4,"e":4,"k":[{"o":4,"a":4}],"m":[{"ē":4}]}],"j":[{"a":4}],"d":[{"ē":4,"z":[{"i":4}]}]}],"g":[{"i":3,"o":3,"ā":3,"ū":3,"ī":3,"a":3,"u":3,"r":[{"ē":4,"i":4,"u":4,"ī":4,"e":4,"ā":4,"ū":4,"a":4,"o":4}],"l":[{"i":4,"ī":4,"ā":4,"a":4,"u":4,"o":4,"e":4,"ū":4,"ē":4}],"d":[{"ā":4,"a":4}],"š":[{"a":4,"o":4,"u":4}],"n":[{"i":4,"e":4,"o":4,"ā":4,"ē":4}],"t":[{"ā":4,"o":4,"i":4,"u":4,"a":4}],"v":[{"i":4,"e":4}],"s":[{"i":4,"v":[{"a":4}]}],"m":[{"ā":4,"e":4,"ī":4,"a":4}],"ļ":[{"ē":4,"i":4,"u":4}]}],"v":[{"ā":3,"o":3,"ī":3,"a":3,"u":3,"ē":3,"i":3,"e":3,"ū":3,"r":[{"u":4,"o":4}],"k":[{"o":4}],"d":[{"a":4}],"n":[{"i":4}],"t":[{"ī":4}],"c":[{"i":4}],"ļ":[{"a":4,"u":4}],"m":[{"a":4}],"l":[{"a":4}],"v":[{"a":4,"e":4}],"s":[{"t":[{"a":4}]}],"g":[{"r":[{"ī":4}]}]}]}],"i":[{"e":1,"u":1,"t":[{"a":3,"i":3,"ē":3,"e":3,"ī":3,"ū":3,"u":3,"ā":3,"o":3,"d":[{"e":4,"a":4,"i":4}],"m":[{"a":4,"o":4,"i":4,"ē":4,"ā":4}],"t":[{"a":4,"ū":4,"i":4}],"ļ":[{"u":4,"a":4,"o":4,"i":4}],"g":[{"a":4}],"n":[{"i":4,"ī":4,"e":4,"a":4,"o":4}],"b":[{"i":4,"r":[{"i":4}]}],"l":[{"e":4,"ī":4,"i":4}],"p":[{"ā":4,"i":4,"ē":4,"u":4}],"k":[{"o":4,"ā":4,"a":4}],"r":[{"u":4,"a":4,"ē":4,"ā":4,"o":4,"i":4,"ī":4,"e":4}],"s":[{"e":4,"k":[{"o":4}]}],"v":[{"a":4,"e":4,"i":4}],"c":[{"ī":4}],"č":[{"e":4}]}],"r":[{"ē":3,"u":3,"ā":3,"i":3,"o":3,"a":3,"ī":3,"e":3,"m":[{"u":4,"ī":4,"o":4,"a":4,"ē":4,"i":4,"ā":4,"e":4,"b":[{"ā":4}],"m":[{"e":4,"ā":4}],"d":[{"ī":4,"i":4,"z":[{"i":5}]}],"r":[{"e":4,"i":4}],"p":[{"a":4,"i":4}],"k":[{"ā":4,"l":[{"a":5}]}],"s":[{"ā":4,"o":4,"k":[{"a":5}],"l":[{"e":5}]}],"t":[{"e":4,"i":4,"ē":4}],"c":[{"ē":4}],"v":[{"e":4,"a":4}],"g":[{"a":4}],"z":[{"i":4}],"n":[{"o":4}],"š":[{"ķ":[{"i":5}]}]}],"c":[{"a":4,"e":4,"i":4,"ē":4}],"n":[{"a":4,"ē":4,"ī":4,"e":4,"ā":4,"i":4,"u":4}],"z":[{"o":4,"e":4,"i":4,"a":4,"ī":4,"ā":4,"u":4,"g":[{"a":4}],"m":[{"a":4}],"t":[{"a":4}]}],"k":[{"u":4,"ī":4,"a":4,"o":4,"i":4,"ū":4,"ā":4,"t":[{"a":4,"i":4,"ā":4,"o":4,"u":4}],"ļ":[{"o":4,"a":4,"u":4},25],"š":[{"o":4,"a":4,"u":4,"ķ":[{"i":5}]}],"l":[{"ī":4,"i":4},25],"n":[{"ē":4,"i":4}],"ņ":[{"i":4,"o":4}],"s":[{"i":4,"n":[{"i":5}],"t":[{"i":5,"ī":5,"ē":5,"o":5,"a":5,"u":5,"e":5}]}]}],"š":[{"ā":4,"i":4,"ī":4,"a":4,"u":4,"o":4,"k":[{"r":[{"ā":5}]}]}],"d":[{"u":4,"e":4,"i":4,"ī":4,"ā":4,"o":4,"ē":4,"a":4,"z":[{"a":4,"o":4,"u":4,"ē":4,"ī":4,"i":4,"n":[{"i":5}]}],"n":[{"e":4}],"s":[{"a":4,"p":[{"u":5}],"m":[{"i":5,"ī":5}],"k":[{"a":5}],"l":[{"i":5,"ē":5}],"d":[{"e":5,"ā":5}]}]}],"l":[{"o":4,"a":4,"ī":4}],"g":[{"ū":4,"u":4,"i":4,"o":4,"ā":4,"ē":4,"ī":4,"a":4,"t":[{"i":4,"o":4,"a":4,"u":4,"ā":4}],"s":[{"i":4,"t":[{"o":5,"u":5,"i":5,"a":5}],"p":[{"ē":5}]}],"k":[{"a":4,"o":4}],"š":[{"a":4,"o":4,"u":4}],"z":[{"d":[{"a":5,"e":5,"ā":5}]}]}],"s":[{"u":4,"ā":4,"ī":4,"ū":4,"a":4,"i":4,"ē":4,"o":4,"e":4,"n":[{"o":4,"i":4,"ī":4}],"m":[{"o":4,"a":4}],"t":[{"ī":4,"i":4,"ā":4,"e":4,"u":4,"a":4,"o":4}],"d":[{"i":4,"r":[{"ē":5}]}],"r":[{"a":4}],"l":[{"i":4,"ē":4,"ī":4}],"p":[{"u":4,"a":4,"e":4,"l":[{"ā":5}]}],"s":[{"e":4,"t":[{"u":5}],"v":[{"ā":5}]}],"k":[{"a":4,"i":4,"r":[{"e":5}]}],"v":[{"a":4}]}],"t":[{"e":4,"a":4,"u":4,"i":4,"ē":4,"ā":4,"o":4,"ī":4,"n":[{"i":4,"e":4}],"s":[{"k":[{"u":5}]}]}],"ž":[{"a":4,"o":4,"u":4,"i":4}],"r":[{"e":4}],"ņ":[{"u":4}],"p":[{"ē":4,"u":4,"ā":4,"i":4,"o":4,"a":4,"t":[{"i":4,"a":4,"u":4,"o":4,"ā":4}],"š":[{"u":4,"o":4,"a":4}],"j":[{"i":4}],"s":[{"i":4,"t":[{"i":5,"a":5,"u":5,"o":5}]}]}],"b":[{"ē":4,"o":4,"ā":4,"i":4,"u":4,"a":4,"e":4,"j":[{"u":4}]}],"v":[{"i":4,"j":[{"a":4}]}],"ģ":[{"e":4}]}],"č":[{"o":3,"i":3,"u":3,"a":3}],"š":[{"o":3,"ī":3,"u":3,"a":3,"ā":3,"i":3,"e":3,"ē":3,"ķ":[{"ā":4,"ī":4,"ē":4,"a":4,"i":4,"o":4,"u":4}],"ļ":[{"o":4,"a":4}],"r":[{"e":4}],"s":[{"a":4}],"z":[{"i":4}],"m":[{"a":4}],"k":[{"o":4}],"l":[{"a":4}],"j":[{"ā":4}],"b":[{"r":[{"ū":4}]}]}],"k":[{"e":3,"i":3,"ū":3,"ī":3,"o":3,"ā":3,"a":3,"u":3,"ē":3,"r":[{"o":4,"a":4,"i":4,"e":4,"ī":4}],"t":[{"o":4,"a":4,"e":4,"ē":4,"ī":4,"ā":4,"i":4,"u":4,"n":[{"i":4}],"s":[{"t":[{"ē":5}],"p":[{"ē":5}]}]}],"s":[{"e":4,"ī":4,"ā":4,"a":4,"ē":4,"i":4,"m":[{"ē":4,"e":4,"ī":4,"a":4,"i":4}],"n":[{"u":4,"ā":4,"a":4,"ī":4,"i":4,"o":4}],"t":[{"ē":4,"i":4,"u":4,"ī":4,"a":4,"ū":4,"e":4,"o":4,"ā":4}],"p":[{"ā":4}]}],"n":[{"a":4,"o":4,"ā":4,"u":4,"e":4,"i":4}],"v":[{"i":4,"ī":4,"ā":4,"e":4,"a":4}],"g":[{"a":4}],"š":[{"u":4,"o":4,"a":4,"i":4,"ā":4,"ķ":[{"a":4,"i":4,"o":4,"u":4,"ē":4}]}],"c":[{"i":4,"e":4,"a":4}],"l":[{"u":4,"i":4,"o":4,"ā":4,"e":4,"ī":4,"a":4,"p":[{"a":4}],"v":[{"e":4}],"ķ":[{"e":4}]}],"m":[{"ē":4,"e":4}],"p":[{"o":4,"a":4}],"k":[{"o":4,"a":4}],"ļ":[{"a":4}],"d":[{"i":4,"a":4}]}],"z":[{"o":3,"i":3,"ī":3,"ā":3,"e":3,"ē":3,"u":3,"ū":3,"a":3,"h":[{"i":4,"u":4,"e":4,"o":4,"a":4,"l":[{"o":4}],"r":[{"o":4}]}],"c":[{"ī":4,"a":4,"ē":4,"i":4,"e":4,"u":4}],"t":[{"e":4,"a":4,"ī":4,"ā":4,"u":4,"i":4,"ē":4,"ū":4,"r":[{"i":4,"e":4,"o":4,"a":4,"u":4,"ī":4,"ū":4,"ā":4}],"v":[{"ē":4,"e":4,"a":4}]}],"č":[{"o":4,"u":4,"ā":4,"a":4,"i":4,"ī":4,"ū":4}],"d":[{"ē":4,"o":4,"a":4,"ī":4,"u":4,"e":4,"ū":4,"i":4,"ā":4,"r":[{"u":4,"e":4,"i":4,"o":4,"ī":4,"a":4}],"z":[{"a":4,"ī":4,"i":4,"ē":4,"e":4}],"ž":[{"i":4}],"v":[{"a":4,"e":4}]}],"m":[{"o":4,"e":4,"i":4,"ē":4,"ī":4,"ā":4,"ū":4,"u":4,"a":4}],"z":[{"u":4,"o":4,"a":4,"i":4,"ī":4,"ā":4,"e":4,"v":[{"i":4,"a":4,"ē":4}]}],"f":[{"i":4,"o":4,"a":4,"r":[{"ē":4,"a":4,"ā":4,"i":4}],"l":[{"i":4}]}],"g":[{"ū":4,"ā":4,"a":4,"u":4,"o":4,"r":[{"a":4,"e":4,"o":4,"u":4,"ā":4,"i":4,"ū":4,"ē":4}],"l":[{"ū":4,"ī":4,"u":4,"a":4,"e":4,"ā":4}],"v":[{"e":4}]}],"ķ":[{"e":4,"ē":4,"ī":4,"i":4}],"r":[{"ū":4,"ī":4,"ā":4,"u":4,"ē":4,"e":4,"i":4,"a":4,"o":4}],"b":[{"ē":4,"u":4,"ā":4,"ū":4,"ī":4,"o":4,"e":4,"a":4,"i":4,"l":[{"o":4,"e":4,"ē":4,"ī":4,"i":4,"ā":4}],"r":[{"ē":4,"i":4,"ū":4,"e":4,"o":4,"ā":4,"ī":4,"a":4,"u":4}],"ļ":[{"ā":4,"a":4}]}],"n":[{"ē":4,"ā":4,"e":4,"u":4,"ī":4,"i":4,"a":4,"o":4}],"p":[{"ū":4,"e":4,"ā":4,"ē":4,"u":4,"o":4,"a":4,"ī":4,"i":4,"r":[{"ā":4,"e":4,"a":4,"o":4,"i":4}],"l":[{"a":4,"ī":4,"ē":4,"e":4,"ā":4,"i":4,"ū":4,"o":4,"u":4}],"ļ":[{"ē":4,"a":4,"ā":4}]}],"s":[{"i":4,"ā":4,"o":4,"ū":4,"u":4,"e":4,"a":4,"ē":4,"ī":4,"m":[{"ē":4,"ī":4,"e":4,"i":4,"a":4}],"p":[{"u":4,"a":4,"i":4,"ā":4,"e":4,"ī":4,"o":4,"ē":4,"r":[{"ū":5,"a":5,"o":5,"e":5,"ā":5,"i":5}],"ļ":[{"a":5}]}],"n":[{"i":4,"a":4}],"v":[{"ā":4,"i":4,"ē":4,"ī":4,"e":4,"a":4}],"k":[{"ā":4,"ū":4,"a":4,"o":4,"i":4,"u":4,"r":[{"a":5,"i":5,"ē":5,"ū":5}]}],"t":[{"ū":4,"o":4,"a":4,"ē":4,"i":4,"e":4,"u":4,"ā":4,"ī":4,"r":[{"ī":5,"u":5,"ā":5,"e":5,"i":5}]}],"l":[{"ā":4,"ī":4,"u":4,"a":4,"e":4,"ē":4,"o":4,"i":4}]}],"š":[{"u":4,"a":4,"ū":4,"ā":4,"ķ":[{"o":4,"ē":4,"a":4,"e":4,"ū":4,"ī":4,"i":4}],"t":[{"a":4}],"m":[{"ī":4,"a":4}],"ļ":[{"u":4,"i":4,"a":4,"ā":4}],"p":[{"a":4}],"ņ":[{"u":4,"o":4,"a":4}],"v":[{"ī":4,"i":4}]}],"ž":[{"o":4,"ā":4,"i":4,"a":4,"u":4,"v":[{"a":4,"ī":4}],"ņ":[{"a":4}]}],"v":[{"i":4,"ē":4,"o":4,"e":4,"ā":4,"ī":4,"u":4,"a":4}],"l":[{"u":4,"e":4,"ū":4,"ī":4,"ē":4,"a":4,"i":4,"o":4,"ā":4}],"ņ":[{"u":4,"e":4,"ē":4,"i":4,"a":4}],"k":[{"o":4,"ū":4,"u":4,"ā":4,"i":4,"a":4,"n":[{"i":4,"ā":4,"a":4,"u":4}],"r":[{"i":4,"ē":4,"o":4,"a":4,"e":4,"u":4,"ī":4,"ā":4}],"v":[{"i":4,"e":4,"ē":4}],"l":[{"a":4,"e":4,"ā":4,"ī":4,"i":4,"u":4}],"ņ":[{"u":4,"ū":4}],"ļ":[{"a":4,"u":4,"ū":4}]}],"ģ":[{"i":4,"ī":4,"ē":4,"e":4}],"j":[{"ā":4,"ē":4,"a":4,"u":4,"o":4,"ū":4}],"ļ":[{"u":4}]}],"g":[{"i":3,"ū":3,"e":3,"u":3,"o":3,"a":3,"ā":3,"z":[{"a":4,"d":[{"a":4,"o":4}],"n":[{"ē":4,"ā":4,"e":4}]}],"l":[{"o":4,"i":4,"u":4,"a":4,"ā":4}],"m":[{"e":4,"a":4,"u":4,"ā":4}],"r":[{"ī":4,"o":4,"ē":4,"u":4,"a":4,"ā":4,"i":4}],"n":[{"o":4,"u":4,"i":4,"ī":4,"e":4,"ā":4,"ē":4,"a":4}],"t":[{"i":4,"o":4,"u":4,"ā":4,"ī":4,"a":4}],"š":[{"a":4,"u":4,"o":4}],"s":[{"i":4,"t":[{"a":4,"o":4,"u":4,"i":4}]}],"f":[{"r":[{"ī":4}]}],"ž":[{"ņ":[{"a":4,"o":4}]}]}],"f":[{"o":3,"i":3,"ū":3,"ē":3,"ā":3,"u":3,"a":3,"ī":3,"e":3,"r":[{"ē":4,"a":4,"ā":4}],"t":[{"e":4,"u":4,"o":4}],"l":[{"o":4}],"š":[{"t":[{"e":4}]}]}],"ķ":[{"i":3,"ē":3,"e":3,"ī":3,"a":3,"u":3,"o":3,"ā":3,"v":[{"e":4}],"s":[{"k":[{"ā":4}]}]}],"ž":[{"e":3,"i":3,"u":3,"ā":3,"o":3,"ē":3,"a":3,"m":[{"e":4,"a":4}],"ļ":[{"a":4,"u":4,"i":4}],"c":[{"i":4,"e":4}],"v":[{"ī":4}],"n":[{"i":4}],"r":[{"a":4}],"g":[{"a":4}],"k":[{"u":4,"n":[{"ā":4}]}],"s":[{"k":[{"ā":4}]}]}],"h":[{"a":3,"o":3,"ī":3,"i":3,"t":[{"i":4,"a":4}],"r":[{"e":4}],"n":[{"ī":4}],"s":[{"v":[{"ē":4}],"t":[{"ā":4}]}]}],"b":[{"e":3,"u":3,"ī":3,"i":3,"ū":3,"o":3,"ē":3,"ā":3,"a":3,"š":[{"o":4,"u":4,"a":4}],"r":[{"e":4,"ā":4,"i":4,"a":4,"ē":4,"ī":4}],"l":[{"i":4,"o":4,"a":4,"ā":4,"u":4,"ē":4}],"t":[{"a":4,"i":4,"ā":4,"o":4}],"k":[{"ā":4}],"s":[{"i":4,"t":[{"o":4,"ī":4,"a":4,"i":4,"ā":4,"u":4}],"n":[{"ī":4}]}]}],"n":[{"o":3,"ū":3,"ā":3,"a":3,"ī":3,"e":3,"u":3,"ē":3,"i":3,"d":[{"a":4,"e":4,"ī":4,"ā":4,"o":4,"u":4,"ē":4,"i":4,"z":[{"o":4,"e":4,"ē":4,"u":4,"i":4,"a":4}],"s":[{"ē":4,"t":[{"a":5}]}],"n":[{"i":4}],"r":[{"i":4,"v":[{"e":5}]}],"k":[{"o":4}]}],"t":[{"u":4,"e":4,"ē":4,"i":4,"o":4,"a":4,"ī":4,"ā":4,"ū":4,"r":[{"i":4,"a":4,"o":4}],"n":[{"ī":4,"i":4}]}],"f":[{"e":4,"a":4,"o":4,"u":4,"i":4,"r":[{"a":4}],"l":[{"ā":4}]}],"p":[{"ū":4}],"n":[{"a":4,"e":4}],"s":[{"i":4,"u":4,"e":4,"a":4,"s":[{"ū":4,"ē":4}],"t":[{"i":4,"a":4,"r":[{"u":5}]}],"d":[{"a":4,"e":4}],"k":[{"ā":4,"u":4}],"r":[{"i":4,"a":4}],"p":[{"i":4,"e":4}],"c":[{"i":4,"e":4}],"v":[{"a":4}],"g":[{"r":[{"ē":5,"u":5}]}]}],"k":[{"u":4,"a":4,"i":4,"ā":4,"o":4,"t":[{"ī":4,"ū":4}],"r":[{"u":4,"i":4}],"v":[{"i":4}],"l":[{"i":4}],"s":[{"a":4,"t":[{"ē":5,"u":5,"a":5,"i":5,"o":5}],"l":[{"i":5}]}],"š":[{"ķ":[{"i":5,"o":5,"ē":5,"a":5,"e":5,"u":5}]}]}],"c":[{"ē":4,"i":4,"e":4}],"h":[{"o":4,"a":4,"r":[{"o":4}]}],"g":[{"o":4,"i":4,"u":4,"a":4,"ā":4,"ī":4,"e":4,"r":[{"ā":4,"a":4,"ī":4,"o":4,"i":4,"u":4}],"t":[{"o":4,"i":4,"ā":4,"u":4,"ī":4,"a":4}],"v":[{"e":4,"i":4,"ī":4}],"š":[{"a":4}],"p":[{"o":4}],"s":[{"t":[{"o":5,"i":5,"a":5,"u":5}]}]}],"j":[{"i":4,"e":4,"o":4}],"š":[{"a":4,"i":4,"ķ":[{"i":4}]}],"v":[{"ā":4,"e":4,"a":4}],"č":[{"e":4,"a":4,"o":4}],"ž":[{"a":4,"e":4}]}],"v":[{"e":3,"ī":3,"ē":3,"u":3,"o":3,"ā":3,"i":3,"a":3,"ž":[{"u":4}],"d":[{"e":4,"a":4,"o":4}],"j":[{"ū":4,"i":4,"a":4,"u":4}],"p":[{"u":4,"a":4,"r":[{"o":4}],"l":[{"ā":4}]}],"c":[{"o":4,"ī":4}],"m":[{"a":4,"o":4}],"s":[{"i":4,"t":[{"ā":4,"o":4}],"k":[{"a":4}],"p":[{"ē":4}]}],"k":[{"a":4,"ā":4,"u":4,"o":4,"r":[{"ā":4}]}],"t":[{"ū":4,"i":4}],"n":[{"i":4}],"v":[{"a":4,"i":4,"ē":4}],"z":[{"i":4}],"r":[{"e":4,"i":4}],"b":[{"a":4}],"g":[{"a":4}],"l":[{"a":4}]}],"d":[{"ī":3,"ē":3,"u":3,"ū":3,"e":3,"a":3,"ā":3,"i":3,"o":3,"r":[{"ī":4,"u":4,"o":4,"ā":4,"a":4,"i":4}],"s":[{"ē":4,"p":[{"a":4}],"t":[{"a":4}],"l":[{"ā":4}],"m":[{"i":4}],"k":[{"r":[{"ē":5}]}]}],"k":[{"a":4,"o":4}],"ž":[{"ā":3,"a":3,"i":3}],"p":[{"ū":4,"u":4,"o":4,"l":[{"ē":4}]}],"n":[{"i":4,"ī":4,"e":4}],"z":[{"ī":3,"e":3,"u":3,"ē":3,"a":3,"o":3,"ā":3,"i":3}],"l":[{"a":4,"u":4}],"v":[{"ā":4}],"m":[{"a":4,"ē":4,"o":4}],"g":[{"u":4,"a":4}],"d":[{"a":4}]}],"p":[{"ā":3,"ē":3,"i":3,"u":3,"ī":3,"e":3,"o":3,"a":3,"s":[{"o":4,"ē":4,"i":4,"e":4,"n":[{"a":4}]}],"š":[{"o":4,"a":4}],"n":[{"i":4,"o":4,"u":4,"ī":4,"ā":4,"a":4}],"t":[{"ā":4,"i":4,"a":4,"u":4,"e":4,"o":4}],"r":[{"e":4,"o":4,"ī":4,"u":4,"ā":4,"a":4,"i":4}],"l":[{"i":4,"ī":4,"o":4}],"k":[{"a":4}],"c":[{"i":4}],"z":[{"ā":4}],"f":[{"r":[{"ū":4}]}]}],"ņ":[{"a":3,"o":3,"i":3,"ē":3,"ā":3,"u":3,"d":[{"i":4,"ē":4,"e":4}],"n":[{"e":4,"i":4}],"ķ":[{"e":4,"o":4,"i":4,"v":[{"e":4}]}],"c":[{"i":4}],"z":[{"i":4,"a":4,"v":[{"a":4}]}],"s":[{"i":4,"ē":4,"t":[{"i":4,"r":[{"ā":5}]}]}],"m":[{"a":4,"e":4}],"v":[{"e":4,"ī":4,"a":4}],"r":[{"o":4,"e":4,"u":4}],"t":[{"ū":4,"a":4,"i":4}],"ģ":[{"e":4,"i":4}],"š":[{"i":4}],"k":[{"a":4,"ā":4,"r":[{"ū":4,"ā":4,"e":4}]}],"p":[{"u":4,"a":4}],"ņ":[{"a":4}],"g":[{"a":4}]}],"l":[{"ī":3,"i":3,"ē":3,"ā":3,"ū":3,"o":3,"a":3,"u":3,"e":3,"k":[{"i":4,"o":4,"u":4,"a":4,"ā":4,"t":[{"i":[{"e":18},4],"o":4,"a":4,"ā":4,"u":4,"n":[{"i":5,"e":5,"ē":5}]}],"n":[{"i":4}],"š":[{"u":4,"o":4}],"r":[{"ū":4}],"s":[{"i":4,"t":[{"i":5,"u":5,"o":5,"ē":5,"a":5}],"n":[{"i":5}]}],"m":[{"e":4}]}],"p":[{"u":4,"o":4,"i":4,"a":4,"ā":4,"e":4,"ī":4,"š":[{"u":4,"o":4,"a":4}],"s":[{"i":4,"t":[{"u":5,"i":5,"o":5,"a":5}]}],"r":[{"a":4,"o":4}],"t":[{"o":4,"a":4,"u":4,"i":4,"ā":4}],"n":[{"e":4}],"j":[{"u":4,"o":4}]}],"c":[{"ē":4,"ī":4,"e":4,"i":4,"a":4}],"n":[{"u":4,"ā":4,"ē":4,"o":4,"ī":4,"i":4,"a":4,"s":[{"a":4,"k":[{"a":5}]}],"v":[{"ē":4,"a":4}],"t":[{"i":4}],"m":[{"i":4}],"g":[{"a":4}],"b":[{"ā":4,"r":[{"i":5}]}]}],"j":[{"a":4,"o":4}],"z":[{"u":4,"e":4,"a":4,"ī":4,"i":4,"k":[{"a":4}]}],"t":[{"ī":4,"u":4,"e":4,"ā":4,"i":4,"ē":4,"o":4,"a":4,"r":[{"ā":4,"ē":4,"a":4,"p":[{"a":5}]}],"n":[{"i":4}],"v":[{"ā":4}],"z":[{"e":4}],"s":[{"t":[{"ē":5}],"m":[{"ā":5}],"k":[{"o":5}]}]}],"m":[{"u":4,"a":4,"o":4,"ā":4,"e":4,"ē":4}],"d":[{"e":4,"o":4,"ī":4,"u":4,"ē":4,"a":4,"ā":4,"i":4,"n":[{"o":4,"ī":4,"i":4}],"v":[{"i":4,"a":4}],"b":[{"a":4}],"m":[{"a":4,"ē":4}],"d":[{"e":4,"a":4}],"l":[{"e":4}],"s":[{"a":4,"ē":4,"p":[{"a":5,"ē":5}]}],"ķ":[{"e":4}],"k":[{"o":4,"r":[{"ē":5}]}],"z":[{"i":4}],"r":[{"a":4}],"p":[{"l":[{"a":5}]}]}],"ž":[{"u":4,"a":4}],"v":[{"ī":4,"e":4,"ē":4,"i":4,"a":4}],"b":[{"o":4,"u":4,"i":4,"ā":4,"a":4,"ī":4,"s":[{"i":4,"t":[{"i":5,"o":5,"u":5,"a":5}]}],"š":[{"o":4,"a":4,"u":4}],"t":[{"a":4,"o":4,"ā":4,"u":4,"i":4}]}],"l":[{"ā":4,"e":4,"ē":4,"u":4,"a":4,"i":4}],"g":[{"ā":4,"i":4,"o":4,"a":4,"u":4,"t":[{"u":4,"i":4,"a":4,"o":4,"ā":4}],"š":[{"a":4,"o":4,"u":4}],"g":[{"a":4}],"s":[{"i":4,"t":[{"o":5,"a":5,"i":5,"u":5}],"p":[{"ē":5}]}],"l":[{"a":4}],"r":[{"u":4}]}],"s":[{"i":4,"o":4,"ē":4,"a":4,"t":[{"u":4,"a":4,"ā":4,"ī":4,"o":4,"i":4}],"p":[{"i":4}],"k":[{"u":4,"a":4,"ā":4}],"r":[{"u":4}],"b":[{"l":[{"ī":5}]}],"d":[{"r":[{"u":5}]}]}],"š":[{"a":4,"u":4,"ā":4,"o":4,"i":4,"k":[{"a":4}],"p":[{"a":4}],"m":[{"ā":4}]}],"h":[{"a":4,"e":4}],"r":[{"ū":4}],"f":[{"a":4}],"č":[{"a":4}]}],"c":[{"ē":3,"o":3,"e":3,"ī":3,"a":3,"u":3,"ā":3,"i":3,"s":[{"a":4}]}],"m":[{"ā":3,"o":3,"i":3,"e":3,"ū":3,"ī":3,"ē":3,"a":3,"u":3,"n":[{"ī":4,"a":4,"i":4,"ā":4}],"p":[{"o":4,"u":4,"ē":4,"ā":4,"e":4,"a":4,"i":4,"r":[{"o":4,"e":4}],"l":[{"i":4}],"t":[{"o":4}]}],"t":[{"ī":4,"e":4,"i":4,"o":4,"ā":4,"a":4,"u":4,"g":[{"a":4}],"n":[{"i":4}],"m":[{"u":4}],"c":[{"i":4}],"r":[{"e":4}],"k":[{"ā":4,"u":4}],"s":[{"a":4}],"t":[{"ū":4}],"d":[{"a":4}],"p":[{"r":[{"o":5}]}]}],"s":[{"i":4,"ē":4,"a":4,"t":[{"ī":4,"o":4,"i":4,"u":4,"ā":4,"a":4}],"l":[{"i":4}]}],"b":[{"i":4,"o":4,"a":4,"r":[{"a":4,"ī":4}]}],"d":[{"i":4,"e":4,"a":4,"o":4,"ā":4,"u":4,"ē":4}],"š":[{"o":4,"a":4,"u":4,"t":[{"e":4}],"ļ":[{"a":4}]}],"j":[{"u":4}],"f":[{"a":4,"o":4,"ā":4,"v":[{"a":4}]}]}],"s":[{"i":3,"ē":3,"ā":3,"o":3,"ū":3,"ī":3,"e":3,"u":3,"a":3,"s":[{"ī":4,"o":4,"a":4,"m":[{"i":4}],"t":[{"ū":4}],"l":[{"i":4}],"p":[{"ē":4,"r":[{"i":5}]}],"v":[{"ē":4}]}],"m":[{"u":4,"ē":4,"ī":4,"e":4,"i":4,"a":4,"ā":4,"o":4,"j":[{"u":4}],"m":[{"ī":4}]}],"p":[{"u":4,"o":4,"ē":4,"i":4,"a":4,"ā":4,"e":4,"r":[{"u":4,"ā":4,"i":4,"o":4}]}],"k":[{"a":4,"ē":4,"o":4,"ā":4,"u":4,"i":4,"v":[{"ī":4,"a":4}],"r":[{"i":4,"e":4,"ē":4}]}],"n":[{"u":4,"o":4,"e":4,"a":4,"ā":4,"i":4,"ī":4,"l":[{"e":4}],"g":[{"r":[{"i":5}]}],"s":[{"t":[{"ū":5}]}],"p":[{"r":[{"ā":5}]}]}],"t":[{"u":4,"ā":4,"i":4,"ē":4,"e":4,"o":4,"ī":4,"a":4,"r":[{"e":4,"o":4,"ē":4,"i":4,"ā":4,"u":4,"a":4}],"v":[{"i":4}],"z":[{"o":4}],"k":[{"a":4,"o":4}],"h":[{"r":[{"e":5}]}]}],"l":[{"ā":4,"a":4,"ī":4,"u":4,"o":4,"e":4,"i":4,"ē":4}],"h":[{"a":4,"u":4}],"ķ":[{"e":4,"ē":4,"i":4}],"z":[{"i":4,"a":4}],"ž":[{"ē":4}],"c":[{"ī":4,"a":4,"ē":4,"i":4,"e":4}],"d":[{"a":4,"i":4,"ā":4,"e":4,"z":[{"i":4}],"r":[{"a":4}]}],"v":[{"e":4,"i":4,"a":4}],"b":[{"i":4,"e":4,"a":4,"r":[{"i":4}]}],"j":[{"u":4,"a":4,"ē":4}],"f":[{"u":4,"ē":4}],"š":[{"a":4}],"g":[{"a":4,"l":[{"ī":4}],"r":[{"ū":4,"i":4}]}]}],"ļ":[{"i":3,"e":3,"u":3,"a":3,"o":3,"ā":3,"d":[{"o":4,"ā":4,"a":4}],"ņ":[{"a":4,"u":4,"i":4,"o":4,"v":[{"e":4}],"l":[{"a":4}]}],"ķ":[{"i":4,"u":4,"e":4}],"l":[{"a":4,"i":4,"e":4}],"j":[{"ū":4}],"p":[{"i":4,"r":[{"o":4}]}],"r":[{"u":4,"a":4}],"ļ":[{"a":4}],"b":[{"u":4}],"k":[{"r":[{"ā":4}]}],"s":[{"l":[{"i":4}],"k":[{"a":4}]}]}],"ģ":[{"e":3,"i":3,"ē":3}],"j":[{"ī":3,"a":3,"o":3,"ē":3,"u":3,"e":3,"ā":3,"i":3,"k":[{"u":4,"ā":4,"o":4,"a":4,"r":[{"ē":4}]}],"p":[{"a":4,"u":4}],"ž":[{"u":4}],"n":[{"i":4}],"v":[{"e":4,"a":4}],"r":[{"o":4}],"c":[{"i":4}],"m":[{"e":4}],"t":[{"i":4}],"j":[{"ū":4}],"d":[{"e":4,"r":[{"o":4}]}],"s":[{"k":[{"ā":4}],"p":[{"e":4}],"t":[{"ū":4}]}]}]}],"e":[{"i":1,"u":1,"č":[{"ū":3,"i":3,"ī":3,"u":3,"e":3,"o":3,"a":3,"ā":3,"t":[{"u":4}],"z":[{"i":4}]}],"l":[{"a":3,"u":3,"o":3,"ū":3,"ā":3,"ī":3,"i":3,"ē":3,"e":3,"z":[{"o":4,"u":4,"ā":4,"a":4,"e":4,"i":4,"ī":4,"t":[{"a":4,"o":4,"i":4,"u":4,"ā":4}],"c":[{"e":4}],"s":[{"z":[{"ā":5}]}]}],"l":[{"e":4,"a":4,"ē":4,"i":4,"u":4,"ī":4,"o":4}],"k":[{"o":4,"u":4,"a":4,"m":[{"e":4}],"ņ":[{"a":4}],"n":[{"e":4}],"s":[{"n":[{"i":5}]}]}],"v":[{"ā":4,"a":4,"e":4,"i":4,"ē":4}],"p":[{"e":4,"o":4,"ā":4,"i":4,"a":4,"u":4,"š":[{"u":4,"o":4}],"t":[{"ā":4,"a":4,"i":4,"o":4,"u":4}],"s":[{"i":4}],"v":[{"a":4}],"j":[{"o":4}]}],"t":[{"o":4,"ī":4,"a":4,"ē":4,"u":4,"i":4,"ā":4,"e":4,"r":[{"a":4}],"n":[{"i":4,"e":4}],"k":[{"a":4}],"g":[{"a":4}],"l":[{"i":4}],"t":[{"a":4}],"s":[{"p":[{"ē":5}]}]}],"d":[{"i":4,"e":4,"o":4,"u":4,"a":4,"ē":4,"z":[{"e":4,"ī":4,"o":4,"i":4,"ē":4}],"m":[{"ē":4,"a":4}],"k":[{"o":4}],"b":[{"a":4}],"c":[{"e":4}],"r":[{"ē":4,"a":4,"e":4,"ā":4}],"v":[{"i":4}],"š":[{"e":4}],"s":[{"e":4,"p":[{"ē":5}]}],"f":[{"ē":4}],"j":[{"o":4}],"p":[{"ū":4,"a":4,"l":[{"ē":5}]}],"t":[{"ī":4}]}],"m":[{"i":4,"u":4,"ū":4,"ē":4,"a":4,"e":4,"ā":4,"ī":4,"o":4,"l":[{"a":4}]}],"n":[{"ā":4,"o":4,"i":4,"ī":4,"u":4,"ē":4,"a":4,"r":[{"u":4,"a":4}],"z":[{"e":4}],"s":[{"i":4,"a":4,"v":[{"ā":5}]}],"b":[{"ā":4,"a":4}],"k":[{"o":4}],"m":[{"a":4}],"g":[{"a":4}],"p":[{"l":[{"a":5}]}]}],"b":[{"a":4,"u":4,"r":[{"i":4}]}],"s":[{"i":4,"a":4,"u":4,"ī":4,"o":4,"v":[{"i":4}],"k":[{"u":4}],"t":[{"u":4,"i":4,"o":4,"r":[{"a":5}]}],"m":[{"e":4}]}],"r":[{"ū":4}],"š":[{"u":4,"o":4,"a":4}],"g":[{"a":4,"t":[{"i":4,"o":4,"ā":4,"a":4,"u":4}],"š":[{"u":4,"o":4,"a":4}],"s":[{"i":4}],"r":[{"a":4,"u":4}]}],"c":[{"i":4,"e":4,"ē":4}],"ž":[{"a":4,"u":4,"o":4}],"f":[{"i":4,"ī":4}],"ņ":[{"a":4}],"j":[{"e":4,"ē":4}],"h":[{"i":4}]}],"h":[{"ā":3,"o":3,"ī":3,"i":3,"a":3,"u":3,"e":3,"n":[{"i":4,"o":4}],"l":[{"o":4}],"r":[{"o":4}]}],"b":[{"ū":3,"o":3,"ē":3,"i":3,"ī":3,"u":3,"ā":3,"e":3,"a":3,"l":[{"ā":4,"o":4,"ē":4,"ī":4,"a":4,"e":4,"i":4}],"t":[{"o":4,"u":4,"i":4,"a":4,"ā":4}],"r":[{"ā":4,"ū":4,"ī":4,"u":4,"ē":4,"o":4,"e":4,"a":4,"i":4}],"š":[{"a":4,"o":4,"u":4}],"ļ":[{"a":4,"ā":4}],"k":[{"ā":4,"a":4,"u":4}],"n":[{"e":4}],"s":[{"i":4}],"j":[{"o":4,"u":4}]}],"š":[{"e":3,"ā":3,"ē":3,"ū":3,"i":3,"o":3,"a":3,"ī":3,"u":3,"p":[{"a":4,"e":4}],"v":[{"i":4,"a":4,"ī":4,"ā":4}],"ņ":[{"u":4,"o":4,"a":4}],"d":[{"a":4,"i":4,"e":4}],"t":[{"a":4,"ū":4}],"ķ":[{"ū":4,"ē":4,"ī":4,"a":4,"o":4,"i":4,"e":4}],"ļ":[{"a":4,"ā":4,"i":4,"u":4}],"r":[{"e":4,"a":4}],"m":[{"a":4,"ī":4,"e":4}],"g":[{"a":4}],"k":[{"ā":4}],"s":[{"i":4,"t":[{"ū":4}]}],"n":[{"i":4}],"b":[{"ļ":[{"o":4}]}]}],"g":[{"ā":3,"ī":3,"a":3,"i":3,"ū":3,"e":3,"u":3,"o":3,"r":[{"ū":4,"u":4,"o":4,"e":4,"ā":4,"i":4,"ē":4,"a":4}],"t":[{"a":4,"ā":4,"o":4,"u":4,"ī":4,"i":4,"s":[{"p":[{"ē":5}]}]}],"š":[{"o":4,"u":4,"a":4}],"d":[{"a":4}],"l":[{"o":4,"u":4,"a":4,"ī":4,"ū":4,"e":4,"ā":4,"i":4,"p":[{"r":[{"ā":5}]}]}],"v":[{"ī":4,"i":4,"e":4}],"p":[{"u":4}],"m":[{"a":4,"ā":4,"e":4}],"n":[{"ē":4,"e":4}],"b":[{"i":4,"a":4,"u":4}],"z":[{"ī":4}],"k":[{"u":4}],"s":[{"i":4,"p":[{"a":4}],"m":[{"e":4,"i":4}],"l":[{"ā":4}]}],"ļ":[{"u":4}],"g":[{"ā":4}]}],"d":[{"i":3,"ē":3,"o":3,"ā":3,"ī":3,"a":3,"ū":3,"u":3,"e":3,"v":[{"i":4,"e":4,"a":4}],"z":[{"i":3,"ē":3,"ā":3,"a":3,"u":3,"ī":3,"e":3,"o":3,"n":[{"i":5}]}],"l":[{"o":4,"a":4,"i":4}],"p":[{"o":4,"u":4}],"s":[{"ē":4,"p":[{"i":4}],"v":[{"i":4}]}],"m":[{"a":4,"ā":4,"u":4}],"ž":[{"a":3,"ā":3,"u":3,"o":3,"i":3,"e":3,"l":[{"i":5}]}],"r":[{"i":4,"ā":4,"ū":4,"a":4,"u":4,"o":4,"ī":4,"e":4,"ē":4,"v":[{"i":4}]}],"f":[{"o":4}],"k":[{"o":4,"a":4,"ļ":[{"ū":4}],"r":[{"ā":4}]}],"j":[{"ū":4}],"ņ":[{"e":4}],"d":[{"a":4}],"n":[{"i":4,"a":4}],"g":[{"r":[{"i":4}]}]}],"t":[{"ē":3,"i":3,"ā":3,"ū":3,"a":3,"o":3,"ī":3,"u":3,"e":3,"v":[{"ī":4,"e":4,"i":4,"a":4,"ā":4,"ē":4}],"n":[{"ā":4,"i":4,"e":4,"o":4,"ī":4,"ē":4,"u":4,"a":4}],"m":[{"a":4,"e":4}],"k":[{"a":4,"o":4,"r":[{"e":4}]}],"t":[{"a":4}],"p":[{"i":4,"a":4,"r":[{"a":4}],"l":[{"ā":4}]}],"ņ":[{"u":4}],"s":[{"i":4,"a":4,"o":4,"t":[{"i":4,"a":4}],"k":[{"o":4}]}],"r":[{"ī":4,"i":4,"ū":4,"a":4,"ā":4,"o":4,"u":4,"e":4,"k":[{"a":4,"ā":4,"l":[{"a":5}]}],"d":[{"e":4}],"r":[{"o":4,"i":4,"e":4,"ā":4}],"p":[{"a":4}],"g":[{"a":4}],"v":[{"i":4}],"s":[{"i":4,"t":[{"ū":5}]}],"m":[{"o":4}],"t":[{"i":4,"ū":4}],"b":[{"a":4}],"j":[{"ū":4}]}],"d":[{"e":4}],"ķ":[{"ī":4}],"z":[{"e":4}],"b":[{"o":4}],"l":[{"a":4}]}],"r":[{"e":3,"i":3,"ū":3,"a":3,"o":3,"ī":3,"u":3,"ē":3,"ā":3,"d":[{"i":4,"e":4,"a":4,"z":[{"ī":4,"e":4,"i":4}],"l":[{"o":4}]}],"b":[{"a":4,"e":4,"ā":4,"i":4,"u":4,"o":4}],"g":[{"i":4,"a":4,"u":4,"o":4,"e":4,"t":[{"u":4}],"r":[{"a":4}]}],"m":[{"a":4,"ū":4,"ī":4,"i":4,"ē":4,"o":4,"ā":4,"e":4,"u":4}],"v":[{"ē":4,"ā":4,"ī":4,"i":4,"e":4,"o":4,"a":4,"u":4,"j":[{"e":4}]}],"r":[{"ī":4,"i":4,"u":4,"a":4,"o":4}],"t":[{"e":4,"a":4,"i":4,"ē":4,"ā":4,"ī":4,"o":4,"u":4,"r":[{"o":4,"ū":4,"a":4}],"c":[{"e":4}],"m":[{"e":4}],"n":[{"e":4}],"z":[{"ā":4}],"b":[{"r":[{"i":5}]}]}],"c":[{"ā":4,"e":4,"o":4,"i":4,"u":4,"s":[{"a":4,"k":[{"o":5}]}],"h":[{"e":4}],"b":[{"a":4}],"k":[{"o":4}],"l":[{"i":4}]}],"š":[{"u":4,"a":4,"o":4}],"k":[{"o":4,"a":4,"u":4,"e":4,"š":[{"ķ":[{"i":5}]}]}],"p":[{"e":4,"a":4,"o":4,"r":[{"e":4}],"l":[{"ē":4}]}],"n":[{"a":4,"ē":4,"i":4,"o":4,"ā":4,"e":4,"u":4,"ī":4,"h":[{"a":4}]}],"z":[{"ā":4,"e":4,"ē":4,"a":4,"ī":4,"i":4,"u":4,"o":4,"t":[{"o":4,"i":4,"ā":4,"u":4,"a":4}]}],"ņ":[{"a":4}],"f":[{"o":4,"e":4}],"s":[{"a":4,"i":4,"ī":4,"o":4,"ā":4,"u":4,"p":[{"ē":4,"e":4}],"t":[{"o":4,"i":4,"ī":4,"a":4,"u":4,"ā":4}],"m":[{"e":4,"a":4}]}],"j":[{"e":4}],"h":[{"a":4}],"l":[{"ī":4,"a":4,"ū":4,"o":4,"e":4}],"ģ":[{"i":4,"ē":4,"e":4}],"ž":[{"o":4,"a":4,"u":4}]}],"z":[{"u":3,"ē":3,"i":3,"ū":3,"ā":3,"a":3,"o":3,"e":3,"ī":3,"n":[{"ī":4,"i":4,"o":4,"a":4,"ā":4,"e":4,"u":4}],"m":[{"ē":4,"i":4,"a":4}],"ņ":[{"i":4}],"d":[{"a":4,"e":4,"i":4,"r":[{"ā":4}]}],"t":[{"u":4,"a":4,"i":4,"o":4,"ā":4,"n":[{"e":4}]}],"c":[{"e":4}],"b":[{"i":4,"ē":4,"e":4,"a":4}],"r":[{"a":4,"ē":4,"o":4}],"g":[{"o":4,"i":4,"ī":4,"a":4,"l":[{"a":4,"ā":4,"u":4,"o":4,"i":4,"v":[{"e":5}]}]}],"s":[{"a":4,"i":4,"e":4,"p":[{"ē":4}]}],"v":[{"e":4,"ē":4,"ā":4,"a":4,"i":4}],"p":[{"i":4,"u":4,"a":4,"r":[{"o":4,"ā":4}]}],"l":[{"o":4,"i":4}],"z":[{"o":4,"i":4}],"j":[{"ū":4,"ē":4}],"f":[{"o":4}],"k":[{"o":4,"a":4}]}],"n":[{"ī":3,"ē":3,"i":3,"e":3,"u":3,"ū":3,"a":3,"o":3,"ā":3,"k":[{"u":4,"o":4,"ā":4,"i":4,"s":[{"i":4}],"t":[{"o":4,"i":4,"a":4,"ā":4,"u":4}],"š":[{"o":4,"a":4,"u":4}],"r":[{"ā":4}],"l":[{"a":4}]}],"p":[{"a":4,"e":4,"ā":4,"o":4,"u":4,"r":[{"o":4,"ā":4}]}],"t":[{"o":4,"a":4,"ī":4,"ā":4,"ē":4,"e":4,"u":4,"i":4,"ū":4,"r":[{"a":4,"i":4,"ē":4,"o":4,"u":4,"ā":4,"t":[{"i":5}],"b":[{"ē":5}]}],"n":[{"i":4,"e":4}],"v":[{"i":4}],"g":[{"e":4}],"m":[{"ē":4}],"l":[{"m":[{"e":5}]}]}],"c":[{"e":4,"a":4,"ē":4,"ī":4,"i":4}],"n":[{"a":4,"ī":4,"i":4}],"š":[{"a":4,"o":4}],"j":[{"ū":4,"a":4,"o":4}],"h":[{"ī":4,"ā":4}],"z":[{"ā":4,"ū":4,"ē":4,"u":4,"o":4,"i":4,"a":4,"ī":4,"e":4,"d":[{"a":4}]}],"r":[{"e":4,"o":4,"i":4,"ī":4,"ā":4,"a":4}],"ģ":[{"e":4}],"m":[{"ē":4,"a":4,"u":4}],"d":[{"ē":4,"a":4,"ā":4,"u":4,"e":4,"i":4,"r":[{"o":4,"ā":4}],"ž":[{"o":4}]}],"v":[{"a":4,"ē":4,"ā":4,"e":4,"i":4}],"l":[{"a":4,"i":4,"e":4,"ī":4}],"s":[{"i":4,"ā":4,"a":4,"e":4,"o":4,"ī":4,"u":4,"ē":4,"n":[{"e":4}],"ž":[{"u":4}],"k":[{"ā":4,"a":4,"r":[{"ā":5,"ū":5,"i":5}]}],"z":[{"ī":4,"ā":4}],"p":[{"u":4,"o":4}],"l":[{"ī":4,"i":4}],"r":[{"o":4,"a":4}],"v":[{"e":4,"a":4,"ī":4,"i":4}],"c":[{"a":4}],"t":[{"i":4,"o":4,"r":[{"u":5}]}],"s":[{"t":[{"a":5}]}],"b":[{"l":[{"a":5,"u":5}]}],"d":[{"r":[{"o":5}],"z":[{"i":5}]}],"š":[{"ķ":[{"i":5}]}]}],"ž":[{"o":4}],"č":[{"u":4}],"g":[{"u":4,"e":4,"a":4,"ā":4,"r":[{"i":4,"u":4}]}],"b":[{"a":4}]}],"m":[{"ā":3,"a":3,"ī":3,"e":3,"u":3,"ū":3,"i":3,"o":3,"ē":3,"b":[{"a":4,"u":4,"e":4,"r":[{"ā":4,"i":4,"a":4}],"l":[{"ē":4}]}],"z":[{"e":4,"i":4,"ē":4,"o":4,"ā":4,"ī":4,"a":4,"u":4,"t":[{"u":4,"i":4,"o":4,"ā":4,"a":4}]}],"ž":[{"a":4,"ē":4,"o":4,"u":4}],"p":[{"u":4,"ā":4,"ī":4,"i":4,"o":4,"a":4,"e":4,"j":[{"o":4}],"l":[{"ā":4,"i":4}],"t":[{"a":4,"i":4,"o":4,"ā":4,"u":4}],"s":[{"i":4}],"š":[{"o":4,"u":4}]}],"t":[{"o":4,"a":4,"ā":4,"i":4,"u":4,"e":4}],"m":[{"a":4,"e":4,"ē":4,"v":[{"i":4}],"d":[{"z":[{"i":5}]}]}],"j":[{"a":4,"o":4,"u":4,"e":4}],"l":[{"i":4,"ī":4}],"n":[{"ī":4,"i":4}],"g":[{"a":4}],"d":[{"e":4,"ī":4,"i":4,"ē":4,"u":4,"v":[{"i":4}],"n":[{"i":4}]}],"v":[{"a":4}],"s":[{"i":4}],"k":[{"o":4}],"ļ":[{"a":4}],"š":[{"a":4,"u":4,"o":4}],"c":[{"i":4}]}],"j":[{"i":3,"ē":3,"ū":3,"e":3,"a":3,"u":3,"o":3,"ā":3,"d":[{"ē":4,"a":4}],"v":[{"e":4,"i":4,"a":4}],"g":[{"a":4}],"k":[{"a":4}],"n":[{"i":4,"ī":4}],"l":[{"a":4,"e":4}],"t":[{"e":4}],"b":[{"o":4,"u":4}],"m":[{"a":4}],"z":[{"a":4}],"p":[{"u":4}],"s":[{"e":4,"a":4}]}],"c":[{"e":3,"a":3,"i":3,"u":3,"ē":3,"o":3,"ā":3,"ū":3,"ī":3,"h":[{"e":4,"o":4}],"s":[{"i":4,"a":4,"k":[{"ā":4}],"t":[{"a":4,"ū":4}],"v":[{"i":4}],"l":[{"a":4}]}],"m":[{"ā":4,"e":4,"o":4}],"v":[{"e":4,"i":4,"ā":4}],"k":[{"a":4,"ā":4}],"l":[{"a":4}],"r":[{"e":4,"ī":4,"i":4}],"t":[{"i":4,"ū":4,"o":4,"ē":4}],"d":[{"e":4}],"g":[{"a":4}],"n":[{"i":4}],"p":[{"i":4,"a":4,"u":4}],"c":[{"ī":4}]}],"ķ":[{"o":3,"a":3,"ī":3,"ē":3,"i":3,"e":3,"t":[{"u":4}]}],"p":[{"ū":3,"o":3,"ā":3,"u":3,"i":3,"a":3,"ī":3,"e":3,"ē":3,"n":[{"u":4,"ā":4,"a":4,"o":4,"ī":4,"i":4}],"s":[{"i":4,"ē":4,"e":4,"ī":4,"a":4,"t":[{"i":4,"o":4,"a":4,"u":4,"ē":4}]}],"r":[{"a":4,"e":4,"o":4,"i":4,"ā":4}],"t":[{"a":4,"ī":4,"ū":4,"ē":4,"i":4,"o":4,"ā":4,"u":4,"e":4}],"l":[{"a":4,"ā":4,"ē":4,"ī":4,"i":4,"e":4,"o":4,"ū":4,"u":4}],"ļ":[{"a":4,"ē":4,"ā":4,"u":4}],"k":[{"a":4}],"c":[{"i":4}],"j":[{"o":4,"a":4,"u":4}],"p":[{"a":4}],"š":[{"a":4,"o":4,"u":4}],"d":[{"e":4}],"ž":[{"o":4}]}],"ļ":[{"ī":3,"e":3,"o":3,"ā":3,"a":3,"u":3,"i":3,"m":[{"ū":4,"a":4,"o":4,"ā":4}],"ķ":[{"ē":4,"i":4,"e":4,"ī":4}],"c":[{"e":4}],"z":[{"ī":4}],"ļ":[{"a":4,"o":4,"i":4}],"n":[{"i":4,"ī":4}],"p":[{"a":4,"o":4}],"ņ":[{"u":4,"ā":4,"i":4,"a":4}],"k":[{"o":4,"u":4,"r":[{"ū":4}]}],"l":[{"o":4}],"v":[{"e":4,"i":4}],"t":[{"ē":4,"e":4,"a":4,"r":[{"a":4}]}],"g":[{"a":4,"l":[{"e":4}]}],"d":[{"i":4,"e":4,"a":4,"ā":4,"r":[{"ā":4}]}],"b":[{"ū":4,"l":[{"ā":4}],"r":[{"i":4}]}],"r":[{"ī":4,"i":4}],"ģ":[{"i":4}],"j":[{"ū":4}],"s":[{"k":[{"a":4}]}]}],"s":[{"i":3,"o":3,"ī":3,"ā":3,"ū":3,"a":3,"u":3,"e":3,"ē":3,"k":[{"o":4,"u":4,"ū":4,"a":4,"ā":4,"i":4,"r":[{"ā":4,"a":4,"ū":4,"ē":4}]}],"m":[{"a":4,"i":4,"ē":4,"ī":4,"o":4,"u":4,"ā":4,"e":4}],"p":[{"u":4,"a":4,"o":4,"e":4,"ī":4,"i":4,"ē":4,"ā":4,"r":[{"ā":4,"e":4,"i":4,"o":4,"a":4,"ū":4}],"ļ":[{"a":4}]}],"v":[{"ā":4,"ī":4,"i":4,"ē":4,"e":4,"a":4}],"l":[{"u":4,"a":4,"o":4,"ē":4,"i":4,"ī":4,"ā":4,"e":4}],"t":[{"ī":4,"ā":4,"e":4,"a":4,"o":4,"ē":4,"u":4,"ū":4,"i":4,"r":[{"o":4,"ī":4,"a":4,"ē":4,"u":4,"e":4,"i":4,"ā":4}],"m":[{"a":4,"e":4}],"p":[{"a":4}],"d":[{"i":4}]}],"s":[{"a":4,"ū":4,"ē":4,"m":[{"ē":4}],"k":[{"r":[{"ā":5}]}]}],"b":[{"i":4,"r":[{"ā":4}]}],"n":[{"ī":4,"e":4,"u":4,"i":4,"a":4,"ā":4,"o":4,"v":[{"ē":4}]}],"r":[{"ē":4,"i":4}],"z":[{"i":4}],"g":[{"a":4,"r":[{"ā":4,"ī":4}]}],"d":[{"a":4}],"c":[{"ē":4}]}],"v":[{"ē":3,"u":3,"ī":3,"a":3,"e":3,"i":3,"ā":3,"o":3,"r":[{"ē":4,"i":4}],"n":[{"i":4,"a":4}],"z":[{"e":4}],"j":[{"u":4}],"k":[{"ā":4,"a":4}],"g":[{"a":4,"e":4}],"m":[{"ā":4,"a":4}],"b":[{"i":4}],"l":[{"ū":4}],"t":[{"i":4}],"s":[{"k":[{"i":4}]}]}],"f":[{"e":3,"u":3,"i":3,"ā":3,"ī":3,"a":3,"o":3,"r":[{"i":4,"ī":4,"a":4,"ā":4,"ē":4,"e":4,"o":4}],"k":[{"o":4}],"p":[{"a":4}],"l":[{"e":4,"i":4,"ā":4}]}],"ž":[{"i":3,"ū":3,"e":3,"ē":3,"a":3,"ā":3,"ī":3,"o":3,"u":3,"n":[{"ī":4,"i":4}],"p":[{"ā":4}],"z":[{"i":4,"ī":4}],"g":[{"a":4,"r":[{"a":4}]}],"ģ":[{"a":4,"ī":4,"i":4}],"s":[{"a":4,"t":[{"a":4,"r":[{"ā":5}]}],"k":[{"r":[{"ū":5}]}]}],"k":[{"u":4,"o":4}],"j":[{"o":4}],"l":[{"i":4,"ī":4}],"v":[{"ī":4,"ā":4,"a":4}],"c":[{"i":4}],"r":[{"ū":4,"o":4,"a":4}],"ņ":[{"a":4}],"m":[{"a":4}],"f":[{"r":[{"ē":4}]}]}],"k":[{"i":3,"ā":3,"o":3,"a":3,"u":3,"ē":3,"ū":3,"t":[{"i":4,"ē":4,"ī":4,"ā":4,"o":4,"a":4,"e":4,"ū":4,"u":4,"r":[{"ī":4,"o":4,"ā":4,"i":4}],"k":[{"ā":4}],"d":[{"a":4,"i":4}]}],"d":[{"o":4}],"p":[{"i":4}],"r":[{"a":4,"ū":4,"e":4,"o":4,"ī":4,"i":4,"ē":4,"u":4,"ā":4}],"ņ":[{"u":4,"a":4,"i":4}],"s":[{"i":4,"e":4,"ī":4,"u":4,"ā":4,"a":4,"ē":4,"o":4,"k":[{"u":4,"a":4,"l":[{"u":5}]}],"t":[{"a":4,"ē":4,"u":4,"i":4,"ā":4,"ī":4,"o":4,"e":4,"k":[{"o":5}],"r":[{"e":5,"ē":5,"ī":5,"o":5,"a":5}]}],"m":[{"ē":4,"e":4}],"č":[{"e":4}],"p":[{"e":4,"o":4,"a":4,"r":[{"e":5,"o":5}],"l":[{"o":5,"u":5}]}],"n":[{"e":4,"i":4}],"v":[{"e":4}],"c":[{"e":4}]}],"v":[{"a":4,"i":4,"ā":4,"o":4,"e":4,"ē":4}],"ļ":[{"ū":4,"ā":4,"o":4,"u":4,"a":4,"i":4,"v":[{"e":4}],"p":[{"a":4}],"s":[{"k":[{"ā":5}]}]}],"l":[{"i":4,"u":4,"ī":4,"o":4,"ā":4,"ē":4,"a":4,"e":4,"ū":4}],"m":[{"ē":4,"ī":4,"e":4}],"š":[{"i":4,"u":4,"a":4,"ē":4,"o":4,"ā":4,"p":[{"ē":4,"u":4}],"n":[{"e":4,"i":4,"o":4}],"g":[{"a":4,"ā":4}],"z":[{"o":4,"ī":4,"e":4}],"l":[{"i":4,"a":4}],"ķ":[{"ī":4,"o":4,"e":4,"u":4,"ē":4,"i":4,"a":4}],"t":[{"e":4}],"d":[{"a":4,"z":[{"i":5}]}],"v":[{"ē":4,"ā":4}],"m":[{"e":4}],"r":[{"o":4}],"s":[{"ē":4}],"k":[{"u":4,"a":4}],"ņ":[{"n":[{"ī":5}],"l":[{"a":5}]}]}],"n":[{"u":4,"a":4,"i":4,"ā":4,"ī":4,"e":4,"o":4}],"z":[{"ē":4}],"c":[{"i":4,"a":4}],"g":[{"a":4}]}],"ģ":[{"i":3,"o":3,"e":3,"ē":3}],"ņ":[{"ē":3,"a":3,"o":3,"u":3,"ā":3,"e":3,"i":3,"n":[{"o":4}],"ģ":[{"i":4,"e":4}],"k":[{"u":4,"o":4,"a":4,"r":[{"ū":4,"ā":4}]}],"l":[{"a":4}],"ķ":[{"ē":4,"ī":4,"a":4,"o":4,"u":4,"i":4,"m":[{"ē":4}]}],"m":[{"a":4,"e":4}],"c":[{"i":4,"a":4}],"r":[{"ā":4,"a":4}],"s":[{"ā":4,"k":[{"ā":4,"r":[{"ā":5}]}],"l":[{"a":4}]}],"z":[{"e":4}],"t":[{"u":4,"r":[{"a":4}]}],"b":[{"r":[{"a":4}]}],"p":[{"l":[{"e":4}]}]}]}],"u":[{"i":1,"n":[{"o":3,"u":3,"a":3,"ā":3,"e":3,"ī":3,"i":3,"ē":3,"v":[{"e":4,"ē":4,"a":4,"ā":4}],"č":[{"i":4}],"t":[{"ā":4,"i":4,"ē":4,"e":4,"a":4,"u":4,"n":[{"i":4}],"r":[{"a":4}],"s":[{"z":[{"i":5}],"n":[{"o":5}],"m":[{"a":5}],"g":[{"a":5}]}]}],"c":[{"i":4,"ē":4,"e":4}],"d":[{"e":4,"u":4,"i":4,"a":4,"ī":4,"ā":4,"ē":4,"z":[{"ā":4,"e":4,"i":4,"ē":4,"ī":4}],"r":[{"a":4,"ā":4,"o":4,"u":4,"i":4}],"ž":[{"a":4}]}],"k":[{"u":4,"o":4,"a":4,"ā":4,"t":[{"a":4,"o":4,"ī":4,"ā":4,"ū":4,"i":4,"u":4,"e":4,"s":[{"i":5}]}],"l":[{"a":4}],"n":[{"i":4}],"c":[{"i":4}],"š":[{"ķ":[{"i":5,"ē":5,"o":5,"a":5,"u":5}]}],"s":[{"t":[{"ē":5,"o":5,"i":5,"a":5,"u":5}]}]}],"z":[{"e":4,"ē":4}],"g":[{"a":4,"o":4,"i":4,"ā":4,"u":4}],"b":[{"ē":4,"a":4,"ū":4}],"l":[{"i":4,"a":4}],"m":[{"ā":4,"e":4,"ē":4}],"p":[{"i":4,"r":[{"ā":4}]}],"s":[{"u":4,"i":4,"a":4,"p":[{"u":4,"ū":4}],"s":[{"a":4}],"k":[{"a":4,"u":4}],"v":[{"i":4}],"l":[{"ī":4}],"b":[{"ī":4}],"n":[{"e":4}],"d":[{"r":[{"o":5}],"z":[{"ē":5}]}],"g":[{"r":[{"ē":5}]}]}],"r":[{"a":4,"o":4}],"j":[{"e":4}],"n":[{"e":4}],"f":[{"t":[{"e":4}]}]}],"t":[{"e":3,"o":3,"a":3,"ī":3,"i":3,"ū":3,"ē":3,"u":3,"ā":3,"r":[{"ē":4,"i":4,"ī":4,"ā":4,"o":4,"a":4,"u":4}],"ņ":[{"u":4}],"ķ":[{"e":4}],"s":[{"a":4,"k":[{"a":4,"ā":4,"o":4}],"v":[{"a":4}]}],"b":[{"o":4}],"m":[{"a":4}],"n":[{"ē":4,"a":4,"i":4,"e":4,"k":[{"o":4}]}]}],"z":[{"u":3,"e":3,"ē":3,"ī":3,"i":3,"ū":3,"o":3,"ā":3,"a":3,"g":[{"u":4,"ū":4,"a":4,"o":4,"ā":4,"l":[{"ā":4,"e":4,"u":4,"a":4,"ū":4}],"r":[{"u":4,"i":4,"o":4,"ē":4,"ā":4,"e":4,"a":4,"ū":4}],"v":[{"e":4}]}],"ļ":[{"o":4,"u":4}],"r":[{"u":4,"i":4,"a":4,"ī":4,"ē":4,"e":4,"o":4,"ā":4,"ū":4}],"n":[{"u":4,"i":4,"o":4,"ā":4,"a":4,"ī":4,"e":4,"ē":4}],"l":[{"i":4,"ū":4,"ā":4,"u":4,"e":4,"ī":4,"o":4,"ē":4,"a":4}],"š":[{"a":4,"u":4,"ā":4,"ū":4,"t":[{"a":4}],"ņ":[{"u":4,"o":4,"a":4}],"v":[{"i":4,"ī":4}],"ļ":[{"a":4,"u":4,"i":4}],"ķ":[{"o":4,"ū":4,"i":4,"a":4,"ē":4,"e":4,"ī":4}],"p":[{"a":4}],"m":[{"ī":4,"a":4}]}],"b":[{"e":4,"a":4,"ā":4,"ū":4,"ē":4,"ī":4,"u":4,"i":4,"o":4,"r":[{"ā":4,"ī":4,"i":4,"ē":4,"e":4,"a":4,"o":4,"u":4,"ū":4}],"l":[{"e":4,"i":4,"ī":4,"o":4,"ē":4,"ā":4}],"ļ":[{"ā":4,"a":4}]}],"s":[{"ī":4,"i":4,"ā":4,"ū":4,"a":4,"e":4,"ē":4,"u":4,"o":4,"m":[{"a":4,"ī":4,"e":4,"ē":4,"i":4}],"l":[{"i":4,"e":4,"ē":4,"ī":4,"ā":4,"a":4,"o":4,"u":4}],"t":[{"ī":4,"ū":4,"e":4,"i":4,"a":4,"u":4,"ā":4,"ē":4,"o":4,"r":[{"u":5,"e":5,"ā":5,"ī":5,"i":5}]}],"k":[{"a":4,"u":4,"ū":4,"ā":4,"i":4,"o":4,"r":[{"a":5,"ū":5,"ē":5}]}],"p":[{"ā":4,"o":4,"u":4,"e":4,"a":4,"ī":4,"i":4,"ē":4,"ļ":[{"a":5}],"r":[{"e":5,"ā":5,"o":5,"i":5,"a":5,"ū":5}]}],"v":[{"a":4,"ī":4,"ā":4,"i":4,"ē":4,"e":4}],"n":[{"a":4,"i":4}]}],"p":[{"ū":4,"ā":4,"ē":4,"i":4,"u":4,"e":4,"o":4,"a":4,"ī":4,"r":[{"e":4,"i":4,"o":4,"a":4,"ā":4}],"l":[{"ū":4,"i":4,"ī":4,"e":4,"ā":4,"a":4,"o":4,"ē":4,"u":4}],"ļ":[{"ē":4,"ā":4,"a":4}]}],"c":[{"e":4,"u":4,"ē":4,"i":4,"ī":4,"a":4}],"v":[{"a":4,"ī":4,"e":4,"ē":4,"u":4,"o":4,"ā":4,"i":4}],"ž":[{"o":4,"ā":4,"u":4,"a":4,"i":4,"ū":4,"ņ":[{"a":4}],"m":[{"i":4}],"v":[{"a":4,"ī":4}]}],"ģ":[{"ī":4,"i":4,"ē":4,"e":4}],"z":[{"ā":4,"u":4,"ū":4,"ī":4,"e":4,"a":4,"o":4,"i":4,"v":[{"i":4,"ē":4,"a":4}]}],"d":[{"i":4,"ē":4,"e":4,"a":4,"ū":4,"u":4,"ī":4,"o":4,"ā":4,"r":[{"i":4,"e":4,"u":4,"ī":4,"a":4,"o":4}],"z":[{"a":4,"e":4,"ī":4,"i":4,"ē":4}],"v":[{"a":4}],"ž":[{"i":4}]}],"č":[{"i":4,"u":4,"ī":4,"ā":4,"o":4,"a":4,"ū":4}],"m":[{"e":4,"ā":4,"ū":4,"u":4,"o":4,"a":4,"ē":4,"i":4,"ī":4}],"ņ":[{"a":4,"i":4,"e":4,"ē":4,"u":4}],"ķ":[{"ī":4,"i":4,"ē":4,"e":4}],"f":[{"o":4,"i":4,"a":4,"r":[{"a":4,"ē":4,"ā":4,"i":4}],"l":[{"i":4}]}],"t":[{"a":4,"ī":4,"u":4,"ā":4,"ū":4,"o":4,"ē":4,"e":4,"i":4,"r":[{"ī":4,"i":4,"ā":4,"u":4,"e":4,"ū":4,"a":4,"o":4}],"v":[{"ē":4,"e":4,"a":4}]}],"j":[{"ē":4,"ū":4,"u":4,"ā":4,"a":4,"o":4}],"h":[{"e":4,"u":4,"i":4,"o":4,"a":4,"l":[{"o":4}],"r":[{"o":4}]}],"k":[{"u":4,"ū":4,"a":4,"o":4,"ā":4,"i":4,"r":[{"u":4,"ē":4,"o":4,"ī":4,"a":4,"ā":4,"e":4,"i":4}],"l":[{"ā":4,"u":4,"a":4,"i":4,"ī":4,"e":4}],"ņ":[{"u":4}],"n":[{"a":4,"i":4,"ā":4,"u":4}],"ļ":[{"ū":4,"a":4}],"v":[{"i":4,"ē":4,"e":4}]}]}],"ņ":[{"ā":3,"i":3,"o":3,"a":3,"u":3,"ģ":[{"u":4,"a":4,"i":4,"ī":4}],"n":[{"e":4,"i":4}],"ķ":[{"a":4,"i":4}]}],"ģ":[{"i":3,"o":3,"ē":3,"e":3,"n":[{"i":4}]}],"g":[{"a":3,"o":3,"ā":3,"i":3,"ē":3,"e":3,"u":3,"ļ":[{"o":4,"u":4,"i":4,"ķ":[{"e":4}],"l":[{"a":4}],"k":[{"o":4}]}],"s":[{"i":4,"a":4,"t":[{"a":4,"ā":4,"ī":4,"o":4,"u":4,"i":4,"l":[{"ē":5}],"k":[{"a":5}],"r":[{"o":5,"a":5}],"v":[{"ē":5}],"s":[{"i":5}],"c":[{"e":5}]}],"n":[{"e":4,"ē":4,"i":4}],"m":[{"e":4}]}],"š":[{"ā":4,"a":4,"u":4,"ē":4,"i":4,"o":4,"d":[{"e":4,"a":4}],"p":[{"a":4,"ē":4,"u":4}],"n":[{"a":4}],"t":[{"e":4}],"g":[{"a":4}],"m":[{"a":4}],"ž":[{"o":4}],"ņ":[{"u":4}],"s":[{"t":[{"i":5,"ā":5}]}]}],"l":[{"e":4,"i":4,"ī":4}],"t":[{"i":4,"u":4,"ā":4,"o":4,"a":4}],"k":[{"o":4}],"m":[{"a":4}],"p":[{"r":[{"ā":4,"e":4}]}],"z":[{"n":[{"a":4}]}]}],"s":[{"ē":3,"ā":3,"o":3,"i":3,"ī":3,"e":3,"u":3,"a":3,"p":[{"ē":4,"a":4,"u":4,"o":4,"i":4,"ū":4,"l":[{"i":4}],"r":[{"o":4}]}],"m":[{"ū":4,"ē":4,"ā":4,"e":4,"a":4,"u":4,"i":4,"o":4,"ī":4}],"j":[{"ū":4,"o":4,"a":4,"ē":4}],"t":[{"ī":4,"i":4,"e":4,"a":4,"ā":4,"ē":4,"o":4,"u":4,"r":[{"ā":4,"u":4,"o":4,"e":4,"i":4,"a":4,"ē":4}],"p":[{"u":4}],"m":[{"ā":4,"e":4}],"d":[{"ē":4}],"t":[{"ē":4}],"n":[{"e":4}],"s":[{"ē":4,"p":[{"o":5}]}],"v":[{"e":4}],"k":[{"n":[{"ā":5}]}]}],"g":[{"a":4,"u":4,"r":[{"i":4,"a":4}],"l":[{"ā":4}]}],"c":[{"ū":4,"e":4,"i":4}],"l":[{"o":4,"e":4,"u":4,"ā":4,"i":4,"a":4,"ī":4}],"r":[{"a":4,"i":4,"u":4}],"d":[{"u":4,"i":4,"z":[{"ī":4}]}],"v":[{"i":4,"a":4,"ā":4,"e":4}],"b":[{"ā":4,"a":4,"r":[{"ā":4}]}],"n":[{"i":4,"a":4,"ē":4,"o":4,"e":4}],"k":[{"i":4,"e":4,"o":4,"a":4,"u":4,"r":[{"i":4,"e":4,"ē":4,"ū":4}]}],"s":[{"e":4,"o":4,"a":4,"m":[{"ē":4}],"k":[{"a":4,"ā":4,"o":4,"r":[{"i":5}]}],"l":[{"o":4}],"t":[{"u":4,"i":4}],"n":[{"a":4}]}],"z":[{"e":4,"ā":4,"v":[{"i":4}]}],"f":[{"i":4,"a":4}],"ķ":[{"i":4}],"č":[{"u":4}]}],"ķ":[{"e":3,"u":3,"a":3,"ī":3,"i":3,"ē":3,"k":[{"o":4}]}],"r":[{"ū":3,"i":3,"ē":3,"ī":3,"o":3,"a":3,"ā":3,"e":3,"u":3,"s":[{"o":4,"ī":4,"u":4,"ē":4,"a":4,"i":4,"l":[{"i":4}],"t":[{"i":4,"o":4,"e":4,"ī":4,"a":4,"u":4,"ā":4,"r":[{"ā":5}]}],"m":[{"e":4}],"k":[{"a":4,"r":[{"ū":5}]}],"p":[{"ī":4,"i":4}]}],"f":[{"a":4,"i":4}],"g":[{"u":4,"a":4,"o":4,"r":[{"a":4}],"š":[{"o":4,"u":4,"a":4}],"t":[{"i":4,"o":4,"u":4,"ā":4,"a":4}],"s":[{"i":4}]}],"k":[{"ā":4,"a":4,"u":4,"o":4,"s":[{"i":4,"t":[{"a":5,"i":5,"o":5,"u":5,"e":5,"ē":5}],"n":[{"i":5}]}],"š":[{"a":4,"o":4,"u":4,"ķ":[{"a":5,"i":5,"u":5,"o":5,"ē":5}]}],"n":[{"e":4,"ē":4,"i":4}],"r":[{"i":4}],"t":[{"o":4,"i":4,"ā":4,"a":4,"u":4}],"m":[{"ē":4}],"l":[{"i":4}],"ņ":[{"u":4}]}],"v":[{"ē":4,"i":4,"a":4,"ā":4,"e":4,"ī":4,"o":4,"u":4,"c":[{"i":4}],"m":[{"a":4}],"j":[{"u":4}]}],"p":[{"u":4,"ī":4,"e":4,"i":4,"ā":4,"a":4,"ū":4,"r":[{"e":4}],"m":[{"ā":4}],"n":[{"i":4}]}],"n":[{"a":4,"o":4,"ē":4,"i":4,"ī":4,"e":4,"u":4,"ā":4,"g":[{"a":4}]}],"š":[{"a":4,"u":4,"o":4}],"c":[{"u":4,"a":4,"ā":4,"ī":4,"i":4,"o":4}],"t":[{"i":4,"o":4,"ā":4,"ē":4,"e":4,"a":4,"u":4,"r":[{"a":4}],"n":[{"i":4,"ī":4}],"k":[{"ā":4}],"d":[{"i":4,"a":4}],"l":[{"i":4}]}],"z":[{"u":4,"ī":4,"e":4,"ā":4,"i":4,"a":4,"o":4,"m":[{"a":4,"i":4}],"v":[{"a":4}],"n":[{"i":4}]}],"r":[{"ā":4,"ū":4}],"l":[{"u":4,"e":4,"i":4,"ā":4,"a":4,"ī":4,"o":4,"m":[{"ē":4}]}],"ņ":[{"i":4}],"b":[{"i":4,"ē":4,"ī":4,"e":4,"o":4,"ā":4,"a":4,"u":4,"š":[{"u":4,"o":4,"a":4}],"t":[{"o":4,"a":4,"u":4,"i":4,"ā":4}],"s":[{"i":4,"t":[{"i":5,"u":5,"a":5,"o":5}]}],"r":[{"a":4}],"j":[{"o":4,"m":[{"a":5}]}]}],"m":[{"e":4,"a":4,"i":4,"ē":4,"j":[{"ā":4}]}],"d":[{"ē":4,"o":4,"u":4,"ā":4,"ī":4,"a":4,"i":4,"e":4,"z":[{"u":4,"a":4,"ē":4,"i":4,"e":4,"o":4}]}],"j":[{"e":4,"a":4}],"ķ":[{"ī":4,"u":4,"ē":4,"i":4}],"ģ":[{"i":4,"e":4}],"ž":[{"u":4}],"č":[{"ū":4}]}],"č":[{"i":3,"u":3,"o":3,"ē":3,"a":3,"k":[{"a":4}]}],"c":[{"u":3,"a":3,"o":3,"e":3,"i":3,"ā":3,"ī":3,"ē":3}],"k":[{"i":3,"u":3,"o":3,"a":3,"ā":3,"š":[{"o":4,"i":4,"a":4,"ā":4,"u":4,"ķ":[{"a":4,"e":4,"u":4,"i":4,"ī":4,"ē":4,"o":4}],"g":[{"a":4}],"p":[{"a":4}],"v":[{"ā":4}]}],"t":[{"u":4,"ī":4,"ē":4,"ū":4,"a":4,"ā":4,"e":4,"i":4,"o":4}],"n":[{"u":4,"a":4,"i":4,"ā":4,"o":4,"ī":4}],"s":[{"ē":4,"a":4,"u":4,"i":4,"e":4,"o":4,"k":[{"a":4}],"t":[{"ē":4,"i":4,"e":4,"o":4,"u":4,"a":4,"ī":4,"ā":4,"r":[{"ā":5}]}],"m":[{"i":4,"u":4,"a":4,"e":4}],"n":[{"e":4}]}],"l":[{"o":4,"ē":4,"i":4,"e":4,"ā":4,"a":4,"u":4,"v":[{"a":4}]}],"ļ":[{"u":4,"i":4}],"m":[{"a":4}],"d":[{"a":4}],"v":[{"i":4}],"ņ":[{"ī":4}],"r":[{"o":4,"a":4}],"č":[{"i":4}],"k":[{"o":4}],"c":[{"i":4}],"p":[{"l":[{"ē":4}]}]}],"m":[{"u":3,"ā":3,"a":3,"o":3,"i":3,"ī":3,"e":3,"ē":3,"c":[{"i":4}],"v":[{"i":4,"ā":4,"a":4}],"z":[{"ā":4,"ī":4,"e":4,"o":4,"i":4,"u":4,"a":4}],"d":[{"ī":4,"a":4,"u":4,"e":4,"i":4,"ā":4,"o":4,"z":[{"i":4,"ī":4}]}],"m":[{"ā":4,"u":4,"ē":4,"e":4,"a":4}],"p":[{"ā":4,"ē":4,"a":4,"o":4,"u":4,"i":4,"ī":4,"j":[{"a":4}],"r":[{"a":4,"o":4}]}],"l":[{"a":4}],"t":[{"i":4,"ā":4,"a":4,"o":4,"u":4,"ē":4,"e":4,"r":[{"a":4}],"n":[{"i":4}]}],"s":[{"ī":4,"ā":4,"u":4,"ū":4,"ē":4,"a":4,"i":4,"o":4,"p":[{"o":4,"ē":4}],"t":[{"a":4,"o":4,"u":4,"i":4}],"v":[{"e":4}],"k":[{"o":4}],"l":[{"a":4,"ē":4}]}],"b":[{"i":4,"ē":4,"e":4,"o":4,"u":4,"a":4,"r":[{"i":4,"u":4,"ā":4,"a":4}],"v":[{"e":4}]}],"j":[{"i":4,"a":4,"ī":4,"ā":4,"u":4,"o":4}],"š":[{"o":4,"i":4,"ā":4,"u":4,"a":4,"z":[{"i":4,"a":4}],"v":[{"i":4}],"m":[{"a":4}],"p":[{"e":4}],"s":[{"a":4}],"ķ":[{"i":4}],"b":[{"r":[{"ū":5}]}]}],"k":[{"o":4,"a":4,"r":[{"ū":4}]}],"n":[{"i":4,"o":4,"ī":4}],"g":[{"a":4}],"r":[{"a":4}]}],"ļ":[{"a":3,"ā":3,"ī":3,"u":3,"i":3,"o":3,"k":[{"u":4,"a":4,"r":[{"ē":4}]}],"m":[{"a":4,"u":4}],"p":[{"u":4,"a":4}],"t":[{"ī":4}],"ļ":[{"ā":4,"a":4}],"ķ":[{"ī":4,"i":4,"a":4,"e":4,"o":4}],"z":[{"i":4,"e":4}],"v":[{"a":4,"e":4,"ē":4,"i":4}],"ņ":[{"e":4,"ē":4}],"s":[{"o":4,"ū":4,"ē":4,"t":[{"i":4}],"k":[{"a":4}]}],"b":[{"ū":4,"a":4}],"d":[{"e":4,"z":[{"i":4}]}],"ģ":[{"i":4}],"ž":[{"o":4}],"n":[{"i":4}],"g":[{"l":[{"u":4}]}]}],"l":[{"u":3,"a":3,"e":3,"ā":3,"ī":3,"ē":3,"i":3,"o":3,"s":[{"ā":4,"a":4,"i":4,"u":4,"ī":4,"o":4,"n":[{"ē":4,"i":4,"ī":4}],"v":[{"a":4}],"t":[{"u":4,"ā":4,"i":4,"ī":4,"o":4,"a":4}],"l":[{"a":4}]}],"d":[{"e":4,"ā":4,"a":4,"ē":4,"i":4,"u":4,"o":4,"ī":4,"z":[{"o":4,"a":4,"i":4,"ē":4,"e":4,"u":4,"ī":4}]}],"g":[{"o":4,"i":4,"ā":4,"u":4,"a":4,"r":[{"i":4}],"t":[{"o":4,"u":4,"a":4,"ā":4,"i":4}],"š":[{"u":4,"o":4,"a":4}],"s":[{"i":4,"t":[{"o":5,"u":5,"i":5,"a":5}]}]}],"r":[{"i":4,"e":4}],"k":[{"a":4,"ā":4,"o":4,"u":4,"i":4,"v":[{"e":4}],"s":[{"t":[{"e":5}]}]}],"b":[{"o":4,"ā":4,"u":4,"i":4,"e":4,"ē":4,"a":4,"š":[{"a":4}],"s":[{"t":[{"o":5,"i":5,"u":5,"a":5}]}]}],"l":[{"e":4,"i":4,"ā":4,"ē":4,"ī":4,"a":4,"o":4,"u":4,"p":[{"u":4}],"c":[{"i":4}]}],"f":[{"ā":4,"ī":4}],"p":[{"e":4,"a":4,"u":4,"t":[{"o":4,"ū":4}]}],"j":[{"e":4,"o":4,"u":4}],"v":[{"e":4,"ā":4,"ē":4}],"c":[{"e":4,"i":4,"ē":4,"ī":4}],"t":[{"e":4,"i":4,"ā":4,"u":4,"o":4,"ū":4,"ē":4,"ī":4,"a":4,"n":[{"e":4,"i":4}],"s":[{"i":4,"p":[{"ū":5,"ē":5}],"v":[{"a":5}]}],"z":[{"o":4,"v":[{"a":5}]}],"r":[{"a":4}],"k":[{"v":[{"a":5}]}],"p":[{"l":[{"a":5}]}]}],"š":[{"u":4,"o":4,"ņ":[{"a":4,"i":4,"ā":4,"u":4}]}],"n":[{"i":4}],"m":[{"a":4,"i":4}],"z":[{"n":[{"a":4}]}]}],"v":[{"u":3,"e":3,"o":3,"ā":3,"a":3,"ē":3,"ī":3,"i":3,"s":[{"a":4}],"j":[{"u":4}],"v":[{"e":4}],"r":[{"e":4}],"c":[{"ī":4}],"m":[{"u":4}],"b":[{"r":[{"a":4}]}]}],"ž":[{"u":3,"i":3,"ī":3,"a":3,"o":3,"ā":3,"p":[{"u":4}]}],"š":[{"ā":3,"o":3,"u":3,"i":3,"e":3,"ē":3,"a":3,"ī":3,"ķ":[{"a":4,"o":4,"ē":4,"i":4,"u":4,"ī":4}],"k":[{"a":4,"i":4,"o":4,"u":4}],"p":[{"i":4,"a":4,"l":[{"ē":4}]}],"č":[{"o":4}],"ņ":[{"a":4}],"m":[{"i":4}]}],"j":[{"a":3,"u":3,"ā":3,"e":3,"i":3,"o":3,"m":[{"e":4,"a":4}],"b":[{"i":4}],"k":[{"o":4}],"l":[{"a":4}]}],"b":[{"ī":3,"i":3,"ē":3,"u":3,"a":3,"o":3,"e":3,"ā":3,"n":[{"a":4}],"s":[{"ī":4,"t":[{"a":4,"i":4,"r":[{"ā":5}]}]}],"l":[{"i":4,"e":4,"ē":4,"ā":4}],"r":[{"ā":4,"i":4}],"ļ":[{"u":4,"o":4,"a":4,"i":4}],"j":[{"e":4}],"v":[{"e":4}],"k":[{"r":[{"ē":4}]}]}],"p":[{"o":3,"a":3,"e":3,"u":3,"ā":3,"ī":3,"i":3,"ē":3,"j":[{"ī":4,"o":4,"ā":4,"u":4,"a":4,"i":4,"ē":4,"m":[{"a":4}],"g":[{"r":[{"a":5}]}]}],"r":[{"i":4,"ā":4,"a":4,"ī":4,"l":[{"a":4}]}],"l":[{"a":4,"e":4,"ā":4,"o":4,"u":4,"i":4}],"v":[{"e":4}],"m":[{"a":4,"ā":4}],"t":[{"u":4,"i":4,"ū":4,"o":4,"ā":4,"a":4}],"d":[{"a":4,"e":4}],"š":[{"a":4,"u":4,"o":4}],"c":[{"i":4}],"s":[{"i":4,"t":[{"o":4,"i":4,"ē":4,"ī":4,"u":4,"a":4}]}],"n":[{"i":4}]}],"f":[{"o":3,"a":3,"e":3,"i":3,"l":[{"i":4}],"r":[{"a":4}]}],"d":[{"ī":3,"i":3,"e":3,"ē":3,"u":3,"a":3,"o":3,"ā":3,"ž":[{"i":3,"ē":3,"e":3,"o":3,"u":3,"a":3}],"r":[{"ī":4,"ā":4,"i":4,"o":4,"a":4,"u":4,"s":[{"k":[{"ā":5}]}]}],"p":[{"u":4,"e":4}],"l":[{"ē":4,"i":4,"ī":4}],"k":[{"a":4,"o":4,"ā":4}],"z":[{"i":3,"ī":3,"ē":3,"ā":3,"e":3,"o":3,"a":3,"u":3,"b":[{"a":5}],"c":[{"ī":5}],"m":[{"a":5}],"s":[{"o":5,"i":5,"k":[{"a":5}],"t":[{"ū":5}]}],"d":[{"a":5,"i":5}],"k":[{"ā":5,"r":[{"ā":5}]}],"v":[{"ī":5,"i":5,"ā":5,"e":5,"ē":5}],"g":[{"a":5}],"r":[{"u":5,"e":5}],"p":[{"u":5,"l":[{"a":5}]}],"n":[{"o":5}],"š":[{"ķ":[{"a":5}]}]}],"m":[{"a":4,"u":4,"i":4}],"v":[{"i":4}],"c":[{"i":4}],"s":[{"a":4,"p":[{"i":4}]}],"b":[{"ā":4,"e":4}],"n":[{"i":4}]}],"h":[{"a":3,"t":[{"ā":4}]}]}],"o":[{"i":1,"u":1,"p":[{"ī":3,"ū":3,"u":3,"i":3,"ē":3,"ā":3,"e":3,"o":3,"a":3,"š":[{"a":4,"o":4}],"s":[{"o":4,"ē":4,"i":4,"u":4,"a":4,"k":[{"a":4}],"t":[{"a":4,"u":4}],"p":[{"ē":4}],"v":[{"a":4}]}],"r":[{"ā":4,"e":4,"a":4,"o":4,"i":4}],"k":[{"a":4,"o":4}],"b":[{"a":4,"u":4}],"m":[{"a":4,"ī":4,"ē":4}],"ļ":[{"ā":4,"ē":4,"a":4,"o":4}],"t":[{"a":4,"e":4,"o":4,"ā":4,"i":4,"u":4,"ē":4}],"v":[{"ē":4}],"l":[{"u":4,"e":4,"a":4,"ū":4,"o":4,"ā":4,"ē":4,"i":4,"ī":4}],"c":[{"i":4}],"j":[{"a":4,"u":4,"o":4}],"n":[{"e":4}],"g":[{"a":4}],"d":[{"a":4,"z":[{"ī":4}]}],"p":[{"l":[{"a":4}],"r":[{"o":4}]}]}],"m":[{"ī":3,"ā":3,"e":3,"i":3,"ē":3,"a":3,"u":3,"o":3,"ū":3,"n":[{"i":4,"a":4}],"b":[{"ī":4,"ē":4,"ū":4,"a":4,"o":4,"u":4,"i":4,"v":[{"e":4}]}],"p":[{"e":4,"ā":4,"i":4,"a":4,"o":4,"r":[{"e":4,"o":4}],"l":[{"e":4,"i":4}]}],"d":[{"a":4,"e":4,"z":[{"i":4}]}],"r":[{"a":4,"e":4}],"l":[{"e":4}],"j":[{"u":4,"a":4}],"f":[{"i":4,"o":4}],"s":[{"v":[{"a":4}],"k":[{"ā":4}],"t":[{"a":4}]}],"k":[{"r":[{"a":4}]}]}],"k":[{"ā":3,"u":3,"e":3,"ē":3,"a":3,"o":3,"ū":3,"i":3,"t":[{"ē":4,"e":4,"i":4,"ā":4,"a":4,"u":4,"o":4,"r":[{"i":4,"ī":4}]}],"r":[{"ē":4,"ī":4,"e":4,"i":4,"a":4,"ā":4,"ū":4,"o":4,"u":4}],"z":[{"ā":4,"v":[{"ē":4}]}],"b":[{"u":4,"e":4}],"ņ":[{"u":4}],"h":[{"o":4}],"s":[{"i":4,"e":4,"ā":4,"ī":4,"a":4,"o":4,"n":[{"ī":4,"e":4,"ē":4,"i":4}],"k":[{"o":4,"r":[{"ū":5}]}],"t":[{"e":4,"r":[{"o":5}]}]}],"l":[{"ī":4,"u":4,"e":4,"i":4,"ē":4,"ā":4,"a":4}],"n":[{"u":4,"a":4,"o":4,"i":4,"ā":4,"e":4}],"v":[{"i":4,"e":4,"a":4,"ē":4}],"ļ":[{"a":4,"u":4,"i":4,"o":4,"ū":4}],"p":[{"i":4,"e":4}],"m":[{"a":4,"ī":4,"ā":4}],"c":[{"e":4,"i":4}],"d":[{"a":4}],"g":[{"r":[{"i":4,"e":4}]}],"š":[{"ņ":[{"o":4,"a":4,"u":4}],"ķ":[{"i":4,"e":4}]}]}],"č":[{"i":3,"o":3,"ā":3,"a":3,"ī":3,"u":3,"ū":3}],"ļ":[{"ā":3,"u":3,"a":3,"o":3,"i":3,"e":3,"š":[{"e":4}],"k":[{"o":4}],"t":[{"i":4}],"v":[{"a":4}]}],"b":[{"i":3,"ē":3,"u":3,"ū":3,"o":3,"ī":3,"a":3,"ā":3,"e":3,"r":[{"ī":4,"ā":4,"ē":4,"u":4,"a":4,"o":4,"i":4,"ū":4,"e":4}],"t":[{"i":4,"ā":4,"o":4,"u":4,"a":4}],"l":[{"ē":4,"e":4,"ā":4,"o":4,"i":4,"ī":4,"a":4}],"j":[{"u":4,"ā":4,"e":4,"a":4,"o":4,"i":4}],"ļ":[{"a":4,"ā":4}],"g":[{"a":4}],"s":[{"e":4,"p":[{"i":4}],"k":[{"u":4}],"t":[{"r":[{"u":5}]}]}],"v":[{"e":4}],"š":[{"a":4,"o":4}]}],"s":[{"i":3,"ū":3,"ā":3,"ī":3,"o":3,"u":3,"a":3,"e":3,"ē":3,"v":[{"ī":4,"ā":4,"a":4,"i":4,"e":4,"ē":4}],"c":[{"i":4,"ē":4,"e":4}],"t":[{"u":4,"ū":4,"i":4,"e":4,"ā":4,"o":4,"ī":4,"a":4,"ē":4,"g":[{"a":4}],"r":[{"o":4,"ī":4,"e":4,"i":4,"ā":4,"u":4,"ē":4}],"n":[{"i":4}],"b":[{"i":4}],"m":[{"a":4}],"l":[{"a":4}]}],"m":[{"ē":4,"a":4,"i":4,"ā":4,"o":4,"e":4,"ī":4,"u":4,"v":[{"e":4}]}],"f":[{"ē":4,"o":4,"ā":4}],"n":[{"a":4,"i":4}],"p":[{"o":4,"ī":4,"u":4,"e":4,"a":4,"ā":4,"ē":4,"i":4,"r":[{"ū":4,"o":4,"i":4,"e":4,"ā":4,"a":4}],"ļ":[{"a":4}]}],"l":[{"a":4,"o":4,"ā":4,"ē":4,"e":4,"u":4,"i":4,"ī":4}],"k":[{"u":4,"ā":4,"ū":4,"o":4,"a":4,"ī":4,"i":4,"r":[{"ē":4,"ū":4,"a":4}],"v":[{"a":4}],"n":[{"i":4}],"l":[{"e":4}]}],"r":[{"i":4}]}],"r":[{"ē":3,"a":3,"u":3,"e":3,"i":3,"ā":3,"o":3,"ī":3,"ū":3,"b":[{"i":4,"ī":4,"ū":4,"ē":4,"e":4,"a":4,"u":4,"c":[{"i":4}]}],"k":[{"i":4,"u":4,"o":4,"a":4}],"t":[{"o":4,"u":4,"e":4,"a":4,"ī":4,"i":4,"ē":4,"ā":4,"ū":4,"l":[{"ī":4,"i":4,"a":4}],"r":[{"e":4}],"f":[{"e":4}],"m":[{"e":4}],"j":[{"e":4,"ē":4}],"v":[{"ī":4}],"k":[{"u":4}],"p":[{"r":[{"e":5}]}]}],"g":[{"a":4,"ā":4}],"ģ":[{"e":4,"i":4}],"h":[{"i":4}],"d":[{"a":4,"i":4,"o":4,"e":4,"d":[{"a":4}],"n":[{"i":4}],"z":[{"n":[{"i":5}]}]}],"v":[{"ē":4,"i":4,"e":4,"ā":4,"a":4}],"m":[{"ā":4,"ē":4,"u":4,"a":4,"i":4,"o":4,"ī":4,"e":4}],"n":[{"a":4,"o":4,"e":4,"ī":4,"i":4,"ē":4}],"p":[{"o":4,"i":4,"u":4,"a":4,"ē":4,"r":[{"o":4}]}],"ķ":[{"o":4,"i":4,"e":4,"a":4}],"f":[{"ī":4,"ē":4,"i":4,"o":4}],"c":[{"i":4,"e":4}],"l":[{"a":4,"o":4}],"ž":[{"e":4}],"č":[{"ē":4}],"s":[{"e":4,"ā":4,"ē":4,"k":[{"ā":4}]}],"z":[{"ā":4}],"ņ":[{"a":4}]}],"d":[{"ē":3,"u":3,"ī":3,"i":3,"ā":3,"e":3,"a":3,"o":3,"ū":3,"ž":[{"u":3,"i":3}],"k":[{"ā":4,"a":4,"o":4,"u":4}],"n":[{"i":4,"e":4}],"z":[{"ī":3,"e":3,"a":3,"ē":3,"i":3,"n":[{"i":5}]}],"l":[{"a":4,"e":4}],"b":[{"a":4,"i":4}],"d":[{"e":4}],"r":[{"a":4,"o":4,"u":4,"ā":4,"i":4,"e":4,"ī":4,"š":[{"u":4}],"p":[{"a":4}]}],"v":[{"e":4,"a":4}],"p":[{"i":4,"r":[{"a":4,"ā":4}]}],"j":[{"o":4}],"g":[{"r":[{"u":4}]}],"s":[{"l":[{"i":4}],"k":[{"o":4,"a":4}]}]}],"l":[{"ī":3,"ē":3,"o":3,"a":3,"ā":3,"e":3,"ū":3,"i":3,"u":3,"l":[{"e":4,"a":4,"o":4,"ī":4,"m":[{"ē":4}]}],"m":[{"u":4,"a":4,"e":4}],"f":[{"i":4,"e":4,"g":[{"a":4}],"r":[{"a":4}]}],"p":[{"o":4}],"n":[{"ī":4,"i":4}],"v":[{"i":4,"ē":4,"ī":4,"e":4,"ā":4,"a":4}],"š":[{"ū":4}],"t":[{"ē":4,"ā":4,"a":4,"i":4,"m":[{"e":4}]}],"d":[{"e":4,"i":4,"ē":4,"ā":4,"a":4,"l":[{"a":4}]}],"k":[{"ū":4,"a":4,"o":4,"l":[{"o":4}]}],"g":[{"u":4,"a":4}],"z":[{"ā":4,"a":4,"ī":4}],"b":[{"u":4,"e":4,"a":4}],"r":[{"ā":4}],"s":[{"i":4,"t":[{"e":4,"ī":4,"o":4}],"k":[{"ā":4,"a":4}]}],"j":[{"e":4}],"h":[{"o":4}]}],"f":[{"o":3,"a":3,"i":3,"ā":3,"ē":3,"ī":3,"u":3,"e":3,"r":[{"ē":4,"i":4,"ā":4,"a":4}],"s":[{"e":4}],"t":[{"o":4}],"l":[{"i":4}]}],"h":[{"u":3,"e":3,"ē":3,"i":3,"a":3,"o":3,"r":[{"o":4}],"l":[{"o":4}]}],"ģ":[{"ē":3,"ī":3,"i":3,"e":3}],"š":[{"a":3,"o":3,"ī":3,"ā":3,"i":3,"u":3,"ē":3,"e":3,"ū":3,"p":[{"a":4,"r":[{"ā":4}]}],"s":[{"i":4}],"ļ":[{"a":4,"i":4,"u":4,"ā":4}],"n":[{"i":4}],"b":[{"a":4}],"ķ":[{"e":4,"i":4,"ū":4,"o":4,"ē":4,"a":4,"ī":4}],"g":[{"a":4}],"k":[{"a":4,"ā":4}],"v":[{"ī":4,"i":4}],"ņ":[{"a":4,"u":4,"o":4,"ā":4}],"m":[{"a":4,"ī":4}],"d":[{"a":4}],"t":[{"a":4}],"r":[{"e":4}]}],"t":[{"o":3,"ū":3,"a":3,"ē":3,"ā":3,"e":3,"u":3,"i":3,"ī":3,"n":[{"ē":4,"i":4,"e":4}],"z":[{"i":4,"a":4}],"r":[{"e":4,"ī":4,"u":4,"ā":4,"a":4,"i":4,"ū":4,"ē":4,"o":4,"d":[{"i":4}],"p":[{"i":4,"u":4}],"r":[{"e":4},31],"t":[{"i":4,"o":4}],"k":[{"ā":4},31],"z":[{"i":4}],"g":[{"a":4}]}],"v":[{"e":4,"ē":4,"a":4}],"ņ":[{"u":4}],"b":[{"u":4}],"c":[{"e":4}],"k":[{"a":4}],"l":[{"e":4,"ī":4}],"m":[{"u":4,"ā":4,"a":4}],"f":[{"r":[{"ī":4}]}],"g":[{"r":[{"i":4}]}],"p":[{"l":[{"ā":4}]}],"s":[{"p":[{"ē":4}]}]}],"z":[{"o":3,"i":3,"a":3,"e":3,"ū":3,"ē":3,"ā":3,"ī":3,"u":3,"v":[{"i":4,"a":4,"ē":4,"e":4}],"m":[{"a":4}],"t":[{"a":4,"ā":4,"u":4,"i":4,"o":4}],"g":[{"a":4}],"n":[{"i":4}]}],"g":[{"ū":3,"ā":3,"i":3,"a":3,"o":3,"e":3,"ē":3,"u":3,"r":[{"ā":4,"ē":4,"a":4,"ū":4,"e":4,"i":4,"o":4,"u":4}],"g":[{"a":4}],"n":[{"o":4,"e":4,"i":4}],"ļ":[{"u":4,"ū":4,"a":4,"h":[{"i":4}],"r":[{"a":4,"ū":4}],"d":[{"e":4}],"s":[{"k":[{"ā":5}]}]}],"l":[{"e":4,"a":4,"ū":4,"u":4,"i":4,"ā":4,"ē":4,"o":4}],"p":[{"a":4,"u":4}],"v":[{"e":4}],"c":[{"a":4}],"m":[{"a":4}],"d":[{"e":4,"z":[{"i":4}]}]}],"ķ":[{"ī":3,"i":3,"ē":3,"u":3,"e":3,"v":[{"ā":4}]}],"ņ":[{"a":3,"o":3,"e":3,"ā":3,"u":3,"i":3,"ē":3,"k":[{"a":4,"o":4,"ā":4}],"l":[{"u":4}],"c":[{"ū":4}],"m":[{"e":4,"a":4,"ā":4}],"v":[{"e":4}],"s":[{"a":4,"ā":4,"i":4,"l":[{"i":4}],"t":[{"ū":4,"i":4}]}],"z":[{"ī":4}],"n":[{"ā":4,"i":4}],"d":[{"e":4,"a":4}],"p":[{"i":4,"a":4,"r":[{"i":4}],"l":[{"ū":4}]}],"r":[{"a":4,"e":4}],"g":[{"a":4}],"t":[{"e":4,"ū":4}]}],"j":[{"ā":3,"a":3,"o":3,"u":3,"i":3,"ū":3,"e":3,"ē":3,"n":[{"e":4}]}],"n":[{"ī":3,"u":3,"ā":3,"ē":3,"a":3,"o":3,"i":3,"e":3,"z":[{"ē":4,"a":4}],"g":[{"ā":4,"i":4,"a":4,"o":4,"r":[{"u":4,"e":4}],"l":[{"i":4,"o":4}]}],"n":[{"ā":4,"a":4,"u":4,"ī":4}],"d":[{"e":4,"ā":4,"u":4,"i":4,"ē":4,"ī":4,"a":4,"o":4,"r":[{"i":4}]}],"t":[{"i":4,"a":4,"ā":4,"u":4,"ē":4,"e":4,"o":4,"ī":4,"ū":4,"r":[{"i":4,"u":4,"a":4,"o":4,"r":[{"e":5}]}],"d":[{"a":4}]}],"j":[{"u":4,"o":4,"a":4}],"v":[{"u":4,"e":4,"o":4,"a":4}],"p":[{"a":4}],"r":[{"ā":4}],"h":[{"ī":4}],"s":[{"i":4,"u":4,"o":4,"e":4,"t":[{"e":4,"i":4,"a":4,"r":[{"ē":5,"ā":5,"u":5,"a":5}]}],"p":[{"e":4,"i":4}],"k":[{"ā":4,"r":[{"ē":5}]}]}],"f":[{"e":4,"u":4,"i":4,"l":[{"i":4}],"r":[{"o":4}]}],"m":[{"a":4,"ē":4,"e":4}],"l":[{"i":4}],"c":[{"ū":4,"e":4,"i":4}],"k":[{"u":4,"o":4,"a":4,"i":4,"r":[{"ē":4,"e":4}]}],"b":[{"ū":4}]}],"v":[{"a":3,"o":3,"ā":3,"e":3,"ē":3,"i":3,"u":3,"ī":3,"n":[{"u":4,"a":4}],"b":[{"o":4}],"k":[{"a":4}],"s":[{"m":[{"ē":4}],"k":[{"ā":4,"i":4,"a":4,"u":4}]}]}],"ž":[{"a":3,"u":3,"ē":3,"ū":3,"e":3,"ā":3,"i":3,"o":3,"v":[{"a":4,"ī":4}],"m":[{"a":4,"e":4}],"ņ":[{"ā":4,"a":4}]}],"c":[{"o":3,"ī":3,"u":3,"ē":3,"ā":3,"a":3,"i":3,"e":3}]}],".":[{"v":[{"i":[{"s":[{"a":[{".":2},11],"ā":[{".":2},11],"i":[{".":2,"e":[{"m":[{".":2}]}]},11],"o":[{"s":[{".":2}]},11],"u":[{".":2},11],"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"e":11,"ē":11,"ī":11,"ū":11}],"e":[{"n":17}]}]}],"j":[{"ā":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":[{"e":12,"z":12},10],"ī":10,"o":10,"u":10,"ū":10,"n":[{"o":12}]}]}],"n":[{"e":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2,"a":14}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":[{"i":[{"z":13}],"p":12,"t":12},10],"ā":10,"e":10,"ē":10,"i":[{"e":12,"n":12,"z":12},10],"ī":10,"o":10,"u":[{"z":12},10],"ū":10}],"o":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}]}],"i":[{"e":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}],"z":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}]}],"p":[{"a":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}],"i":[{"e":[{"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"a":11,"ā":11,"e":11,"ē":11,"i":11,"ī":11,"o":11,"u":11,"ū":11}]}],"ā":[{"r":[{"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"a":11,"ā":11,"e":11,"ē":11,"i":11,"ī":11,"o":11,"u":11,"ū":11}]}],"r":[{"i":[{"e":[{"k":[{"š":15}]}]}]}]}],"s":[{"a":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}],"p":[{"i":[{"l":[{"g":[{"t":19}]}]}]}]}],"u":[{"z":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}]}],"a":[{"i":[{"z":[{"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"a":11,"ā":11,"e":11,"ē":11,"i":11,"ī":11,"o":11,"u":11,"ū":11},33]}],"p":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":10,"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}],"t":[{"s":[{"p":[{"r":2,"ļ":2},2],"c":2,"t":[{"j":2,"r":2},2],"f":2,"v":2,"k":[{"v":2,"r":2,"l":2},2],"h":2,"n":2,"l":2,"m":2}],"t":[{"r":2,"v":2}],"g":[{"l":2,"ļ":2,"r":2,"n":2,"v":2}],"ž":[{"v":2,"ņ":2,"m":2}],"š":[{"ļ":2,"t":2,"r":2,"v":2,"k":2,"ķ":2,"l":2,"p":[{"r":2},2],"m":2,"ņ":2,"n":2}],"b":[{"r":2,"ļ":2,"l":2}],"p":[{"r":2,"s":2,"n":2,"l":2,"t":2,"j":2,"ļ":2}],"k":[{"l":2,"v":2,"s":2,"r":2,"c":2,"ņ":2,"ļ":2,"n":2,"b":2}],"d":[{"r":2,"v":2,"d":2,"ž":2,"z":2}],"z":[{"v":2,"n":2}],"f":[{"r":2,"j":2,"l":2}],"v":[{"j":2,"r":2}],"h":[{"r":2,"l":2}],"m":[{"n":2}],"a":10,"ā":10,"e":[{"j":10},10],"ē":10,"i":10,"ī":10,"o":10,"u":10,"ū":10}],"d":[{"ā":[{"m":32}]}]}],"b":[{"e":[{"z":[{"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"a":11,"ā":11,"e":11,"ē":11,"i":11,"ī":11,"o":11,"u":11,"ū":11}]}]}],"e":[{"k":[{"s":[{"s":[{"p":[{"r":6,"ļ":6},6],"c":6,"t":[{"j":6,"r":6},6],"f":6,"v":6,"k":[{"v":6,"r":6,"l":6},6],"h":6,"n":6,"l":6,"m":6}],"t":[{"r":6,"v":6}],"g":[{"l":6,"ļ":6,"r":6,"n":6,"v":6}],"ž":[{"v":6,"ņ":6,"m":6}],"š":[{"ļ":6,"t":6,"r":6,"v":6,"k":6,"ķ":6,"l":6,"p":[{"r":6},6],"m":6,"ņ":6,"n":6}],"b":[{"r":6,"ļ":6,"l":6}],"p":[{"r":6,"s":6,"n":6,"l":6,"t":6,"j":6,"ļ":6}],"k":[{"l":6,"v":6,"s":6,"r":6,"c":6,"ņ":6,"ļ":6,"n":6,"b":6}],"d":[{"r":6,"v":6,"d":6,"ž":6,"z":6}],"z":[{"v":6,"n":6}],"f":[{"r":6,"j":6,"l":6}],"v":[{"j":6,"r":6}],"h":[{"r":6,"l":6}],"m":[{"n":6}],"a":11,"ā":11,"e":11,"ē":11,"i":11,"ī":11,"o":11,"u":11,"ū":11}]}]}],"t":[{"u":[{"r":[{"p":[{"m":17}]}]}]}]}],"ū":[{"r":[{"ē":3,"o":3,"a":3,"i":3,"ā":3,"e":3,"u":3,"ī":3,"k":[{"a":4}],"v":[{"ī":4,"i":4,"ē":4,"e":4}],"f":[{"o":4,"i":4}],"t":[{"e":4,"a":4}],"m":[{"u":4,"ā":4,"a":4}],"z":[{"i":4,"ā":4}],"l":[{"i":4}],"g":[{"a":4}],"n":[{"i":4}],"s":[{"t":[{"u":4,"a":4,"o":4,"i":4,"ē":4}],"k":[{"o":4}]}]}],"g":[{"a":3,"u":3,"ā":3,"i":3,"ē":3,"t":[{"a":4,"i":4,"e":4,"u":4,"ā":4,"o":4}],"š":[{"o":4,"u":4,"a":4}],"s":[{"i":4,"t":[{"o":4,"i":4,"u":4,"a":4}],"n":[{"a":4}]}],"d":[{"a":4}],"k":[{"r":[{"i":4}]}]}],"t":[{"o":3,"a":3,"i":3,"u":3,"ā":3,"ī":3,"e":3,"ē":3,"m":[{"a":4}],"d":[{"i":4}],"r":[{"ī":4,"o":4,"a":4,"u":4,"ā":4,"i":4}],"ņ":[{"u":4}],"s":[{"a":4,"i":4,"g":[{"a":4}],"m":[{"ē":4}]}],"n":[{"ī":4,"i":4,"e":4,"ē":4}],"p":[{"a":4}]}],"ķ":[{"e":3,"i":3,"ī":3}],"c":[{"a":3,"ā":3,"ē":3,"ī":3,"u":3,"i":3,"e":3}],"b":[{"ē":3,"a":3,"ī":3,"e":3,"i":3}],"n":[{"ē":3,"o":3,"i":3,"u":3,"ī":3,"ā":3,"e":3,"a":3,"g":[{"a":4}],"v":[{"e":4,"i":4}],"z":[{"e":4}]}],"m":[{"ā":3,"i":3,"u":3,"e":3,"o":3,"ī":3,"ē":3,"a":3,"v":[{"a":4,"e":4}],"d":[{"e":4}],"j":[{"u":4}],"t":[{"v":[{"e":4}]}]}],"p":[{"ā":3,"o":3,"ē":3,"e":3,"a":3,"ī":3,"u":3,"i":3,"n":[{"ī":4,"i":4}],"k":[{"o":4}],"l":[{"i":4}],"s":[{"t":[{"o":4,"ī":4,"i":4,"ā":4,"u":4,"a":4}]}]}],"š":[{"ī":3,"u":3,"a":3,"o":3,"ā":3,"d":[{"o":4}],"k":[{"a":4,"o":4}],"ļ":[{"o":4}],"t":[{"u":4}],"g":[{"a":4}]}],"d":[{"ī":3,"i":3,"a":3,"o":3,"e":3,"ē":3,"u":3,"ā":3,"z":[{"a":3,"e":3,"o":3,"u":3,"ī":3,"i":3,"ē":3}],"r":[{"ā":4,"a":4,"i":4}]}],"j":[{"o":3,"a":3,"ā":3,"u":3,"i":3}],"z":[{"u":3,"ē":3,"ā":3,"i":3,"ī":3,"e":3,"a":3,"m":[{"ā":4,"a":4,"ē":4}],"n":[{"a":4,"i":4,"e":4}],"d":[{"a":4}]}],"ž":[{"a":3,"i":3,"e":3,"u":3,"ī":3,"ā":3,"ņ":[{"a":4,"o":4}],"d":[{"i":4}],"z":[{"a":4}]}],"k":[{"u":3,"a":3,"o":3,"ā":3,"i":3,"l":[{"i":4,"a":4,"e":4}],"k":[{"o":4}],"t":[{"u":4,"o":4,"ā":4,"a":4,"i":4}],"p":[{"i":4}],"n":[{"i":4,"ē":4}],"š":[{"o":4,"u":4,"a":4,"ķ":[{"i":4,"u":4}]}],"ņ":[{"a":4}],"s":[{"i":4,"l":[{"i":4,"ā":4}],"t":[{"o":4,"u":4,"i":4,"e":4,"a":4}],"n":[{"a":4,"e":4,"ā":4,"i":4}]}],"g":[{"a":4}]}],"l":[{"u":3,"ē":3,"o":3,"e":3,"ī":3,"ā":3,"i":3,"a":3}],"ļ":[{"a":3,"ī":3}],"s":[{"a":3,"o":3,"ā":3,"ē":3,"u":3,"i":3,"k":[{"i":4,"a":4,"ā":4,"u":4}],"m":[{"o":4,"u":4,"ā":4,"ī":4,"a":4,"i":4}],"t":[{"ā":4,"o":4,"a":4,"i":4,"e":4,"ī":4,"u":4,"n":[{"i":4}]}],"n":[{"u":4,"ē":4,"ī":4,"o":4,"ā":4,"i":4,"a":4}],"l":[{"e":4,"i":4}],"d":[{"i":4}],"p":[{"u":4}],"g":[{"a":4}]}],"ņ":[{"a":3}],"v":[{"i":3,"e":3,"ē":3,"o":3,"n":[{"o":4,"i":4}],"v":[{"i":4}],"m":[{"e":4}],"s":[{"o":4}],"k":[{"a":4,"o":4}],"g":[{"a":4,"r":[{"i":4}]}],"b":[{"e":4,"r":[{"i":4}]}],"p":[{"r":[{"o":4}]}]}]}],"ē":[{"ž":[{"u":3,"a":3,"o":3,"v":[{"e":4}]}],"c":[{"ē":3,"ī":3,"e":3,"a":3,"i":3,"u":3,"ā":3,"t":[{"e":4}],"n":[{"ā":4,"a":4}],"k":[{"a":4}],"g":[{"a":4}],"p":[{"u":4}],"m":[{"ē":4}]}],"m":[{"a":3,"ā":3,"ī":3,"u":3,"e":3,"o":3,"ē":3,"i":3}],"t":[{"ā":3,"ī":3,"o":3,"i":3,"u":3,"e":3,"a":3,"k":[{"u":4,"o":4,"i":4}],"n":[{"i":4,"ī":4}],"s":[{"a":4,"v":[{"i":4}],"p":[{"ē":4}]}],"r":[{"a":4,"u":4,"ī":4,"i":4}],"d":[{"i":4}],"t":[{"i":4}],"l":[{"i":4,"a":4}],"m":[{"a":4}],"v":[{"a":4}],"h":[{"o":4}],"b":[{"i":4}],"c":[{"e":4}]}],"k":[{"ē":3,"ā":3,"a":3,"o":3,"u":3,"i":3,"š":[{"u":4,"a":4,"o":4,"ņ":[{"o":4,"ā":4,"u":4,"a":4,"i":4}],"ķ":[{"u":4,"a":4,"o":4,"ē":4,"i":4}]}],"t":[{"i":4,"a":4,"u":4,"o":4,"ā":4}],"b":[{"ē":4,"a":4,"r":[{"ū":4}]}],"l":[{"i":4,"o":4,"u":4,"a":4,"k":[{"o":4}],"v":[{"a":4}]}],"ļ":[{"u":4}],"m":[{"ī":4,"e":4,"j":[{"u":4}]}],"n":[{"e":4,"ī":4}],"d":[{"i":4,"a":4}],"v":[{"e":4}],"s":[{"ū":4,"i":4,"t":[{"u":4}],"n":[{"e":4}]}],"p":[{"i":4}]}],"b":[{"u":3,"ā":3,"i":3,"e":3,"ē":3,"o":3,"ī":3,"a":3,"t":[{"u":4,"ā":4,"o":4,"i":4,"a":4}],"š":[{"u":4,"o":4}],"j":[{"u":4}],"n":[{"i":4}],"s":[{"i":4}]}],"d":[{"o":3,"e":3,"a":3,"ē":3,"ā":3,"ī":3,"u":3,"i":3,"v":[{"i":4,"a":4}],"l":[{"a":4}],"m":[{"ē":4,"a":4}],"r":[{"a":4}],"z":[{"e":3,"o":3,"i":3,"ē":3,"ī":3,"ū":3,"ā":3,"a":3,"n":[{"i":5}]}],"n":[{"i":4,"e":4,"ī":4}],"d":[{"z":[{"i":4}]}]}],"ļ":[{"a":3,"u":3,"i":3,"ā":3,"o":3,"e":3,"k":[{"o":4}],"n":[{"i":4}]}],"z":[{"e":3,"a":3,"o":3,"ā":3,"i":3,"u":3,"ī":3,"ē":3,"t":[{"ā":4,"a":4,"i":4,"o":4,"u":4}],"k":[{"ū":4}],"m":[{"a":4}],"d":[{"o":4}]}],"v":[{"ē":3,"a":3,"o":3,"e":3,"u":3,"i":3,"ā":3,"r":[{"e":4}],"v":[{"ā":4}],"z":[{"e":4}]}],"ķ":[{"i":3,"ē":3}],"n":[{"e":3,"ī":3,"o":3,"ā":3,"u":3,"ē":3,"a":3,"i":3,"m":[{"ī":4,"ā":4}],"g":[{"a":4}],"p":[{"r":[{"ā":4}]}],"s":[{"k":[{"ā":4}]}]}],"s":[{"ī":3,"i":3,"ā":3,"ē":3,"e":3,"u":3,"a":3,"o":3,"t":[{"e":4,"ī":4,"u":4,"o":4,"i":4,"ā":4,"a":4,"n":[{"e":4,"i":4}],"g":[{"r":[{"i":5}]}]}],"l":[{"i":4,"u":4,"a":4,"o":4,"e":4}],"m":[{"a":4}]}],"j":[{"u":3,"i":3,"ā":3,"ē":3,"ī":3,"o":3,"a":3,"t":[{"ē":4,"i":4,"ā":4,"v":[{"e":4}]}],"l":[{"o":4,"u":4}],"d":[{"e":4,"a":4}],"n":[{"ī":4,"i":4}],"m":[{"u":4,"ā":4,"a":4}],"p":[{"u":4,"e":4,"l":[{"a":4}]}],"c":[{"e":4,"a":4}],"k":[{"a":4,"o":4}],"s":[{"ū":4,"a":4,"l":[{"ē":4}],"p":[{"ē":4}]}],"z":[{"o":4}],"r":[{"ā":4,"a":4}],"č":[{"ū":4}],"v":[{"i":4}],"g":[{"r":[{"ā":4}]}]}],"r":[{"o":3,"ē":3,"ā":3,"a":3,"e":3,"u":3,"ī":3,"i":3,"ū":3,"ķ":[{"e":4,"a":4,"ē":4,"ī":4,"u":4,"i":4,"t":[{"i":4}]}],"k":[{"u":4,"o":4,"a":4,"t":[{"a":4,"ā":4,"o":4,"u":4,"i":4}],"š":[{"a":4,"u":4,"o":4,"ķ":[{"a":5,"o":5,"i":5}]}],"s":[{"i":4,"t":[{"u":5,"a":5,"i":5,"e":5,"o":5}]}],"l":[{"i":4}]}],"z":[{"e":4,"a":4,"ē":4,"u":4,"ā":4,"i":4,"k":[{"a":4}],"g":[{"a":4}],"c":[{"i":4}],"l":[{"a":4}]}],"l":[{"a":4,"i":4,"e":4,"ī":4}],"s":[{"u":4,"ā":4,"a":4,"ī":4,"i":4,"ē":4,"o":4,"e":4,"t":[{"ā":4,"a":4,"i":4,"e":4,"u":4,"o":4,"ē":4}],"l":[{"ī":4,"o":4,"i":4}],"b":[{"a":4}],"r":[{"a":4}],"k":[{"ā":4,"o":4}],"s":[{"i":4,"v":[{"ī":5}]}],"z":[{"ā":4}],"n":[{"a":4}],"g":[{"r":[{"i":5}]}]}],"ļ":[{"u":4,"a":4,"v":[{"e":4}]}],"p":[{"ē":4,"a":4,"ā":4,"i":4,"u":4,"o":4,"e":4,"t":[{"u":4,"o":4,"a":4,"i":4,"ā":4}],"s":[{"i":4}],"š":[{"a":4,"o":4,"u":4}],"j":[{"u":4,"o":4}]}],"b":[{"u":4,"ē":4,"i":4,"o":4,"e":4,"a":4,"ā":4,"š":[{"o":4,"a":4,"u":4}],"t":[{"a":4,"u":4,"ā":4,"o":4,"i":4}],"j":[{"a":4,"o":4}],"k":[{"a":4}],"s":[{"i":4}]}],"n":[{"o":4,"i":4,"ē":4,"ā":4,"a":4,"u":4,"e":4,"ī":4,"v":[{"a":4}],"r":[{"u":4}],"z":[{"i":4}],"g":[{"a":4}],"p":[{"a":4}]}],"g":[{"ā":4,"u":4,"a":4,"l":[{"ē":4,"i":4}]}],"c":[{"i":4,"e":4,"ē":4,"ī":4,"o":4}],"š":[{"ā":4,"a":4,"o":4,"u":4,"ļ":[{"o":4,"u":4}]}],"m":[{"a":4,"u":4,"ā":4,"ī":4,"ū":4,"ē":4,"e":4,"i":4,"o":4,"j":[{"u":4}]}],"v":[{"i":4,"e":4}],"t":[{"e":4,"ā":4,"u":4,"ē":4,"o":4,"a":4,"ī":4,"i":4,"n":[{"ī":4,"i":4,"e":4}],"ņ":[{"u":4}],"s":[{"l":[{"i":5}],"s":[{"ū":5}],"v":[{"ē":5}]}]}],"d":[{"e":4,"ē":4,"a":4,"i":4,"ī":4,"z":[{"ī":4,"e":4}]}],"ģ":[{"e":4}]}],"p":[{"ī":3,"ē":3,"e":3,"i":3,"a":3,"o":3,"ā":3,"u":3,"t":[{"a":4,"o":4,"ā":4,"u":4,"i":4}],"n":[{"i":4,"e":4}],"š":[{"u":4,"o":4,"a":4}],"j":[{"a":4,"u":4,"o":4}],"s":[{"i":4,"t":[{"u":4,"i":4,"a":4,"o":4}]}]}],"g":[{"i":3,"o":3,"ā":3,"u":3,"a":3,"e":3,"n":[{"i":4,"ā":4,"a":4,"o":4,"u":4}],"s":[{"i":4,"t":[{"o":4,"u":4,"i":4,"a":4}]}],"t":[{"ā":4,"a":4,"o":4,"u":4,"i":4,"ī":4}],"v":[{"ā":4}],"l":[{"e":4,"i":4}],"d":[{"ē":4}],"š":[{"u":4,"o":4,"a":4}]}],"š":[{"u":3,"a":3,"o":3,"ļ":[{"a":4}],"l":[{"a":4}]}],"l":[{"ē":3,"ā":3,"u":3,"a":3,"i":3,"e":3,"o":3,"ī":3,"g":[{"u":4,"a":4,"ā":4}],"n":[{"i":4,"e":4}],"r":[{"e":4}],"s":[{"i":4,"p":[{"i":4,"u":4}],"l":[{"ē":4}]}],"z":[{"ī":4}],"c":[{"u":4}],"d":[{"i":4}],"k":[{"o":4}],"m":[{"e":4,"j":[{"u":4}]}]}],"ņ":[{"o":3,"d":[{"a":4}],"v":[{"e":4}]}],"ģ":[{"e":3,"i":3}]}],"ā":[{"n":[{"i":3,"ē":3,"ī":3,"u":3,"ā":3,"a":3,"e":3,"o":3,"k":[{"a":4,"ā":4,"o":4}],"v":[{"e":4,"a":4}],"z":[{"a":4}],"l":[{"ī":4}],"p":[{"ā":4,"r":[{"ā":4}]}],"g":[{"a":4}],"c":[{"e":4}],"r":[{"i":4}],"s":[{"a":4,"p":[{"ē":4}],"k":[{"ā":4,"a":4}],"v":[{"e":4}]}]}],"b":[{"u":3,"e":3,"o":3,"i":3,"ū":3,"ā":3,"a":3,"ē":3,"š":[{"a":4,"o":4,"u":4}],"t":[{"ā":4,"o":4,"ī":4,"a":4,"i":4,"u":4}],"r":[{"ī":4,"a":4}],"s":[{"i":4,"t":[{"i":4,"o":4,"u":4,"a":4,"ā":4,"ī":4}],"l":[{"e":4,"ī":4,"i":4,"ē":4}]}],"j":[{"u":4,"o":4}],"p":[{"u":4}],"m":[{"a":4}],"b":[{"a":4}]}],"l":[{"o":3,"a":3,"ī":3,"e":3,"u":3,"i":3,"ē":3,"ā":3,"ū":3,"t":[{"i":4,"e":4,"a":4}],"c":[{"e":4,"u":4,"i":4}],"s":[{"e":4,"a":4,"i":4,"ā":4,"t":[{"i":4,"r":[{"e":5,"a":5}]}],"k":[{"ā":4,"o":4,"a":4}],"m":[{"a":4}],"c":[{"i":4}],"p":[{"ē":4}],"z":[{"ā":4}],"v":[{"i":4}],"s":[{"t":[{"a":5,"e":5}],"k":[{"ā":5}]}]}],"k":[{"o":4,"a":4}],"v":[{"ē":4,"e":4,"i":4,"a":4}],"p":[{"u":4,"o":4,"a":4,"r":[{"o":4}],"l":[{"ā":4}]}],"r":[{"e":4,"u":4,"ū":4,"a":4}],"n":[{"o":4,"ī":4}],"l":[{"ī":4,"i":4,"ē":4,"e":4}],"b":[{"a":4,"e":4,"r":[{"a":4}]}],"d":[{"e":4,"a":4,"i":4,"z":[{"i":4}]}],"z":[{"ī":4,"e":4}],"g":[{"u":4,"a":4}],"m":[{"a":4,"ē":4}],"š":[{"ā":4,"t":[{"ā":4}],"ķ":[{"ē":4}]}]}],"r":[{"u":3,"i":3,"a":3,"ū":3,"o":3,"ē":3,"ā":3,"e":3,"ī":3,"b":[{"a":4,"ū":4,"u":4,"ā":4,"e":4,"o":4,"ē":4,"ī":4,"i":4,"r":[{"ā":4,"ī":4,"a":4,"i":4,"u":4,"o":4,"ū":4,"e":4,"ē":4}],"l":[{"o":4,"ī":4,"ā":4,"ē":4,"e":4,"i":4}],"ļ":[{"ā":4}]}],"h":[{"o":4,"e":4,"u":4,"a":4,"i":4,"l":[{"o":4}],"r":[{"o":4}]}],"s":[{"a":4,"u":4,"ū":4,"ē":4,"e":4,"o":4,"i":4,"ī":4,"ā":4,"v":[{"e":4,"ā":4,"a":4,"ē":4,"i":4,"ī":4}],"n":[{"i":4,"a":4}],"m":[{"i":4,"e":4,"a":4,"ē":4,"ī":4}],"k":[{"o":4,"u":4,"ā":4,"a":4,"i":4,"ū":4,"r":[{"a":5,"ū":5,"ē":5}]}],"t":[{"i":4,"ā":4,"ī":4,"u":4,"o":4,"e":4,"a":4,"ū":4,"ē":4,"r":[{"ī":5,"u":5,"e":5,"i":5,"ā":5}],"n":[{"i":5}]}],"p":[{"u":4,"ē":4,"o":4,"a":4,"e":4,"ā":4,"i":4,"ī":4,"r":[{"a":5,"o":5,"ā":5,"i":5,"e":5,"ū":5}],"ļ":[{"a":5}]}],"l":[{"o":4,"i":4,"a":4,"ē":4,"u":4,"e":4,"ī":4,"ā":4,"v":[{"e":5}]}]}],"v":[{"ī":4,"ē":4,"e":4,"i":4,"a":4,"o":4,"u":4,"ā":4}],"z":[{"o":4,"a":4,"e":4,"i":4,"ā":4,"u":4,"ī":4,"v":[{"ē":4,"a":4}],"d":[{"a":4}],"k":[{"o":4}],"n":[{"i":4}]}],"č":[{"o":4,"ā":4,"u":4,"ī":4,"ū":4,"i":4,"a":4}],"d":[{"o":4,"ē":4,"u":4,"ā":4,"e":4,"i":4,"ī":4,"a":4,"ū":4,"z":[{"i":4,"e":4,"ī":4,"a":4,"ē":4,"o":4}],"r":[{"o":4,"a":4,"ū":4,"e":4,"u":4,"ī":4,"ā":4,"i":4}],"n":[{"ī":4,"i":4}],"ž":[{"i":4}],"v":[{"a":4}],"k":[{"o":4}],"d":[{"z":[{"i":5}]}]}],"t":[{"ū":4,"a":4,"i":4,"o":4,"ā":4,"u":4,"ē":4,"ī":4,"e":4,"r":[{"e":4,"a":4,"u":4,"ā":4,"ī":4,"i":4,"ū":4,"o":4}],"ņ":[{"u":4}],"n":[{"a":4,"ī":4,"ā":4,"i":4,"e":4,"o":4,"u":4,"ē":4}],"s":[{"a":4,"t":[{"a":5}]}],"v":[{"e":4,"a":4,"ē":4}],"m":[{"ē":4}]}],"c":[{"ī":4,"u":4,"i":4,"ē":4,"e":4,"a":4}],"l":[{"ī":4,"ē":4,"ā":4,"u":4,"o":4,"a":4,"e":4,"i":4,"ū":4}],"n":[{"ī":4,"o":4,"e":4,"ē":4,"u":4,"a":4,"ā":4,"i":4}],"m":[{"i":4,"o":4,"a":4,"u":4,"e":4,"ē":4,"ā":4,"ū":4,"ī":4}],"š":[{"o":4,"u":4,"i":4,"a":4,"ī":4,"ū":4,"ā":4,"ļ":[{"a":4,"u":4,"i":4}],"m":[{"a":4,"ī":4}],"ņ":[{"o":4,"a":4,"u":4}],"v":[{"ī":4,"i":4}],"p":[{"a":4}],"r":[{"u":4,"o":4}],"ķ":[{"i":4,"ī":4,"ē":4,"e":4,"a":4,"o":4,"ū":4}],"t":[{"a":4}]}],"ž":[{"u":4,"i":4,"ā":4,"ē":4,"o":4,"v":[{"a":4,"ī":4}],"ņ":[{"a":4}]}],"g":[{"a":4,"ā":4,"i":4,"o":4,"ū":4,"u":4,"r":[{"ē":4,"ū":4,"e":4,"u":4,"a":4,"i":4,"ā":4,"o":4}],"t":[{"i":4,"ā":4,"u":4,"o":4,"a":4}],"v":[{"e":4}],"š":[{"o":4,"a":4,"u":4}],"l":[{"ū":4,"ā":4,"i":4,"a":4,"e":4,"u":4}],"s":[{"i":4,"t":[{"i":5,"u":5,"o":5,"a":5}]}],"d":[{"i":4}],"m":[{"e":4}]}],"ņ":[{"u":4,"a":4,"ē":4,"o":4,"i":4,"e":4}],"k":[{"ū":4,"u":4,"a":4,"i":4,"o":4,"ā":4,"n":[{"a":4,"ā":4,"i":4,"u":4}],"l":[{"ī":4,"e":4,"ā":4,"a":4,"i":4,"u":4}],"r":[{"ī":4,"e":4,"o":4,"a":4,"ā":4,"i":4,"ē":4,"u":4}],"v":[{"a":4,"i":4,"e":4,"ē":4}],"ļ":[{"ū":4}],"ņ":[{"u":4}],"s":[{"t":[{"i":5,"a":5}]}]}],"j":[{"ā":4,"ū":4,"u":4,"o":4,"a":4}],"p":[{"e":4,"a":4,"i":4,"ē":4,"o":4,"u":4,"ī":4,"ū":4,"ā":4,"l":[{"o":4,"e":4,"ā":4,"i":4,"ē":4,"ū":4,"ī":4,"a":4,"u":4}],"r":[{"ā":4,"o":4,"a":4,"e":4,"i":4}],"ļ":[{"ē":4,"ā":4,"a":4}],"s":[{"t":[{"a":5}]}]}],"r":[{"ū":4,"u":4,"ā":4,"ē":4,"i":4,"o":4,"ī":4,"a":4,"e":4}],"ģ":[{"e":4,"ē":4,"i":4}],"ķ":[{"i":4,"ē":4,"e":4,"ī":4}],"ļ":[{"u":4}],"f":[{"e":4,"i":4,"o":4,"a":4,"r":[{"a":4,"ē":4,"i":4,"ā":4}],"l":[{"i":4}]}]}],"č":[{"a":3,"u":3,"ā":3,"o":3,"s":[{"ū":4}],"p":[{"l":[{"ē":4}]}]}],"g":[{"e":3,"i":3,"u":3,"o":3,"a":3,"ā":3,"ū":3,"n":[{"e":4}],"t":[{"i":4,"u":4,"o":4,"ā":4,"a":4}],"l":[{"a":4}],"š":[{"o":4,"a":4,"u":4}],"r":[{"i":4}],"s":[{"i":4,"t":[{"i":4,"o":4,"u":4,"a":4,"v":[{"i":5}]}]}]}],"f":[{"i":3,"e":3,"u":3,"a":3,"r":[{"i":4}]}],"š":[{"a":3,"u":3,"o":3,"ķ":[{"i":4}],"ņ":[{"a":4,"ā":4,"i":4,"u":4,"o":4}],"k":[{"r":[{"u":4}]}]}],"t":[{"e":3,"o":3,"i":3,"u":3,"ā":3,"ē":3,"ī":3,"a":3,"v":[{"i":4,"ē":4,"e":4}],"k":[{"o":4,"i":4,"a":4,"ā":4,"r":[{"ū":4}]}],"m":[{"e":4,"ā":4}],"r":[{"ā":4,"e":4,"o":4,"ī":4,"a":4,"i":4,"u":4,"r":[{"a":4}],"d":[{"a":4}],"v":[{"i":4}],"š":[{"u":4,"ā":4}],"g":[{"ā":4,"r":[{"i":5}]}],"m":[{"o":4}],"s":[{"l":[{"i":5}],"p":[{"i":5,"ē":5}]}],"b":[{"r":[{"a":5}]}]}],"n":[{"e":4,"ā":4,"o":4,"a":4,"u":4,"ī":4,"i":4,"ē":4}],"s":[{"a":4,"e":4,"t":[{"ā":4}],"k":[{"o":4}],"p":[{"ē":4}],"m":[{"a":4}],"n":[{"a":4}]}],"ņ":[{"u":4}],"b":[{"ū":4}],"l":[{"i":4}],"t":[{"i":4}],"z":[{"ī":4,"e":4}],"p":[{"e":4}],"d":[{"o":4,"z":[{"ī":4}]}],"c":[{"e":4}]}],"p":[{"u":3,"a":3,"ā":3,"ē":3,"ī":3,"o":3,"i":3,"e":3,"n":[{"i":4,"e":4,"ē":4}],"r":[{"o":4,"a":4,"i":4}],"t":[{"u":4,"ā":4,"i":4,"o":4,"a":4}],"ņ":[{"u":4}],"j":[{"a":4,"i":4,"o":4,"u":4,"v":[{"e":4,"ī":4}]}],"š":[{"u":4,"o":4,"a":4}],"s":[{"i":4,"l":[{"i":4}],"t":[{"u":4,"i":4,"o":4,"a":4}]}]}],"m":[{"a":3,"o":3,"ā":3,"ī":3,"ē":3,"i":3,"u":3,"e":3,"d":[{"i":4}],"p":[{"i":4,"a":4,"u":4}],"r":[{"i":4}],"j":[{"a":4,"u":4}],"g":[{"a":4,"ā":4,"l":[{"ā":4}],"r":[{"ā":4}]}],"n":[{"i":4}],"m":[{"a":4}],"v":[{"i":4,"ā":4}],"b":[{"r":[{"a":4}]}]}],"j":[{"a":3,"o":3,"ē":3,"ī":3,"i":3,"e":3,"ā":3,"u":3,"t":[{"u":4}],"l":[{"o":4}],"r":[{"e":4,"ū":4,"a":4}],"k":[{"u":4,"a":4}],"m":[{"ā":4,"u":4}],"n":[{"i":4}],"v":[{"i":4}],"p":[{"e":4,"u":4,"r":[{"ā":4}]}],"b":[{"a":4,"u":4}],"g":[{"a":4,"l":[{"e":4}]}],"d":[{"o":4,"z":[{"ī":4,"i":4}]}],"s":[{"a":4,"t":[{"a":4,"r":[{"ā":5}]}],"l":[{"a":4}],"k":[{"o":4}]}]}],"ļ":[{"o":3,"a":3,"ā":3,"u":3,"i":3,"d":[{"z":[{"i":4}]}]}],"v":[{"ē":3,"a":3,"ī":3,"u":3,"ā":3,"e":3,"o":3,"i":3,"d":[{"a":4}],"j":[{"a":4,"i":4,"u":4}],"r":[{"a":4}],"c":[{"e":4}],"n":[{"i":4}],"m":[{"a":4}],"v":[{"a":4,"i":4}],"l":[{"a":4}],"s":[{"t":[{"i":4}]}],"z":[{"v":[{"a":4}]}],"g":[{"r":[{"ū":4}]}]}],"ž":[{"o":3,"i":3,"ā":3,"u":3,"a":3,"n":[{"i":4}],"r":[{"a":4}]}],"ņ":[{"o":3,"i":3,"e":3,"u":3,"a":3,"m":[{"u":4}],"t":[{"i":4}]}],"k":[{"ā":3,"a":3,"o":3,"u":3,"i":3,"t":[{"u":4,"ī":4,"a":4,"o":4,"ā":4,"i":4}],"k":[{"ā":4}],"d":[{"a":4}],"l":[{"u":4,"e":4,"i":4,"a":4}],"b":[{"a":4}],"ļ":[{"a":4,"i":4,"u":4,"o":4,"s":[{"t":[{"ā":5}]}]}],"š":[{"a":4,"o":4,"u":4,"ķ":[{"u":4,"i":4}]}],"r":[{"e":4}],"s":[{"i":4,"l":[{"a":4,"ī":4,"o":4,"i":4,"u":4}],"t":[{"e":4,"ī":4,"o":4}],"m":[{"e":4}],"n":[{"e":4,"i":4}]}],"z":[{"i":4}]}],"ķ":[{"i":3,"e":3,"u":3,"a":3,"ī":3,"ē":3,"v":[{"e":4}]}],"s":[{"a":3,"ū":3,"ā":3,"i":3,"ē":3,"e":3,"o":3,"u":3,"ī":3,"t":[{"ā":4,"u":4,"a":4,"o":4,"e":4,"ī":4,"i":4,"n":[{"i":4}],"r":[{"ā":4}]}],"m":[{"a":4,"e":4,"o":4}],"v":[{"i":4}],"n":[{"a":4,"e":4,"ī":4,"o":4,"ā":4,"i":4,"u":4,"k":[{"u":4}]}],"k":[{"a":4,"u":4}],"l":[{"a":4,"ē":4}]}],"d":[{"u":3,"i":3,"ā":3,"e":3,"o":3,"ē":3,"ī":3,"a":3,"ž":[{"ā":3,"i":3,"a":3,"u":3}],"z":[{"i":3,"e":3,"ē":3,"ī":3}],"m":[{"i":4}],"n":[{"ī":4,"e":4,"i":4}],"r":[{"e":4}],"v":[{"e":4}]}],"ģ":[{"ē":3,"i":3,"a":3,"v":[{"e":4}],"z":[{"o":4}]}],"c":[{"ā":3,"o":3,"i":3,"a":3,"ī":3,"ē":3,"u":3,"e":3}],"z":[{"ā":3,"ī":3,"i":3,"ē":3,"u":3,"e":3,"a":3,"o":3,"t":[{"u":4,"o":4,"i":4,"ā":4,"a":4}],"v":[{"ā":4,"e":4}],"m":[{"o":4,"a":4}],"n":[{"i":4,"e":4}],"b":[{"e":4}],"ģ":[{"e":4}]}]}],"ī":[{"z":[{"ē":3,"u":3,"a":3,"ā":3,"ī":3,"i":3,"e":3,"o":3,"d":[{"e":4,"a":4}]}],"m":[{"a":3,"o":3,"ā":3,"e":3,"ī":3,"u":3,"ē":3,"i":3,"r":[{"e":4}],"k":[{"a":4}],"j":[{"u":4,"a":4}]}],"g":[{"a":3,"ā":3,"o":3,"u":3,"i":3,"l":[{"i":4,"o":4,"ī":4,"e":4}],"m":[{"ā":4,"e":4}],"r":[{"u":4,"ā":4,"a":4,"i":4,"o":4}],"s":[{"a":4,"i":4,"k":[{"o":4}],"t":[{"u":4,"a":4,"i":4,"o":4,"r":[{"ā":5}]}],"n":[{"ē":4}]}],"n":[{"ā":4,"u":4,"a":4,"i":4,"o":4}],"t":[{"i":4,"ā":4,"u":4,"e":4,"a":4,"o":4,"ē":4,"s":[{"p":[{"ē":5}]}]}],"š":[{"u":4,"o":4,"a":4}],"ņ":[{"a":4,"ā":4}],"v":[{"a":4,"ā":4}],"c":[{"e":4}],"z":[{"n":[{"a":4}]}],"ļ":[{"l":[{"a":4}]}]}],"t":[{"e":3,"ī":3,"ē":3,"i":3,"u":3,"ā":3,"a":3,"o":3,"v":[{"ī":4,"a":4}],"r":[{"ī":4,"e":4,"a":4,"i":4,"u":4,"ā":4,"o":4}],"k":[{"a":4,"ā":4}],"ņ":[{"u":4,"m":[{"ē":4}],"g":[{"r":[{"i":5}]}]}],"c":[{"i":4}],"n":[{"ē":4,"i":4,"a":4,"e":4}],"p":[{"a":4,"r":[{"a":4}]}],"l":[{"ī":4}],"d":[{"i":4,"a":4}],"b":[{"i":4}],"s":[{"a":4,"k":[{"a":4}],"p":[{"ē":4}]}]}],"j":[{"a":3,"o":3,"ā":3,"u":3,"i":3}],"r":[{"e":3,"i":3,"u":3,"o":3,"ā":3,"ī":3,"a":3,"ē":3,"n":[{"i":4,"a":4}],"r":[{"ū":4,"a":4}],"f":[{"a":4}],"m":[{"a":4}],"k":[{"ū":4,"u":4}],"g":[{"a":4,"r":[{"o":4}]}],"s":[{"ē":4,"k":[{"a":4}],"v":[{"a":4}]}],"š":[{"ķ":[{"i":4}]}]}],"ž":[{"ī":3,"a":3,"o":3,"i":3,"u":3,"m":[{"e":4}],"n":[{"i":4}]}],"c":[{"i":3,"o":3,"a":3,"ē":3,"ā":3,"ī":3,"u":3,"e":3,"š":[{"e":4}],"k":[{"u":4}],"g":[{"a":4}],"n":[{"i":4}]}],"v":[{"ī":3,"e":3,"o":3,"ā":3,"i":3,"ē":3,"u":3,"a":3,"n":[{"i":4}],"g":[{"a":4,"r":[{"ā":4}]}],"s":[{"u":4,"i":4,"o":4,"t":[{"u":4}],"v":[{"a":4}]}],"m":[{"ā":4,"ū":4,"a":4}],"z":[{"e":4,"ā":4}],"l":[{"ī":4,"a":4}],"b":[{"i":4,"a":4,"ē":4}],"d":[{"o":4,"i":4,"r":[{"ē":4}]}],"c":[{"i":4}],"k":[{"u":4,"o":4,"l":[{"a":4}]}],"p":[{"i":4,"r":[{"ā":4}]}],"t":[{"i":4}],"j":[{"a":4}]}],"b":[{"ē":3,"i":3,"ā":3,"u":3,"e":3,"a":3,"o":3,"t":[{"u":4,"ā":4,"i":4,"a":4,"o":4}],"n":[{"i":4,"e":4}],"š":[{"u":4,"a":4,"o":4}],"s":[{"i":4,"t":[{"a":4,"i":4,"o":4,"u":4}],"p":[{"ē":4}]}]}],"l":[{"e":3,"a":3,"o":3,"u":3,"ē":3,"i":3,"ā":3,"ī":3,"z":[{"i":4}],"n":[{"i":4}]}],"n":[{"a":3,"o":3,"i":3,"u":3,"ē":3,"e":3,"ā":3,"ī":3,"t":[{"a":4,"e":4}],"v":[{"a":4,"i":4}],"b":[{"ū":4,"u":4}],"d":[{"a":4,"e":4,"ā":4}],"r":[{"a":4,"ū":4}],"s":[{"a":4,"k":[{"ā":4}],"t":[{"r":[{"ā":5}]}]}],"m":[{"ā":4,"e":4}],"p":[{"i":4}],"k":[{"o":4,"r":[{"ū":4}]}]}],"ļ":[{"a":3,"o":3,"u":3,"i":3,"ā":3,"ī":3,"b":[{"ā":4}],"s":[{"i":4}],"v":[{"e":4}],"k":[{"n":[{"ā":4}]}]}],"s":[{"ē":3,"u":3,"e":3,"o":3,"ā":3,"a":3,"ī":3,"i":3,"g":[{"a":4}],"l":[{"a":4,"e":4,"i":4,"ā":4,"o":4}],"ž":[{"u":4}],"z":[{"a":4}],"c":[{"ī":4,"a":4,"o":4}],"k":[{"a":4,"ā":4,"r":[{"ā":4}]}],"t":[{"u":4,"i":4,"ī":4,"ā":4,"a":4,"ē":4,"o":4,"ū":4,"e":4}],"r":[{"a":4,"i":4,"e":4}],"b":[{"a":4}],"s":[{"i":4,"a":4,"p":[{"a":4}],"t":[{"ū":4}]}],"v":[{"ē":4,"i":4,"a":4}],"f":[{"i":4}],"p":[{"a":4,"u":4,"r":[{"o":4}]}],"d":[{"e":4}],"š":[{"ķ":[{"i":4}]}]}],"k":[{"i":3,"u":3,"ā":3,"e":3,"o":3,"a":3,"l":[{"ī":4,"o":4,"i":4,"u":4,"a":4,"ā":4,"e":4}],"n":[{"ē":4,"a":4,"e":4}],"t":[{"i":4,"ā":4,"a":4,"u":4,"o":4}],"ļ":[{"u":4}],"d":[{"e":4,"a":4,"i":4}],"b":[{"u":4,"ū":4}],"š":[{"a":4,"u":4,"o":4,"ķ":[{"o":4,"i":4,"u":4,"ē":4,"a":4}],"ņ":[{"a":4}]}],"p":[{"i":4,"l":[{"a":4}]}],"z":[{"e":4}],"k":[{"ā":4,"o":4}],"m":[{"e":4,"u":4,"a":4}],"r":[{"ā":4,"ū":4,"a":4}],"s":[{"i":4,"a":4,"t":[{"u":4,"e":4,"ē":4,"ā":4,"i":4,"o":4,"a":4,"ī":4,"m":[{"ē":5}],"s":[{"i":5}],"p":[{"i":5}],"č":[{"a":5}]}],"m":[{"ī":4,"i":4,"o":4,"e":4,"ā":4,"ē":4,"u":4,"a":4}],"n":[{"a":4,"ā":4,"e":4}],"p":[{"r":[{"o":5}]}]}],"ņ":[{"ā":4}],"g":[{"r":[{"u":4,"a":4}]}]}],"d":[{"e":3,"ā":3,"i":3,"ī":3,"ē":3,"o":3,"u":3,"a":3,"z":[{"e":3,"ī":3,"ā":3,"o":3,"i":3,"u":3,"ē":3,"a":3,"j":[{"ū":5,"u":5}],"n":[{"i":5,"ā":5}],"š":[{"i":5}],"t":[{"e":5,"i":5}],"c":[{"i":5}],"k":[{"o":5}],"p":[{"r":[{"o":5}]}],"s":[{"k":[{"a":5}],"v":[{"a":5}]}]}],"l":[{"ī":4,"a":4}],"s":[{"e":4}],"n":[{"i":4}],"p":[{"a":4}],"v":[{"i":4}],"k":[{"o":4}],"m":[{"ē":4}]}],"š":[{"e":3,"i":3,"u":3,"o":3,"ā":3,"a":3,"ķ":[{"i":4}],"ļ":[{"a":4}]}],"ģ":[{"e":3,"i":3}],"p":[{"ā":3,"a":3,"ē":3,"i":3,"o":3,"u":3,"e":3,"ī":3,"r":[{"i":4}],"n":[{"e":4}],"s":[{"l":[{"a":4,"e":4}]}]}],"ķ":[{"u":3,"e":3,"a":3,"i":3,"s":[{"a":4}],"m":[{"a":4}]}],"č":[{"u":3,"o":3}],"ņ":[{"u":3,"ā":3,"a":3,"i":3,"n":[{"i":4}],"l":[{"a":4}]}],"f":[{"e":3}]}],"b":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"a":[{"l":[{"t":[{"m":[{"a":32}]}]}]}]}],"c":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"č":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"f":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"g":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}],"g":[{"a":[{"l":22}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"ģ":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"h":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"j":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"k":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}],"g":[{"a":[{"l":22}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"ā":[{"r":[{"t":[{"n":32}]}]}]}],"ķ":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"l":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"ļ":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"m":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"ē":[{"n":[{"e":[{"š":20}]}]}]}],"n":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"ņ":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"p":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"a":[{"d":[{"s":[{"m":[{"i":[{"t":21}]}]}]}],"t":[{"s":[{"t":[{"ā":25}]}]}],"s":[{"t":[{"k":26,"m":26,"s":[{".":27}]}]}],"r":[{"k":[{"s":[{".":27}],"e":[{"t":25}]}]}]}],"o":[{"r":[{"t":24}]}],"i":[{"r":[{"m":[{"r":17,"k":17,"s":30}]}]}]}],"r":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"s":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"a":[{"l":[{"s":[{".":28}],"d":[{"s":[{".":28}]},29]}]}]}],"š":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"t":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"r":[{"a":[{"n":[{"s":23}]}]}]}],"v":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}],"ē":[{"s":[{"t":[{"n":17,"k":17}]}]}]}],"z":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}],"ž":[{"d":[{"a":[{"m":[{"s":[{".":7}],"a":[{".":8}],"i":[{"e":[{"s":[{".":8}]}]}],"ā":[{"s":[{".":8}]}]}]}]}],"g":[{"a":[{"n":[{"s":[{".":7}],"a":[{".":8}]}]}]}],"n":[{"i":[{"e":[{"k":[{"s":[{".":7}]}],"c":[{"e":[{".":9}]}]}]}],"ī":[{"c":[{"a":[{".":8}]}]}]}],"š":[{"a":[{"n":[{"a":[{".":8}],"ā":[{"s":[{".":8}]}]}]}]}],"t":[{"a":[{"l":[{"a":[{".":8}]}]}],"u":[{"v":[{"e":[{".":8}]}]}]}]}]}',
    []
  ];
});
