(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsRo = factory();
  }
})(this, function () {
  return [
    "03,043,02,0001,002,0021,04,0003,05,01,2,00005,032,0032,00006,052,0002,00034,004,0004,054,21,022,1,3,34,001,003,4,00002,25,000002,0005,0332,034,011,22,005,00004,021,14,12,23,303,32,0034,00000006,041,0302,0000002,000003,232,41,5,000004,203,202,42,302,45,43,432,6,023,00000002",
    '{".":[{"a":[{"i":[{"c":0}],"n":[{"i":[{"s":1}]}],"z":2}],"c":[{"r":[{"e":3}]}],"d":[{"e":[{"a":[{"j":4}],"z":5}]}],"g":6,"i":[{"a":2,"e":2,"ț":0,"u":1,"v":0}],"î":[{"m":6}],"n":[{"i":4},2],"p":[{"r":[{"e":[{"ș":7}]}]},6],"s":6,"ș":6,"u":[{"i":6,"n":[{"i":8}]}],"z":2}],"a":[{"c":[{"ă":10,"h":[{"i":11}]}],"e":0,"f":[{"o":7}],"i":[{"a":12,"e":12,"l":0,"s":13,"u":0}],"l":[{"i":[{"e":14}],"t":10}],"m":2,"n":[{".":10,"e":15,"i":[{"e":16,"ș":17}],"s":18,"u":10,"z":4},2],"o":[{"g":4}],"t":[{"i":[{"a":19}],"r":10,"u":20}],"ț":[{"a":10,"ă":10}],"u":[{"a":0,"d":0,"g":0,"l":0,"n":0,"r":0,"s":0,"t":[{"e":0}],"ț":12,"z":0},10]},9],"ă":[{"i":[{"e":4},0],"m":22,"n":[{"u":7}],"r":[{"g":[{"i":11}]}],"ș":[{"t":1},0],"t":[{"i":[{".":2,"e":19}]}],"u":0,"v":0,"z":[{"i":2}]},21],"b":[{".":10,"a":[{"ț":4}],"ă":[{"n":[{"u":11}]}],"c":10,"d":10,"i":[{"a":[{".":4,"t":4}],"e":4,"i":24}],"l":[{"i":[{"m":25}],"u":6},2],"o":[{"r":[{"i":[{"c":27}]}]},26],"s":10,"t":10,"ț":[{"i":[{"n":[{"e":[{".":19}]}]}]},10],"u":27},23],"c":[{".":28,"a":[{"u":[{"t":27}]}],"ă":[{"c":4,"t":[{"u":11}]}],"c":10,"e":[{"a":4,"ț":4}],"h":[{"i":[{".":10}]}],"i":[{".":10,"a":[{"l":[{"e":27}]}],"o":4,"s":[{"p":27},16],"z":[{"a":29}]}],"l":6,"m":10,"n":30,"o":[{"p":[{"i":[{"a":[{"t":[{"ă":31}]}]}]}],"ț":4}],"s":10,"t":10,"ț":10,"u":[{"i":[{"m":27}],"l":24,"ț":4}],"v":10},23],"d":[{".":28,"a":[{"m":18,"ț":4}],"c":10,"e":[{"s":[{"c":18}],"z":[{"i":[{"n":7}]}]}],"i":[{"a":[{"n":4,"t":[{"ă":16}]}]}],"j":10,"m":10,"n":21,"o":[{"i":[{"l":18}]}],"u":24},23],"e":[{"a":[{"c":9,"j":9,"l":9,"ș":9,"t":9,"ț":4,"v":9}],"b":[{"u":[{"i":32}]}],"c":[{"i":[{"a":16}],"l":[{"a":[{"r":[{"e":29}]}]}]},10],"d":[{"i":[{"u":[{"l":[{"u":19}]}]}]}],"e":[{"a":4},0],"f":[{"a":23}],"h":9,"i":[{"a":12,"e":12,"i":0,"l":0,"m":0,"n":0,"o":12,"s":33,"t":0,"u":34}],"î":9,"l":10,"m":[{"o":[{"n":11}]},2],"n":[{"e":8},10],"o":[{"n":0},35],"r":[{"a":10,"ă":10,"c":10},9],"s":[{"c":[{"o":27}],"t":[{"i":37}]},36],"ș":[{"i":0},10],"t":[{"a":[{"n":[{"ț":38}]}]}],"ț":10,"u":[{"ș":37},0],"v":[{"i":[{"t":23}]}],"x":2,"z":[{"ă":32,"i":[{"a":7}],"o":39},10]}],"f":[{".":10,"a":24,"ă":[{"ș":24}],"i":[{".":10,"e":27}],"o":24,"t":[{"u":8},10]},40],"g":[{".":10,"ă":[{"ț":27}],"h":[{"i":[{".":10}]}],"i":[{".":10}],"l":6,"m":42,"n":42,"o":[{"n":37}],"u":43,"v":42},41],"h":[{".":10,"i":[{".":10,"a":4,"c":27,"u":18}],"n":21}],"i":[{".":28,"a":[{"c":44,"g":45,"i":2,"ș":2,"ț":4}],"c":[{"ă":0}],"e":[{"d":2}],"i":[{"a":0,"e":0,"i":0,"l":0,"n":0,"r":0,"t":[{"u":[{"r":[{"ă":29}]}]},0]}],"î":2,"l":[{"a":28,"e":0,"o":0}],"m":[{"a":[{"t":[{"e":[{"r":[{"i":46}]}]}]}]}],"n":[{"e":[{"d":47}],"g":[{"ă":4}],"ț":[{"i":[{"i":38}]}],"v":24},2],"o":[{"d":0,"n":[{"i":0}],"ț":4}],"p":[{"ă":32}],"s":[{"f":27,"p":28},2],"ș":[{"t":27}],"t":[{"i":8}],"ț":[{"i":[{"a":16,"o":48}]}],"u":[{"a":0,"l":0,"m":0,"n":[{"d":0,"u":0}],"s":0,"t":0}],"z":[{"v":27}]},21],"î":[{"d":0,"e":0,"l":[{"o":0}],"n":[{"a":7,"ș":37}],"r":[{"i":0,"î":0,"ș":37}],"ș":[{"t":27}],"t":[{"i":6},0],"ț":[{"i":[{"i":8},6]},0],"z":0},2],"j":[{".":10,"d":10,"i":[{".":10,"ț":4}],"l":10,"u":[{"t":27},6]},23],"k":23,"l":[{".":28,"a":[{"r":[{"a":[{"ț":[{"i":49}]}]}]}],"ă":[{"t":[{"i":4,"u":11}]}],"b":10,"c":10,"d":10,"e":[{"a":4}],"f":10,"g":10,"i":[{".":28,"a":27,"e":27,"o":27}],"m":10,"n":30,"p":10,"s":10,"ș":42,"t":10,"ț":10,"u":24,"v":10},23],"m":[{".":10,"a":24,"ă":24,"b":[{"l":[{"î":[{"n":50}]}]},10],"e":[{"z":4},24],"f":10,"i":[{".":28,"ț":4},24],"î":24,"n":21,"o":[{"n":19},24],"p":10,"s":51,"t":10,"ț":10,"u":[{"ț":4},24],"v":10},23],"n":[{".":28,"a":[{"d":52,"i":[{"n":27}]},24],"ă":24,"c":[{"i":[{"s":2,"z":2}]},10],"d":10,"e":[{"a":[{"b":26,"n":26,"p":26}],"f":28,"g":52,"s":13,"v":[{"i":28}],"x":52},24],"g":[{"ă":[{"t":27}]},10],"i":[{".":28,"e":[{"z":27}]},24],"î":24,"j":0,"n":9,"o":[{"ș":18},24],"r":9,"s":[{"f":27,"î":6,"p":[{"o":27}]},51],"ș":[{"i":6},12],"t":[{"i":8,"u":20},10],"ț":10,"u":[{"a":27,"ă":27,"m":37,"s":13},53],"z":10}],"o":[{"a":[{"g":9,"l":2}],"b":[{"i":[{".":2}]}],"c":[{"a":10,"u":[{"i":32}]}],"d":[{"i":[{"a":16}]},10],"e":0,"i":[{"e":[{"c":[{"t":[{"i":49}]}]}],"s":[{"p":13}]},12],"m":[{"e":[{"d":[{"i":[{"e":[{".":31}]}]}]}],"n":18}],"n":10,"o":9,"p":[{"i":[{"e":7}],"l":[{"a":[{"g":[{"i":49}]},29]}]}],"r":[{"a":9,"ă":9,"c":4,"e":9,"i":[{"c":2},9],"î":9,"o":9,"t":[{"e":[{".":4}]}],"u":9}],"s":[{"t":[{"i":37}]}],"ș":[{"i":0}],"t":[{"a":[{"ț":[{"i":54}]}],"i":8,"o":[{"d":27}]}],"u":0}],"p":[{".":10,"a":24,"ă":[{"r":[{"ț":7}]}],"c":42,"e":[{"c":[{"ț":[{"i":31}]}],"ț":4}],"i":[{".":10,"e":[{".":27,"z":27},4],"o":27,"ț":4,"z":4}],"l":6,"o":[{"ș":18,"ț":4}],"s":42,"ș":42,"t":42,"ț":[{"i":[{".":6}]},42],"u":[{"b":45,"r":[{"i":[{"e":29}]}],"ș":18}]},41],"r":[{".":28,"b":10,"c":10,"d":10,"e":[{"b":[{"i":4}],"c":[{"i":[{"z":[{"i":49}]}]}],"s":[{"c":[{"r":13}]}],"ș":[{"i":18}]},2],"f":10,"g":10,"h":21,"i":[{".":28,"a":[{"l":[{"i":18}]},27],"e":[{"ț":27,"z":27}],"m":[{"i":37}],"u":[{"n":55}],"v":27}],"k":10,"l":10,"m":10,"n":[{"a":[{"ț":16}]},21],"o":[{"g":[{"r":[{"a":[{"f":[{"i":46}]}]}]}]}],"p":10,"r":21,"s":[{"p":0,"t":0},56],"ș":42,"t":[{"u":[{"a":[{"l":[{"e":29}]}]}]},10],"ț":10,"u":[{"i":[{"l":27}],"s":[{"p":27}]}],"v":10,"z":10}],"s":[{".":28,"a":53,"ă":[{"m":18,"ș":18},53],"c":[{".":28,"o":44},10],"e":[{"a":4,"e":[{".":18}],"s":[{"p":27},16],"ș":18},24],"f":[{"î":53},57],"i":[{"p":27},24],"î":24,"l":25,"m":28,"n":9,"o":[{"r":[{"i":[{"c":27}]}]},24],"p":10,"t":[{"o":7},10],"u":[{"ț":4},53]},23],"ș":[{".":28,"a":[{"ț":4},24],"ă":58,"e":24,"i":[{".":28,"i":53,"l":53,"n":24},23],"î":24,"n":[{"u":32},59],"o":24,"p":2,"t":[{"i":[{".":28},2],"r":60}],"u":24},10],"t":[{".":28,"a":[{"u":[{"t":27}]}],"c":42,"d":42,"e":[{"a":4,"n":[{"i":37}],"r":[{"i":[{"a":[{"l":[{"ă":14}]}]}]}],"s":[{"p":13}]}],"f":42,"i":[{".":28,"a":27,"e":27,"i":[{".":24}],"l":24,"n":24,"ț":4}],"î":[{".":10}],"l":6,"m":42,"o":[{"l":24,"r":24,"t":[{"o":4}]}],"r":[{"u":[{".":24,"l":24,"o":24}]}],"s":61,"t":42,"u":[{"a":27,"i":[{"m":27}],"n":60,"ș":18}],"z":60},41],"ț":[{".":10,"a":24,"ă":24,"e":[{"ț":4}],"i":[{".":10,"a":[{".":27},24],"e":24,"i":24,"l":24,"ț":4,"u":24}],"u":[{"i":37},27]},23],"u":[{".":62,"a":[{".":2,"d":2,"u":0}],"ă":[{"s":16},27],"b":[{"i":[{"a":2}],"l":63,"o":39,"s":13}],"e":0,"g":[{"u":28}],"i":[{"a":12,"e":12,"n":0,"r":0,"s":0,"t":0,"ț":12,"z":0}],"l":[{"a":0,"ă":0,"e":0,"i":[{"i":0}],"î":0,"o":0},2],"m":[{"i":[{"r":32}]}],"r":[{"z":4}],"s":[{"p":[{"r":4}],"t":6},2],"ș":[{"t":6},0],"t":[{"o":[{"r":24},2]}],"u":[{"i":0,"m":0}]},21],"v":[{".":10,"e":[{"n":[{"i":37}],"ț":4,"z":4}],"i":[{".":10,"ț":4}],"n":21,"o":[{"r":[{"b":[{"i":[{"t":[{"o":64}]}]}]}]}],"r":24},23],"x":[{".":10,"a":24,"ă":24,"e":[{"z":4},24],"i":24,"o":24,"u":24},23],"z":[{".":10,"a":[{"ț":4}],"b":10,"g":36,"i":[{".":10,"a":[{"n":4,"r":4}],"i":24,"l":24}],"m":6,"n":21,"o":[{"l":44,"n":24}],"u":[{"ț":4}],"v":[{"ă":0},36]},23]}',
    []
  ];
});
