(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsRu = factory();
  }
})(this, function () {
  return [
    "001,0002,002,0003,00212,0001,0023,0032,003,004,00001,0021,00201,0012,00032,00002,43,01,03,02,032,2,00012,021,00043,1,0004,0212,21,201,3,302,00054,012,12,000032,23,02001,22,00021,212,32,202,122,00003,3003,101,121,00102,232,04,000002,023,4301,01023,00023,2001,2021,000003,0202,043,00014,041,014,4,42,2121,1002,123,2103,000021,0201,00202,000001,000023,00123,0014,41,3012,0203,02012,2003,0102,0301,3032,000012,00004,102,20032,45,14,0101,0041,3002,3202,412,000043,034,0013,01012,022,011,6,0034,00412,0121,0000021,000323,200001,008,8,87,0088,88",
    '{".":[{"а":[{"б":[{"р":0}],"г":[{"р":[{"о":0}]}],"д":[{"и":1}],"и":2,"к":[{"р":0}],"л":[{"ь":[{"я":3}]}],"р":[{"т":[{"о":4}]}],"с":[{"т":[{"о":0,"р":5}]}],"у":2,"-":109}],"б":[{"и":[{"о":2}],"о":[{"д":[{"р":[{"а":2}]}]}],"-":109}],"в":[{"о":[{"б":[{"л":6}],"ж":[{"д":7}]}],"с":[{"т":[{"р":1}]}],"-":109}],"г":[{"о":[{"ф":2}],"-":109}],"д":[{"е":[{"к":[{"в":0},1]}],"и":[{"а":[{"к":2}],"о":0}],"о":[{"п":8,"т":7,"б":[{"р":[{"е":[{"л":1}],"и":13,"ё":[{"л":1}]}]}]}],"-":109}],"е":[{"п":[{"и":3}],"-":109}],"з":[{"а":[{"в":[{"р":1}],"м":[{"н":7}],"п":8}],"-":109}],"и":[{"г":[{"р":0}],"з":[{"г":1,"н":8}],"и":2,"к":[{"р":0}],"о":[{"н":[{"а":9}]},2],"с":8,"-":109}],"л":[{"е":[{"о":2,"п":[{"р":6}],"с":[{"к":5}]}],"ь":2,"ю":[{"с":[{"т":10}]}],"-":109}],"м":[{"е":[{"ж":[{"у":4}]}],"и":[{"о":[{"м":0}]}],"о":[{"к":11}],"у":[{"ш":[{"т":12}]}],"-":109}],"н":[{"а":[{"в":0,"т":8,"ш":7}],"е":[{"в":[{"н":8}],"д":[{"р":0}],"з":13,"с":[{"л":0,"ц":13}],"т":8},109],"о":[{"с":[{"к":5}]}],"у":[{"к":[{"л":5}]}],"-":109}],"о":[{"б":[{"о":[{"ж":14}],"л":[{"ю":[{"ю":2}]}],"р":[{"е":[{"е":2,"й":2,"ю":2}],"и":[{"в":2,"л":2,"т":2}]}]}],"в":[{"о":5}],"г":[{"н":8}],"з":9,"с":[{"к":[{"а":2}],"п":[{"и":8},2]}],"т":[{"в":0,"р":[{"о":0,"у":0}],"у":[{"ж":0}]}],"-":109}],"п":[{"о":[{"в":7,"ж":7,"з":[{"н":1}],"м":[{"н":[{"у":1}]}]}],"р":[{"о":[{"с":15}]}],"а":[{"н":[{"и":[{"с":11}]}]}],"-":109}],"р":[{"а":[{"с":[{"т":6}]}],"е":[{"б":[{"р":2}],"з":[{"в":6}],"а":[{"н":1}]}],"и":[{"с":[{"к":2}],"ч":2}],"о":[{"з":[{"в":6}],"с":[{"л":6,"п":[{"и":6}]}],"х":2}],"ё":[{"б":[{"р":2}]}],"-":109}],"с":[{"е":[{"п":[{"т":15}]}],"к":2,"т":2,"у":[{"ж":2}],"о":[{"п":[{"л":[{"а":2}]}]}],"-":109}],"т":[{"е":[{"о":6}],"и":[{"а":3,"г":[{"р":5},2],"о":2}],"-":109}],"у":[{"б":2,"д":2,"е":2,"з":[{"н":[{"а":2}]}],"к":2,"м":[{"ч":2}],"о":8,"п":2,"р":[{"в":2}],"с":2,"т":[{"р":2}],"ю":2,"ё":2,"-":109}],"х":[{"о":[{"р":[{"в":6}]}],"-":109}],"ч":[{"е":[{"с":[{"к":11}]}],"ё":[{"с":[{"к":11}]}],"-":109}],"ю":[{"с":0,"-":109}],"ё":[{"-":109}],"ж":[{"-":109}],"й":[{"-":109}],"к":[{"-":109}],"ф":[{"-":109}],"ц":[{"-":109}],"ш":[{"-":109}],"щ":[{"-":109}],"ъ":[{"-":109}],"ы":[{"-":109}],"ь":[{"-":109}],"э":[{"-":109}],"я":[{"-":109}]}],"а":[{"а":[{"п":2,"р":2,"ц":2,"-":113},16],"б":[{"е":[{"с":[{"т":3}]}],"л":[{"а":18,"ю":2}],"р":[{"и":0}],"у":18,"-":113},17],"в":[{"в":0,"е":17,"з":[{"о":8}],"и":[{"а":1},17],"о":[{"с":5,"т":19},17],"р":[{"а":0}],"с":[{"е":2}],"т":19,"у":17,"х":19,"ч":[{"е":20}],"ё":17,"-":113}],"г":[{"а":[{"с":22},21],"д":19,"и":[{"т":[{"и":19}]}],"л":[{"е":19,"и":2,"о":[{"с":19,"т":2}]}],"о":21,"у":18,"-":113}],"д":[{"в":[{"е":19,"ё":19},21],"ж":[{"и":2}],"и":[{"о":[{"д":1}]}],"л":19,"о":[{"б":[{"л":23}]}],"р":[{"о":0,"у":23}],"у":[{"ч":3}],"ц":2,"ы":[{"н":19}],"-":113},17],"е":[{"г":[{"о":2}],"д":[{"и":2}],"л":2,"п":19,"р":[{"е":2}],"с":2,"-":113},17],"з":[{"а":[{"ш":24}],"в":[{"е":[{"з":8}],"л":0,"ё":[{"з":8}]},1],"г":1,"д":[{"р":0}],"о":[{"б":[{"р":11},0],"в":[{"ь":19}],"л":[{"ь":19}],"р":[{"и":17}],"с":11}],"р":0,"-":113}],"и":[{"г":[{"л":8},11],"х":19,"-":113},17],"к":[{"в":0,"к":25,"л":[{"е":[{"м":8}]},2],"о":[{"б":22,"н":[{"с":21}],"т":3}],"р":[{"и":21}],"с":0,"-":113},17],"л":[{"а":[{"г":18},17],"е":[{"к":21},17],"и":18,"о":[{"з":5}],"у":[{"ш":[{"т":10},1]},17],"ы":17,"ь":[{"щ":19}],"ю":17,"ё":[{"к":21},17],"-":113}],"м":[{"а":21,"б":26,"е":[{"т":21}],"и":[{"н":[{"т":19}]}],"н":[{"е":[{"т":2}],"ё":[{"т":2}]}],"о":[{"з":22,"и":15},21],"ч":19,"ё":[{"т":21}],"-":113}],"н":[{"а":[{"д":[{"ц":1}],"м":[{"е":27}],"ф":19}],"д":[{"р":[{"а":2}]}],"о":[{"б":27,"х":[{"р":13}]}],"р":0,"с":[{"п":2,"у":[{"р":2},5]}],"у":[{"з":23}],"ь":[{"ш":19},17],"-":113}],"о":[{"д":2,"к":2,"р":2,"с":[{"т":10},2],"-":113},28],"п":[{"л":[{"а":18,"о":[{"м":2}]}],"о":[{"в":[{"с":26}],"ч":[{"т":14}]},21],"р":[{"а":2,"е":[{"л":0}]}],"-":113}],"р":[{"а":[{"с":[{"т":1}]},17],"б":[{"о":[{"к":2}]}],"в":[{"а":[{"л":2}]}],"г":[{"у":25}],"е":[{"д":[{"в":5}],"о":[{"л":5}]},17],"ж":[{"а":2}],"и":17,"о":17,"т":[{"о":[{"р":2}],"р":11}],"у":17,"х":0,"ы":17,"ю":17,"я":17,"ё":17,"-":113}],"с":[{"к":29,"м":[{"и":8}],"н":[{"о":8}],"с":[{"и":[{"г":25}]}],"т":[{"в":[{"у":5}],"е":[{"м":8}],"и":[{"н":2,"я":2}],"о":[{"о":0}],"у":[{"х":0}],"ь":[{"е":17}],"ё":[{"м":8}]}],"ш":[{"е":[{"д":2,"с":2}]}],"ь":[{"и":17}],"-":113}],"т":[{"а":[{"к":25},17],"в":[{"а":8,"и":0,"у":0}],"е":[{"з":21}],"и":17,"о":[{"б":[{"е":0}],"м":[{"н":19}],"ш":1},17],"р":[{"а":[{"х":0}],"и":0,"о":[{"с":[{"к":15}]}]}],"у":17,"х":2,"ы":17,"ь":[{"е":17,"ю":18,"я":18,"ё":17}],"ю":17,"я":17,"-":113}],"у":[{"б":19,"д":[{"о":8},2],"л":[{"е":19}],"т":[{"р":5}],"х":2,"ч":[{"ь":8},2],"э":5,"-":113},17],"ф":[{"л":23,"-":113}],"х":[{"а":2,"м":[{"и":15}],"с":8,"-":113}],"ч":[{"а":21,"л":19,"т":0,"-":113},17],"ш":[{"л":19,"-":113}],"э":[{"л":[{"и":2}],"р":19,"-":113}],"ю":[{"т":[{"а":0}],"-":113}],"я":[{"б":2,"в":2,"з":2,"-":113},17],"ё":[{"-":113},17],"ж":[{"-":113}],"й":[{"-":113}],"ц":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}]}],"б":[{"а":[{"б":[{"в":2}],"г":[{"р":11}],"д":[{"р":2}],"з":[{"у":8},0],"л":[{"ю":10}],"о":2,"с":[{"м":3,"т":0}],"т":[{"р":0}],"-":113},25],"б":[{"-":113},28],"в":[{"ы":1,"-":113},17],"г":[{"-":113},2],"д":[{"-":113},28],"е":[{"в":30,"г":[{"л":2,"н":2}],"д":[{"р":11}],"е":30,"з":[{"а":22,"д":32,"и":8,"н":3,"о":22,"р":5,"у":[{"с":15}]},31],"с":[{"к":11,"п":3,"т":[{"е":3,"и":3},11]}],"ц":30,"щ":21,"-":113},25],"ж":[{"-":113},21],"з":[{"-":113},33],"и":[{"а":30,"б":2,"ж":21,"к":30,"л":[{"и":[{"т":35}]}],"о":[{"б":2,"д":2,"н":2,"р":2},30],"т":[{"в":2}],"х":0,"н":[{"о":[{"с":[{"к":15}]}]}],"-":113},34],"к":[{"-":113},36],"л":[{"а":[{"г":25,"з":[{"и":18},34],"н":19}],"е":[{"е":34,"н":18,"с":[{"к":37}],"я":34}],"у":[{"д":19,"ж":34}],"ы":21,"ь":38,"ю":[{".":36,"д":19,"е":19,"л":19,"с":[{"ь":36}],"ё":19}],"я":21,"ё":[{"н":18,"с":[{"к":37}]}],"-":113},17],"н":[{"-":113},36],"о":[{"б":[{"р":[{"а":0}]}],"в":[{"ш":8}],"г":[{"д":2}],"д":[{"р":[{"а":0}]}],"з":13,"л":[{"ж":13,"ь":[{"с":0}]}],"м":[{"л":7,"ч":2,"ш":8}],"н":[{"у":10}],"р":[{"у":0}],"с":[{"а":2,"к":[{"о":8},0],"т":[{"и":8}]}],"т":[{"в":2,"р":1},30],"я":[{"р":1}],"-":113},25],"р":[{".":21,"а":[{"б":18,"в":19,"з":[{"о":5}],"л":34,"м":28,"н":19,"с":25,"т":[{"ь":19}],"х":17,"ч":34,"я":36}],"е":[{"д":34,"й":17,"к":17,"м":19,"х":19}],"и":[{"д":19,"т":[{"о":19,"ы":19}]}],"о":[{"д":[{"и":34}],"л":17,"м":[{".":17}],"с":[{"и":34,"к":39}]}],"с":21,"у":[{"к":[{"с":30}]},17],"ь":21,"ю":[{".":36},34],"я":17,"ё":[{"к":17,"м":19,"х":19}],"-":113}],"с":[{"к":18,"л":9,"-":113},40],"т":[{"-":113},17],"у":[{"г":[{"р":11}],"к":[{"л":5}],"с":0,"-":113},34],"ф":[{"-":113},21],"х":[{"-":113},28],"ц":[{"-":113},21],"ч":[{"-":113},28],"ш":[{"-":113},21],"щ":[{"-":113},21],"ы":[{"г":11,"с":[{"к":5,"т":10},2],"-":113},25],"ь":[{".":21,"с":21,"т":21,"-":113},25],"э":[{"р":0,"-":113}],"ю":[{"т":[{"а":0}],"-":113},41],"я":[{"-":113},25],"ё":[{"д":[{"р":11}],"-":113},25],"ъ":[{".":110,"-":113}],"й":[{"-":113}],"м":[{"-":113}],"п":[{"-":113}]}],"в":[{"а":[{"б":[{"р":2}],"г":30,"д":[{"р":11,"ь":15}],"ж":[{"д":7}],"з":0,"н":[{"с":15}],"с":[{"т":[{"р":2},0]}],"т":[{"р":0}],"х":5,"ц":30,"я":30,"-":113},25],"б":[{"-":113},28],"в":[{"и":17,"р":17,"-":113}],"г":[{"-":113},42],"д":[{"о":[{"х":19}],"-":113},17],"е":[{"в":25,"г":30,"д":[{"р":5,"у":8}],"е":25,"з":[{"е":30,"л":30,"у":1,"ё":30},25],"й":[{".":25}],"п":11,"р":[{"д":21}],"с":[{"к":11,"т":[{"в":12}]},25],"т":[{"р":3}],"ц":25,"ю":25,"я":25,"ё":25,"-":113}],"з":[{"г":1,"д":1,"о":[{"б":5}],"ъ":[{"е":[{"д":44}]},1],"-":113},43],"и":[{"а":[{"з":2,"к":2,"р":2,"с":4,"т":5,"ф":8}],"г":[{"в":2,"л":2}],"з":[{"г":[{"н":1}]},25],"н":[{"т":25,"ч":25}],"о":0,"с":[{"н":[{"и":13}]}],"у":3,"ф":2,"-":113}],"к":[{"л":2,"у":[{"с":41}],"-":113},28],"л":[{"а":[{"б":36},19],"е":[{"в":19,"к":19,"т":19,"ч":19}],"и":[{"я":19},21],"ю":[{"б":19},21],"я":21,"ё":[{"к":19,"т":19}],"-":113},17],"м":[{"е":25,"ё":25,"-":113},21],"н":[{"а":16,"е":[{"с":19}],"о":5,"у":[{".":18,"к":41,"ч":41}],"ы":18,"ё":[{"с":19}],"-":113},28],"о":[{"б":[{"л":[{"а":6}]},13],"в":[{"к":8},1],"д":[{"в":0,"р":0},25],"е":[{"р":2}],"ж":[{"ж":2}],"и":[{"с":39}],"к":25,"м":7,"п":1,"р":[{"у":0,"ц":21,"ь":21}],"с":[{"к":5,"м":0,"н":0,"п":[{"е":3}],"т":[{"р":2}]}],"т":[{"р":1}],"х":[{"л":0,"т":7},25],"ю":25,"-":113}],"п":[{"-":113},42],"р":[{".":21,"а":[{".":21,"в":19,"м":28,"с":17,"х":28,"ц":21}],"е":[{".":21,"н":28}],"и":[{"д":25,"з":34,"и":17,"к":17,"л":17,"с":17,"т":17}],"о":[{"т":14},28],"ы":28,"ю":25,"я":17,"ё":[{"н":28}],"-":113}],"с":[{"е":45,"к":[{"а":[{"я":18}],"и":16,"у":16}],"п":41,"ю":41,"ё":45,"-":113},40],"т":[{"о":[{"б":22,"ш":3}],"-":113},33],"у":[{"а":25,"г":8,"з":46,"и":21,"к":29,"п":8,"с":13,"х":[{"а":11,"в":3}],"ч":[{"л":0}],"-":113}],"ф":[{"-":113},2],"х":[{"о":25,"-":113}],"ц":[{"-":113},21],"ч":[{"-":113},28],"ш":[{"и":[{"в":41}],"-":113},21],"щ":[{"-":113},21],"ъ":[{".":110,"-":113},2],"ы":[{"г":7,"з":[{"н":8}],"п":1,"т":7,"х":1,"ш":[{"л":7}],"б":[{"р":[{"е":1}]}],"-":113},25],"ь":[{".":21,"е":25,"и":[{"н":25}],"с":21,"т":21,"ю":25,"я":25,"ё":25,"-":113}],"э":[{"-":113},47],"ю":[{"-":113},34],"я":[{"-":113},25],"ё":[{"д":[{"р":5}],"з":25,"р":[{"д":21}],"с":25,"-":113}],"ж":[{"-":113}],"й":[{"-":113}]}],"г":[{"а":[{"з":0,"с":[{"т":48}],"у":2,"-":113},19],"б":[{"а":1,"-":113},36],"в":[{"и":17,"-":113}],"г":[{"-":113},21],"д":[{"а":[{"н":18}],"и":36,"-":113}],"е":[{".":30,"б":11,"н":[{"о":10}],"о":[{"б":2,"д":2,"р":0}],"-":113}],"ж":[{"-":113},36],"з":[{"-":113},28],"и":[{"б":[{"л":2,"р":8}],"г":[{"р":2}],"с":[{"л":0,"т":15}],"-":113},19],"к":[{"-":113},28],"л":[{"а":[{".":21,"в":19,"й":17,"м":[{"и":17}],"с":[{"ь":21}],"я":21}],"е":[{"т":19},17],"и":[{".":21,"н":19,"ф":41}],"о":[{".":21,"б":[{"л":18}],"в":21,"г":21,"е":21,"й":21,"ю":21}],"у":[{"ю":21}],"ы":28,"я":[{"ж":19,"к":21}],"ё":[{"т":19},17],"-":113}],"м":[{"-":113},36],"н":[{"а":[{"в":19,"н":19}],"е":[{".":18,"в":19,"н":18,"п":18,"с":18}],"и":[{"р":19,"т":[{"р":15}]}],"о":[{"е":19,"и":19,"с":19,"ё":19}],"я":18,"ё":[{"в":19,"н":18}],"-":113}],"о":[{"б":13,"в":[{"л":2}],"ж":[{"д":7}],"з":[{"л":2,"н":1},0],"и":[{"г":15}],"й":30,"л":19,"м":[{"и":15}],"с":[{"а":11,"д":2,"к":[{"л":0}],"н":0,"п":[{"а":0}]}],"т":[{"д":21}],"у":[{"т":3}],"ч":[{"л":0}],"ю":30,"-":113}],"п":[{"-":113},21],"р":[{".":21,"а":[{"е":17,"й":17,"р":17}],"е":[{"г":17,"к":17,"ц":17}],"и":[{"в":[{"н":24}],"к":17,"л":17,"н":17,"с":17,"ч":17}],"о":[{"в":17,"з":19,"к":17,"н":17,"п":17,"т":17,"ф":17}],"у":[{"п":1}],"ы":[{"в":17}],"ю":21,"я":[{"е":17,"л":17,"т":17}],"-":113}],"с":[{"а":50,"б":50,"т":[{"р":26}],"-":113},49],"т":[{"-":113},36],"у":[{"в":0,"с":[{"к":11},0],"-":113}],"ф":[{"-":113},21],"ч":[{"-":113},28],"ш":[{"-":113},36],"э":[{"-":113},36],"ъ":[{".":110,"-":113}],"ё":[{"-":113}],"й":[{"-":113}],"х":[{"-":113}],"ц":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]},25],"д":[{"а":[{"б":11,"г":[{"е":[{"н":2}],"р":2}],"з":0,"о":2,"с":[{"т":[{"р":10}]}],"т":[{"р":5}],"-":113},25],"б":[{"-":113},28],"в":[{"е":17,"и":[{"д":28,"з":21,"н":[{"т":21,"ч":21}],"с":28,"т":28},25],"к":18,"л":17,"о":[{"д":21,"з":17,"р":[{"ь":25}]}],"я":21,"ё":17,"-":113},2],"г":[{"-":113},42],"д":[{"-":113},40],"е":[{"б":[{"л":13,"р":13}],"в":[{"р":30}],"з":[{"а":4,"и":2,"о":22,"у":2},30],"и":[{"о":15}],"к":[{"л":0}],"м":[{"е":30}],"о":[{"д":2,"п":3}],"п":[{"л":8}],"р":[{"а":[{"с":51}]}],"с":[{"в":6,"к":1,"р":2}],"х":[{"л":0}],"-":113},25],"ж":[{".":21,"а":[{"м":19}],"м":52,"с":21,"-":113}],"з":[{"-":113},40],"и":[{"а":[{"д":2,"з":1,"л":[{"и":2,"о":2}],"р":2,"с":2}],"о":[{"б":2,"д":[{"е":3}],"р":2,"с":5,"т":[{"и":0}]}],"п":[{"и":2,"т":8},1],"с":[{"т":[{"р":11}],"л":[{"о":[{"в":13}]}]}],"у":3,"ф":[{"р":8,"т":[{"о":8}]}],"х":0,"-":113},25],"к":[{"-":113},28],"л":[{"е":[{"в":19}],"-":113},17],"м":[{"-":113},49],"н":[{"а":18,"е":[{"а":15,"в":[{"н":30}]}],"о":[{"д":14,"с":15},53],"ы":16,"я":[{"ш":41}],"-":113},28],"о":[{"б":[{"е":[{"д":40}],"л":[{"а":28},2],"р":[{"а":13}]}],"в":[{"л":1,"м":7}],"д":[{"н":8},13],"ж":[{"д":7}],"з":[{"н":1},0],"и":[{"р":1}],"к":[{"т":21}],"л":[{"и":[{"м":21}]}],"м":[{"р":11}],"п":[{"л":[{"е":21,"ё":21},8],"р":[{"е":2,"ё":2}]},1],"р":[{"у":[{"б":2}]}],"с":[{"е":[{"н":33}],"и":[{"н":33}],"н":[{"о":28,"я":1}],"п":1},0],"т":[{"д":21,"л":21,"р":[{"и":1,"я":28}],"ъ":21,"ь":8}],"х":[{"л":30}],"ш":[{"в":6,"к":7,"л":[{"ы":2}]}],"щ":[{"у":2}],"-":113},25],"п":[{"-":113},21],"р":[{".":21,"а":[{"б":17,"в":[{"ш":25}],"з":[{"в":21,"н":34}],"н":[{"е":17}],"р":17,"с":54,"х":17,"ч":17,"ю":19}],"е":[{"б":19,"ж":36,"з":21,"л":19,"м":[{"а":25,"л":25,"н":44,"ы":25},19],"н":36,"с":[{"к":1,"с":19}]},17],"и":[{"й":19,"н":21,"п":19,"х":19},17],"о":[{"г":[{"н":55}],"д":17,"е":17,"ж":[{"ж":55},34],"з":36,"й":17,"л":17,"н":17,"с":17,"т":17,"ю":17}],"у":[{"б":17,"г":25,"ж":[{"е":[{"й":21}]},25],"м":17,"ю":17}],"ы":[{"в":21,"г":34},17],"я":[{"б":19,"г":34,"х":19},17],"ё":[{"б":19,"ж":36,"м":[{"а":25,"ы":25},19],"н":36},17],"-":113}],"с":[{"к":[{"н":8},1],"-":113},40],"т":[{"-":113},28],"у":[{"б":[{"р":3}],"г":8,"д":[{"а":2},28],"о":2,"п":[{"л":5}],"с":[{"к":5,"л":17,"т":[{"а":2},0]}],"т":[{"р":56}],"х":0,"ч":[{"и":2}],"э":[{"т":5}],"-":113},25],"ф":[{"-":113},21],"х":[{"-":113},17],"ц":[{"е":36,"у":21,"ы":21,"-":113}],"ч":[{"-":113},28],"ш":[{"-":113},49],"щ":[{"-":113},21],"ъ":[{"е":[{"м":1}],"ё":[{"м":1}],".":110,"-":113},21],"ы":[{"г":[{"р":11},21],"д":21,"м":[{"е":21}],"с":57,"т":21,"щ":21,"-":113},25],"ь":[{".":21,"е":25,"к":21,"т":21,"ю":25,"я":[{"р":8},25],"ё":25,"-":113}],"ю":[{"-":113},34],"я":[{"-":113},25],"ё":[{"-":113},25],"й":[{"-":113}],"э":[{"-":113}]}],"е":[{"а":[{"д":[{"и":44,"о":8},2],"з":2,"н":[{"д":[{"р":39}]}],"т":[{"р":5}],"-":113},17],"б":[{"а":[{"с":1}],"р":[{"а":17,"е":[{"н":0}],"и":0,"о":[{"в":0},17],"ы":0,"ю":52,"ё":[{"н":0}]}],"-":113},21],"в":[{"е":[{"р":21},17],"и":17,"м":[{"е":20}],"н":[{"и":[{"м":2}],"я":[{"т":2}]}],"о":[{"л":21},17],"р":[{"а":[{"с":10}],"е":[{"е":0,"й":0,"я":0},28],"и":0,"ё":28}],"т":19,"у":17,"х":[{"о":2},17],"ь":17,"ё":[{"р":21},17],"-":113}],"г":[{"а":[{"с":22}],"д":2,"л":[{"а":[{"н":19}],"е":19,"и":19,"о":19,"ё":19}],"н":[{"а":2,"о":2}],"р":42,"-":113}],"д":[{"в":[{"о":0}],"ж":[{"е":17},2],"л":[{"и":[{"н":33}]}],"н":[{"о":[{"у":58}]}],"о":[{"п":[{"р":0}],"т":[{"в":19}],"х":19,"щ":23}],"р":[{"у":[{".":19},17]}],"у":[{"б":[{"о":0},59],"в":[{"е":19}],"г":19,"с":[{"т":0},19],"ш":36}],"ы":[{"н":19}],"-":113}],"е":[{"в":[{"и":[{"д":19}],"р":11}],"г":[{"и":2}],"с":[{"т":[{"р":10},2]},13],"х":2,"-":113},17],"ж":[{"г":19,"д":[{"е":[{"в":50}],"и":8}],"е":21,"р":23,"ё":21,"-":113}],"з":[{"а":[{"в":[{"р":1}],"у":44}],"в":[{"а":33}],"д":[{"р":5}],"е":18,"з":[{"у":44}],"и":[{"т":18}],"о":[{"б":0,"г":13,"м":17,"п":0,"р":13,"т":0,"ш":0}],"р":[{"я":2}],"у":[{"д":13,"к":13,"п":0,"с":[{"о":1,"ы":1},0],"х":13,"ч":[{"а":0}]}],"я":18,"ё":18,"-":113}],"и":[{"г":11,"д":2,"м":2,"о":2,"с":[{"л":5,"т":[{"р":5}]}],"-":113},17],"к":[{"а":[{"б":1},17],"з":2,"и":17,"о":28,"р":[{"о":2},28],"с":[{"к":0,"т":[{"е":0}]}],"у":17,"-":113}],"л":[{"а":17,"е":[{"с":[{"к":3,"ц":5}]},17],"у":17,"ы":17,"ю":17,"я":18,"ё":17,"-":113}],"м":[{"и":[{"д":14,"к":3}],"о":[{"с":5}],"у":[{"ж":21}],"ч":19,"ы":[{"с":21}],"ь":[{"д":19}],"-":113}],"н":[{"а":18,"д":[{"р":11}],"р":28,"с":1,"ш":7,"э":17,"-":113}],"о":[{"б":[{"р":[{"о":1}]},33],"г":[{"л":52,"р":[{"о":2}]}],"д":[{"а":8,"е":[{"з":44},2],"о":2},17],"ж":33,"и":19,"к":[{"л":8}],"л":[{".":17,"а":17,"и":8,"к":17,"ы":17,"ь":17}],"м":19,"н":[{".":17,"а":19,"и":19,"о":8,"с":17}],"п":[{"е":17,"р":2,"у":9,"л":[{"а":[{"т":[{"о":52}]}]}],"о":[{"з":[{"и":52}]}]},1],"р":[{"о":52}],"с":[{"в":[{"и":33}],"к":0,"м":17,"н":17,"т":[{"р":10}],"х":8},1],"т":[{"л":17,"р":[{"у":1}]}],"ч":33,"щ":33,"-":113},21],"п":[{"а":[{"т":[{"р":5},15]}],"е":21,"и":[{"с":[{"к":15}]}],"л":[{"а":18,"е":[{"ш":0}],"о":[{"д":20}],"у":0,"ы":18,"ю":[{"щ":0}]},19],"н":50,"о":21,"с":60,"т":50,"ё":21,"-":113}],"р":[{"а":[{"к":[{"т":0}]},17],"в":[{"е":0,"ё":0},19],"е":[{".":18,"д":[{"о":3,"р":5}],"к":22,"м":[{"н":14}],"п":3,"х":61,"с":[{"с":[{"о":14}]}]},17],"и":[{"о":[{"з":44}]},17],"о":[{"б":[{"л":0},1],"в":[{"и":21}],"к":[{"р":21}],"л":21,"ф":14},17],"с":[{"к":8}],"у":[{"п":27},17],"ы":17,"ю":17,"я":17,"ё":[{"д":[{"о":3}],"к":22},17],"-":113}],"с":[{"а":20,"б":[{"а":2}],"г":17,"к":[{"а":[{".":23,"л":0}],"е":19,"о":[{"в":19}],"у":[{".":62}]},17],"л":[{"а":[{"с":0}],"и":[{"н":2}],"о":[{"в":2,"м":2}],"у":17,"ы":17},21],"м":63,"о":18,"п":[{"е":[{"к":2}],"о":[{"л":8}],"у":19},21],"т":[{"а":[{"н":2}],"л":19,"у":18},17],"ч":[{"е":[{"т":2}],"ё":[{"т":2}]}],"-":113}],"т":[{"а":17,"в":[{"е":0,"и":0,"о":17,"ё":0}],"е":[{"ч":21}],"и":17,"о":[{"с":5},17],"р":[{"я":2},0],"у":17,"ы":17,"ь":[{"е":17,"ю":18,"я":18,"ё":17}],"ю":17,"я":17,"-":113}],"у":[{"б":[{"р":3},21],"з":1,"к":[{"л":[{"о":1}]}],"-":113},33],"ф":[{"и":[{"б":14}],"л":2,"р":[{"е":0}],"-":113}],"х":[{"а":[{"т":[{"о":0},1]}],"в":[{"а":[{"л":8}]}],"л":[{"о":[{"п":8}]}],"о":[{"б":0,"п":[{"о":0}]}],"р":[{"е":0,"у":0}],"у":[{"ч":13}],"-":113}],"ц":[{"в":21,"-":113}],"ч":[{"л":17,"-":113}],"ш":[{"л":19,"-":113}],"э":[{"-":113},2],"ю":[{"г":2,"-":113}],"я":[{"з":2,"-":113},17],"ё":[{"-":113},17],"й":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}]}],"ж":[{"а":[{"б":[{"л":2,"р":2}],"з":0,"т":[{"в":5}],"-":113}],"б":[{"-":113},40],"в":[{"-":113},28],"г":[{"а":21,"и":19,"л":41,"у":19,"-":113},2],"д":[{"а":[{"к":19,"ч":19}],"е":[{"л":41,"м":[{"е":64}],"п":19}],"и":[{"к":16,"ч":16},19],"л":65,"о":3,"у":5,"ь":64,"я":41,"-":113},28],"е":[{"в":30,"д":7,"к":[{"в":13,"л":0}],"о":13,"п":7,"с":[{"к":8},13],"-":113}],"ж":[{"а":21,"е":[{"в":21},19],"ё":19,"-":113}],"з":[{"-":113},40],"и":[{"о":0,"р":[{"р":21}],"-":113}],"к":[{"-":113},28],"л":[{"-":113},28],"м":[{"а":18,"о":36,"-":113},19],"н":[{"о":5,"-":113},28],"о":[{"б":28,"т":66,"у":[{"с":5},3],"-":113}],"п":[{"о":5,"-":113},42],"р":[{"у":19,"-":113}],"с":[{"-":113},28],"ф":[{"-":113},21],"ц":[{"-":113},21],"ч":[{"-":113},28],"ъ":[{".":110,"-":113},21],"ь":[{".":21,"с":21,"т":21,"-":113}],"ё":[{"в":30,"с":13,"-":113}],"й":[{"-":113}],"т":[{"-":113}],"у":[{"-":113}],"х":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]},25],"з":[{"а":[{"а":1,"б":1,"в":[{"р":[{"и":11,"у":2}],"у":17}],"г":26,"д":[{"р":17}],"е":[{"д":1,"х":1}],"ж":[{"д":7}],"з":7,"к":[{"т":17}],"м":[{"н":[{"е":8,"ё":8}]}],"н":[{"а":8,"с":15},41],"п":1,"р":[{"в":1,"д":7,"ж":1}],"с":[{"т":15},1],"т":[{"к":8},1],"у":1,"х":[{"а":[{"в":40}]},1],"ч":[{"т":1}],"ш":7,"я":1,"и":[{"л":1}],"о":[{"з":1}],"ю":[{"л":1}],"-":113},46],"б":[{"-":113},33],"в":[{"а":[{".":36,"в":19,"л":[{"ь":18}],"н":19,"я":21}],"е":[{"з":19},17],"и":17,"к":20,"л":[{"а":17}],"о":[{"л":21,"н":34},17],"р":17,"у":[{"ю":28},25],"ь":17,"ё":[{"з":19},17],"-":113}],"г":[{"а":18,"л":[{"и":19}],"н":[{"а":2,"у":19}],"-":113},21],"д":[{"в":33,"е":[{"ш":19}],"о":[{"ж":44}],"-":113}],"е":[{"б":11,"е":[{"в":2}],"о":[{"д":2}],"-":113},25],"ж":[{"-":113},42],"з":[{"-":113},20],"и":[{".":30,"й":[{".":30}],"н":[{"т":17}],"о":[{"з":2,"н":[{"о":2}],"п":0}],"с":30,"т":[{"р":7}],"у":[{"м":3}],"ч":30,"-":113},25],"к":[{"о":[{"п":14},5],"-":113},28],"л":[{"а":[{"щ":19}],"о":[{"б":19,"п":19,"р":19}],"ю":[{"щ":19}],"-":113},17],"м":[{"н":18,"-":113},42],"н":[{"а":[{".":21,"в":19,"е":19,"й":19,"к":19,"н":19,"т":19,"ю":19,"я":21,"ё":19}],"е":21,"и":36,"о":21,"у":21,"ы":36,"ё":21,"-":113},17],"о":[{"б":[{"е":19,"и":2}],"в":[{"м":7},25],"г":[{"л":2}],"д":[{"р":0}],"е":25,"з":13,"и":25,"й":[{".":25}],"к":[{".":25,"с":17}],"л":[{"г":0,"ж":0},67],"м":[{".":25,"н":21},7],"н":[{"р":21},25],"о":[{"п":6,"с":2},25],"п":[{"а":2,"л":19,"р":19}],"р":[{"г":17,"е":68,"ё":68}],"с":[{"н":17,"п":0},1],"т":[{"в":2,"е":19,"к":17,"о":19,"р":[{"е":1,"и":1,"ё":1}],"ё":19}],"х":25,"ш":[{"и":2},1],"э":25,"ю":25,"-":113}],"р":[{"а":[{"к":19,"с":1,"ч":19},17],"е":[{"н":19,"с":17}],"и":[{"ш":19}],"о":[{"с":55},17],"у":17,"ю":19,"я":[{"т":19},17],"-":113}],"с":[{"-":113},28],"т":[{"и":17,"-":113},21],"у":[{".":30,"б":[{"е":40,"р":6}],"в":[{"е":21},0],"г":42,"е":30,"з":69,"к":29,"м":[{"е":30,"о":33,"ь":2}],"п":[{"р":2},21],"р":[{"б":17}],"т":[{"е":33}],"ч":[{"а":[{"с":2}]}],"ё":30,"-":113},25],"ц":[{"-":113},21],"ч":[{"-":113},17],"ш":[{"-":113},21],"ъ":[{"е":[{"м":1}],"ё":[{"м":1}],".":110,"-":113}],"ы":[{"г":57,"з":2,"м":[{"е":21,"ч":21,"ё":21}],"с":57,"щ":21,"-":113},25],"ь":[{"е":25,"и":25,"ю":25,"я":30,".":102,"-":113}],"ю":[{"-":113},34],"я":[{"-":113},25],"ё":[{"-":113},25],"й":[{"-":113}],"п":[{"-":113}],"ф":[{"-":113}],"х":[{"-":113}],"щ":[{"-":113}],"э":[{"-":113}]}],"и":[{"а":[{"б":19,"в":19,"г":[{"р":19},1],"д":[{"е":19,"и":19}],"з":[{"о":[{"в":2}]}],"м":[{"у":2}],"н":[{"а":[{"л":2},18],"д":15}],"о":1,"п":19,"с":[{"к":13,"т":[{"а":0,"о":0}]}],"т":[{"р":[{"о":5}],"у":18}],"ф":19,"х":23,"ц":[{"е":2}],"-":113},17],"б":[{"р":23,"-":113},28],"в":[{"а":[{"ж":21}],"е":28,"з":52,"и":17,"о":28,"р":33,"с":20,"у":17,"х":[{"о":2}],"ы":21,"ё":28,"-":113}],"г":[{"д":2,"е":18,"л":[{"е":19,"и":19},21],"н":[{"и":44},19],"р":[{"е":[{"н":0}],"о":0,"у":0,"ы":0,"я":23,"ё":[{"н":0}]}],"-":113}],"д":[{"в":17,"е":[{"й":19}],"ж":33,"и":[{"о":[{"м":5,"т":5}]}],"р":0,"ь":17,"-":113}],"е":[{"в":[{"о":[{"д":19}]}],"г":2,"д":[{"е":8},2],"з":[{"у":2}],"н":[{"и":18}],"о":13,"п":[{"и":10}],"р":2,"-":113},17],"ж":[{"д":20,"-":113}],"з":[{"в":13,"г":[{"н":[{"е":2}]}],"д":46,"н":[{"а":[{"л":2}]}],"о":[{"о":1},17],"р":0,"-":113}],"и":[{"-":113},17],"й":[{"с":1,"-":113}],"к":[{"а":[{"с":22},20],"в":[{"а":2,"и":19}],"л":[{"я":19}],"о":18,"р":[{"о":0}],"с":[{"к":0,"т":11}],"у":18,"-":113},17],"л":[{"а":[{"ц":27,"м":[{"и":[{"н":27}]}]}],"о":[{"с":[{"к":5}]}],"п":1,"у":[{"п":27}],"ь":[{"т":15},19],"л":[{"о":[{"к":35}]}],"-":113},17],"м":[{"а":21,"е":[{"н":[{"о":19,"у":19,"ь":21}]}],"и":18,"о":[{"и":15}],"п":[{"л":8}],"р":23,"ч":[{"а":2},19],"-":113}],"н":[{"д":1,"ж":25,"о":[{"к":[{"л":55}],"п":[{"л":14}],"с":5}],"с":[{"п":25,"т":[{"и":25}],"у":25},1],"ф":25,"ъ":25,"-":113}],"о":[{"б":[{"о":2},17],"в":[{"р":2}],"г":19,"д":[{"е":2},17],"з":[{"о":8},17],"к":[{"с":17}],"л":[{"е":17}],"н":[{"о":[{"в":18}]},17],"п":[{"т":17}],"р":[{"а":18,"у":0},17],"с":[{"а":2,"к":[{"л":8}],"п":13}],"т":[{"а":17,"в":11,"к":17,"с":17}],"у":[{"г":15}],"х":[{"о":2}],"ш":17,"-":113}],"п":[{"а":[{"т":[{"р":5},15]}],"л":[{"я":2}],"н":8,"о":[{"к":14}],"-":113},21],"р":[{"а":[{"с":[{"т":1}],"у":23}],"в":19,"ж":19,"и":[{"с":[{"к":1}],"у":44}],"о":[{"з":22}],"р":25,"-":113},17],"с":[{"а":[{"н":[{"д":70}]}],"б":19,"д":19,"к":[{"а":[{".":8,"м":8,"х":8}],"е":8,"и":8,"о":[{"в":8}],"у":[{".":8}]},0],"л":[{"а":[{"м":19}],"ы":0}],"м":[{"е":8,"у":8}],"н":[{"о":8}],"о":[{"с":[{"к":1}]}],"п":[{"р":52}],"с":50,"т":[{"в":71,"л":19,"я":[{"з":0}]},17],"ь":[{"и":17}],"-":113}],"т":[{"а":[{"в":1}],"в":[{"а":8,"е":23,"и":0,"у":0}],"м":19,"р":[{"е":[{"с":2}],"о":[{"м":8}]},23],"у":[{"ч":23}],"ь":[{"ю":18,"я":18}],"-":113},17],"у":[{"п":8,"-":113},33],"ф":[{"л":[{"ю":2},0],"р":19,"-":113}],"х":[{"а":[{"д":3,"с":23}],"л":[{"о":[{"р":73},72]}],"о":[{"к":3},20],"р":[{"е":0,"и":0,"ё":0}],"у":17,"-":113}],"ч":[{"-":113},17],"ш":[{"л":[{"и":2,"ы":19}],"т":19,"-":113}],"ю":[{"л":9,"н":2,"т":[{"а":8},2],"-":113}],"я":[{"д":2,"-":113},17],"ё":[{"-":113},17],"ц":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}]}],"й":[{"д":[{"в":52,"-":113},2],"н":[{"о":5,"-":113}],"о":[{"с":23,"т":[{"р":2}],"-":113}],"п":[{"л":2,"-":113}],"с":[{"б":19,"к":[{"а":18,"е":2}],"м":[{"о":9,"у":52}],"н":19,"ф":52,"ш":19,"-":113}],"т":[{"м":19,"-":113}],"х":[{"м":19,"с":6,"-":113}],"я":[{"-":113},0],"к":[{"ь":19,"-":113}],"а":[{"-":113}],"б":[{"-":113}],"в":[{"-":113}],"г":[{"-":113}],"е":[{"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"и":[{"-":113}],"й":[{"-":113}],"л":[{"-":113}],"м":[{"-":113}],"р":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}]},28],"к":[{"а":[{"б":[{"л":2,"р":[{"и":2}]}],"в":25,"д":[{"н":[{"е":8}],"р":11},19],"е":25,"з":[{"н":3,"о":0}],"й":25,"л":[{".":25,"о":25,"с":25}],"м":25,"н":25,"п":[{"л":11,"р":[{"е":2}]}],"р":[{"т":[{"р":3}]}],"с":[{"т":0},41],"т":[{"р":13},25],"х":25,"ш":[{"т":11}],"ю":25,"ё":25,"-":113}],"б":[{"-":113},28],"в":[{"а":[{"к":19,"с":19,"ш":19}],"и":17,"о":[{"з":19}],"у":17,"-":113}],"г":[{"-":113},21],"д":[{"а":1,"-":113},28],"е":[{"а":21,"г":[{"л":2}],"д":[{"р":5}],"с":[{"к":11,"т":12}],"-":113},25],"з":[{"-":113},28],"и":[{"в":25,"о":[{"с":10},0],"п":[{"л":2}],"с":[{"н":[{"и":13}]}],"т":25,"-":113}],"к":[{"с":8,"-":113},40],"л":[{"а":[{".":36,"с":[{"ь":36}]}],"е":[{".":36,"м":[{".":18},21],"н":18,"о":17}],"и":[{".":36,"в":36,"к":19,"н":19,"с":36,"я":18}],"о":[{".":36,"з":19,"м":18,"с":36,"т":3}],"у":[{"к":25}],"ы":18,"ь":21,"ю":[{".":36},25],"я":[{".":21,"м":21,"х":21}],"ё":[{"н":18}],"-":113}],"м":[{"-":113},21],"н":[{"и":[{"ж":41}],"о":[{"п":19}],"я":[{"ж":41}],"-":113},28],"о":[{"б":[{"р":[{"и":13}]}],"в":[{"а":30},25],"д":[{"р":0},25],"з":25,"л":[{"ь":[{"с":25}]}],"м":[{"и":[{"н":21}]}],"н":[{"с":30}],"п":[{"р":1}],"р":[{"в":6,"у":0}],"с":[{"к":0,"м":3,"п":0},25],"т":[{"н":25}],"ф":[{"р":2}],"х":[{"о":[{"р":74}]}],"ш":25,"-":113},19],"п":[{"-":113},21],"р":[{".":21,"е":[{"л":17,"о":5,"с":[{"л":1}],"ч":17}],"и":[{"б":25,"д":17,"з":19,"о":55,"т":19,"х":17}],"о":[{"а":17,"б":17,"е":19,"к":17,"о":17,"р":17,"с":17,"ф":17,"х":17,"э":17,"ё":19}],"у":[{"с":5}],"я":[{"д":17}],"-":113}],"с":[{"а":[{"н":[{"д":51}]}],"в":52,"г":8,"д":52,"и":[{"б":19}],"к":[{"и":17,"л":0,"о":17}],"м":8,"о":18,"т":[{"а":[{"м":17,"н":17}],"е":8,"о":17,"р":0,"у":17}],"у":18,"-":113},21],"т":[{"а":[{"к":1}],"о":[{".":41,"с":5}],"р":2,"-":113},28],"у":[{"в":[{"е":0}],"е":30,"й":25,"л":[{"я":25}],"м":30,"п":[{"л":5,"р":11}],"р":[{"о":8},25],"с":[{"к":5,"т":0}],"т":[{"ь":8},25],"ч":[{"е":25}],"ю":[{"т":25,"щ":30}],"ё":30,"-":113},19],"ф":[{"-":113},21],"х":[{"-":113},40],"ц":[{"-":113},21],"ч":[{"-":113},28],"ш":[{"-":113},21],"ь":[{"-":113},25],"ю":[{"-":113},19],"ё":[{"-":113},25],"ъ":[{".":110,"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"я":[{"-":113}]}],"л":[{"а":[{".":25,"б":[{"е":21,"л":2,"р":11}],"г":[{"о":21,"р":2}],"д":[{"а":[{"г":11}]}],"е":25,"ж":[{"д":7}],"з":[{"о":0}],"к":[{"р":1},19],"м":[{".":25,"и":[{".":25}]}],"н":[{"д":[{"р":39}]}],"с":[{"т":[{"а":0,"в":10,"е":0,"о":0,"р":12,"у":0,"я":0,"ё":0}]}],"т":[{"р":13}],"у":[{"с":2},5],"ф":[{"р":2}],"х":46,"я":25,"-":113}],"б":[{"р":17,"-":113},21],"в":[{"е":17,"и":17,"о":17,"у":17,"-":113}],"г":[{"а":[{"л":34}],"л":19,"о":5,"-":113}],"д":[{"-":113},49],"е":[{".":25,"в":[{"л":0,"р":[{"а":5}]}],"г":[{"л":11}],"д":[{"ж":0,"о":8}],"з":[{"о":75,"р":0}],"к":[{"л":5}],"м":[{"н":21}],"н":25,"о":[{"н":[{"т":0}],"с":13}],"с":[{"б":2,"к":[{"а":9},2],"л":13,"п":[{"е":0}]}],"т":[{"в":0,"р":13}],"х":[{"р":0},25],"-":113}],"з":[{"о":17,"-":113}],"и":[{"а":[{"м":1}],"в":[{"о":30,"ы":30}],"г":[{"л":1,"р":[{"о":2}]}],"е":[{"р":3}],"к":[{"в":2}],"м":[{"п":21}],"о":[{"с":5}],"п":[{"л":2}],"с":[{"м":3,"п":28}],"т":[{"в":2}],"у":[{"м":3}],"х":[{"в":6,"л":0,"р":0}],"-":113},25],"к":[{"в":2,"л":23,"-":113},28],"л":[{"ь":19,"ю":5,"-":113},28],"м":[{"-":113},21],"н":[{"и":[{"е":1}],"-":113},28],"о":[{"б":[{"л":2,"р":13}],"в":[{"и":[{"я":21}],"л":2,"о":[{"д":30}]}],"г":[{"д":6,"о":[{"с":10}]}],"д":[{"р":0}],"е":[{"н":21}],"з":[{"в":0}],"к":[{"а":[{"у":4}],"л":[{"а":3},2]}],"п":[{"а":[{"с":30}]}],"р":[{"в":2,"г":28,"у":0}],"с":[{"к":5,"п":13}],"т":[{"д":21,"р":1}],"ш":[{"л":2}],"ё":[{"н":21}],"-":113},25],"п":[{"-":113},21],"с":[{"б":8,"-":113},40],"т":[{"-":113},17],"у":[{".":25,"б":[{"р":0}],"в":0,"г":8,"д":[{"р":76}],"е":25,"з":[{"н":0}],"к":[{"р":0}],"н":25,"о":[{"д":1}],"п":[{"л":[{"о":7}]}],"с":[{"н":103},0],"т":[{"ь":8}],"ю":25,"ё":25,"-":113}],"ф":[{"-":113},49],"х":[{"в":52,"-":113},40],"ц":[{"-":113},21],"ч":[{"-":113},17],"ы":[{".":25,"е":25,"ж":25,"й":25,"м":25,"х":[{".":25}],"-":113}],"ь":[{".":64,"д":21,"е":30,"и":30,"к":21,"м":21,"н":21,"о":30,"с":[{"к":21,"т":[{"и":25,"я":25}]}],"т":21,"ц":21,"ч":21,"щ":[{"а":25,"е":25,"у":25,"ё":25}],"ю":30,"я":30,"ё":30,"-":113}],"ю":[{".":25,"ж":25,"с":[{"ь":25}],"т":[{"а":0}],"-":113},19],"я":[{".":30,"в":[{"и":0,"о":30,"ы":30}],"д":21,"м":30,"р":[{"е":0,"у":0}],"х":30,"-":113},25],"ё":[{"д":[{"о":8}],"з":[{"о":75}],"к":[{"л":5}],"н":25,"с":[{"к":[{"а":9},2]}],"х":25,"-":113}],"ъ":[{".":110,"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"р":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"э":[{"-":113}]}],"м":[{"а":[{"в":[{"з":2}],"г":[{"н":2},30],"д":[{"р":2,"ь":2}],"з":[{"о":0}],"к":[{"р":11}],"л":[{"л":28}],"н":[{"д":[{"р":39}]}],"с":[{"л":3,"т":76}],"т":[{"о":[{"б":2}],"р":11}],"у":2,"ф":1,"ч":[{"т":2},30],"-":113}],"б":[{"и":18,"л":[{"я":18},2],"-":113},77],"в":[{"-":113},49],"г":[{"л":41,"-":113},42],"д":[{"-":113},28],"е":[{"а":[{"н":15}],"е":[{"г":2,"л":2}],"ж":[{"а":[{"т":11}]}],"з":[{"о":0}],"с":[{"к":11,"т":[{"р":12}]}],"ч":[{"т":5}],"д":[{"и":[{"н":[{"с":2}]}],"о":[{"с":[{"м":4}]}]}],"т":[{"и":[{"л":[{"а":[{"м":70}]}]}]}],"-":113}],"ж":[{"-":113},21],"з":[{"-":113},40],"и":[{"г":[{"р":[{"е":2}]}],"з":[{"в":0,"д":21,"н":0}],"к":[{"р":[{"и":5},2]}],"о":[{"з":2,"п":[{"и":0}],"р":2}],"с":[{"л":13,"с":[{"н":24}]}],"-":113}],"к":[{"н":30,"-":113},40],"л":[{"е":[{"е":19,"л":19}],"-":113},28],"м":[{"-":113},21],"н":[{"а":16,"е":[{"д":5,"ш":41}],"о":[{"е":64,"ж":19,"й":64,"м":64,"р":19,"ю":64}],"у":[{"т":19}],"ы":16,"ё":[{"ш":41}],"-":113},28],"о":[{"б":13,"в":[{"л":8}],"д":[{"р":0},30],"ж":[{"ж":2}],"з":[{"в":0,"р":0}],"и":[{"с":[{"т":10}]}],"к":[{"в":6}],"м":7,"н":30,"п":30,"р":[{"у":0}],"с":[{"к":[{"а":5}],"м":0,"н":0,"п":13}],"т":[{"и":30,"р":11}],"ф":30,"-":113}],"п":[{"л":2,"-":113},21],"р":[{"а":[{"б":17}],"и":21,"о":28,"ы":17,"-":113}],"с":[{"к":2,"н":2,"о":[{"р":23}],"т":[{"и":41}],"-":113},28],"т":[{"-":113},28],"у":[{"с":[{"к":13,"л":76,"т":0}],"т":[{"р":5,"ь":8}],"-":113}],"ф":[{"и":3,"-":113},21],"х":[{"-":113},28],"ц":[{"-":113},21],"ч":[{"а":[{"в":19,"л":19}],"и":[{"т":19,"ш":19}],"-":113}],"ш":[{"-":113},42],"щ":[{"е":41,"ё":41,"-":113},21],"ы":[{"м":[{"р":2},5],"с":2,"-":113}],"ь":[{".":21,"с":21,"ю":5,"-":113}],"э":[{"р":0,"-":113},21],"ю":[{"-":113},19],"я":[{"р":0,"с":[{"т":0}],"-":113}],"ъ":[{".":110,"-":113}],"ё":[{"-":113}],"й":[{"-":113}]},25],"н":[{"а":[{"б":[{"и":[{"о":10}],"р":1}],"в":[{"р":13}],"г":[{"н":1}],"ж":[{"д":8}],"з":13,"и":[{"л":2,"н":2,"с":4}],"к":[{"к":64}],"м":[{"н":7}],"п":[{"л":1}],"р":[{"в":[{"а":[{"т":1},0],"и":13}]}],"с":13,"т":[{"в":0,"р":13}],"ф":[{"р":33}],"х":13,"ч":21,"ш":[{"л":7}],"щ":21,"э":[{"р":5}],"я":30,"-":113},25],"б":[{"-":113},40],"в":[{"-":113},28],"г":[{"в":23,"и":[{"о":1}],"л":9,"о":[{"с":5}],"р":2,"-":113},21],"д":[{"а":[{"к":19}],"в":23,"е":[{"з":3,"с":1}],"ж":2,"з":20,"л":19,"р":[{"а":[{"г":0,"ж":0}],"е":2,"и":[{"а":2}],"я":19,"ё":2}],"с":[{"п":2}],"ц":19,"-":113},28],"е":[{"б":13,"в":[{"д":13,"н":[{"я":8},21]}],"г":1,"д":[{"л":13,"о":1,"р":[{"а":2,"о":0}],"у":8},30],"е":[{"д":1},8],"ж":[{"д":7}],"з":[{"в":0,"л":13,"н":0,"о":0,"р":0}],"и":1,"к":[{"в":13,"л":0}],"м":[{"н":7}],"о":[{"д":[{"а":2}],"л":2,"р":[{"е":6}]},78],"п":7,"р":[{"ж":13,"о":[{"т":11}]}],"с":[{"к":1,"н":7,"п":13,"т":15,"х":13,"ч":13}],"т":[{"в":13,"л":7,"р":13}],"у":30,"ф":[{"р":2}],"х":[{"р":0}],"ш":[{"к":8}],"я":1,"ё":8,".":110,"-":113},25],"з":[{"о":[{"с":5}],"-":113},40],"и":[{"б":7,"е":[{"н":2}],"й":30,"к":[{"л":2}],"л":[{"а":[{"л":11,"м":11},15]}],"н":[{"с":[{"п":21,"т":28}]}],"с":[{"л":0,"п":3,"т":[{"р":15}],"к":[{"о":[{"л":13}]}],"ь":[{".":9}]}],"у":3,"х":0,"ц":30,"щ":30,"-":113},25],"к":[{"в":2,"л":2,"о":[{"б":15,"п":14}],"р":[{"о":23}],"с":0,"-":113},28],"л":[{"-":113},17],"н":[{"о":[{"п":14}],"-":113},28],"о":[{"б":[{"р":0},1],"в":[{"л":2}],"д":[{"в":0,"р":0}],"е":[{"р":2}],"з":[{"в":0,"д":2,"о":7,"р":0}],"к":[{"н":8}],"м":[{"е":30,"ш":3,"ё":30}],"р":[{"в":2,"у":0}],"с":[{"к":[{"л":0}],"л":[{"и":2}],"п":13,"ч":2}],"т":[{"д":21}],"ф":7,"э":1,"л":[{"а":[{"м":[{"и":[{"н":104}]}]}]}],"-":113},25],"п":[{"-":113},20],"р":[{"е":28,"и":28,"о":17,"-":113}],"с":[{"в":52,"г":19,"к":[{"е":2,"о":[{"н":19}]}],"л":[{"а":18},19],"м":52,"н":19,"о":[{"к":23}],"п":[{"е":20}],"т":[{"р":1}],"у":[{"р":1}],"ф":52,"ъ":79,"-":113},28],"т":[{"в":23,"и":[{"о":[{"к":22}]}],"м":19,"р":[{"а":[{"г":80,"ж":5,"р":19,"с":[{"с":19},51]},2],"е":2,"и":[{"в":19}],"о":[{"к":19}],"у":[{"д":5},2],"ы":2,"я":23}],"-":113},28],"у":[{"т":[{"р":5}],"х":0,"ю":30,"-":113},25],"ф":[{"-":113},42],"х":[{"о":5,"-":113},17],"ц":[{"-":113},21],"ч":[{"л":19,"-":113},28],"ш":[{"т":2,"-":113},21],"щ":[{"-":113},21],"ы":[{".":30,"-":113},25],"ь":[{".":21,"е":25,"и":25,"к":21,"о":25,"с":21,"т":21,"ч":21,"ю":25,"я":25,"ё":25,"-":113}],"э":[{"-":113},19],"ю":[{"р":49,"-":113},34],"я":[{"в":[{"и":0}],"-":113},25],"ё":[{"б":13,"-":113},25],"ъ":[{".":110,"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"м":[{"-":113}]}],"о":[{"а":[{"в":18,"п":5,"-":113},40],"б":[{"а":21,"и":[{"о":21}],"л":[{"е":[{"в":2,"м":2}],"ю":17}],"м":25,"о":[{"л":[{"г":22}],"м":14,"с":1,"т":21}],"р":[{"а":[{".":19,"в":17,"н":17}]},0],"ъ":25,"ь":21,"-":113}],"в":[{"л":[{"а":18,"о":20}],"н":[{"о":8,"у":[{"ш":20}]}],"р":[{"и":23}],"с":[{"е":2,"к":[{"о":8}]}],"т":2,"х":19,"-":113},17],"г":[{"е":36,"л":[{"а":[{".":8}],"и":[{".":8}],"о":[{".":8}]}],"р":[{"я":18}],"-":113},2],"д":[{"а":[{"н":21}],"в":[{"о":[{"е":0}]}],"е":[{".":18,"я":[{"л":34}]}],"и":[{"а":81,"м":36}],"л":[{"и":[{"т":2}]}],"о":[{"п":[{"е":27,"р":3,"ы":27}],"с":[{"и":19}],"т":[{"ч":23}],"б":[{"о":[{"л":27}]}]}],"р":[{"а":[{"г":17,"ж":0,"з":0,"к":0,"л":17}],"е":[{"б":8}],"о":[{"б":17,"в":0}],"ё":[{"б":8}]}],"у":[{"ч":27}],"ы":[{"м":[{"а":19,"у":19}],"н":19}],"ь":[{"б":19},17],"-":113}],"е":[{"б":0,"в":[{"л":23}],"д":2,"ж":[{"е":[{"к":18}],"и":2}],"о":0,"с":[{"т":2},13],"т":[{"о":19}],"ц":2,"-":113},17],"ж":[{"д":[{"и":18,"у":20,"е":[{"в":60}]}],"-":113}],"з":[{"а":[{"б":[{"в":55}],"в":21}],"в":[{"а":33,"е":[{"н":2}],"и":2,"я":33}],"г":[{"л":[{"о":2}]}],"д":[{"о":[{"р":2}],"р":17}],"е":[{"о":5}],"н":[{"о":8}],"о":[{"б":23,"н":21,"п":19,"р":[{"у":5}]},17],"у":[{"г":0}],"ы":[{"м":19,"с":18}],"-":113}],"и":[{"г":[{"н":1},11],"е":3,"з":2,"м":[{"о":8},2],"о":2,"с":[{"т":[{"р":105}]}],"-":113},18],"й":[{"с":[{"к":[{"о":[{"в":26}]}]},1],"-":113},21],"к":[{"а":[{"н":36}],"в":2,"л":[{"ю":18},42],"о":[{"б":5,"л":36,"п":[{"л":14}]}],"с":[{"к":0}],"т":[{"и":21},25],"у":[{"м":21}],"-":113},17],"л":[{"а":18,"г":[{"а":[{"н":2}]}],"е":17,"и":[{"м":[{"п":25}]}],"о":18,"у":[{"д":14},17],"ы":17,"ю":17,"я":18,"ё":17,"-":113}],"м":[{"а":18,"б":[{"л":2}],"е":21,"н":[{"е":[{"м":20,"т":20}],"о":[{"ж":18}],"ё":[{"м":20,"т":20}]}],"р":[{"и":0}],"ч":[{"е":[{".":52}]},2],"ш":[{"е":2}],"ь":[{"я":18},19],"ё":21,"-":113}],"н":[{"а":18,"д":1,"е":[{"ф":14}],"о":[{"б":5}],"р":17,"с":1,"т":[{"р":[{"у":2,"а":[{"т":2}]}]}],"и":[{"л":[{"а":[{"м":14}]}]}],"-":113}],"о":[{"л":19,"п":[{"с":8}],"с":[{"м":3,"т":[{"р":10}]}],"т":[{"и":19}],"ф":19,"-":113},33],"п":[{"а":[{"к":18,"р":18}],"л":[{"е":[{".":19,"й":23}],"и":[{"т":2},19],"о":2,"ю":[{".":8,"с":19}],"я":[{"с":18},19],"ё":[{"й":23}]}],"о":[{"в":[{"с":26}],"з":[{"н":15}],"ш":[{"л":55}]}],"р":[{"и":2}],"т":[{"е":20,"о":2}],"-":113}],"р":[{"а":[{"с":55},17],"б":[{"л":6}],"в":33,"е":[{"г":36,"с":[{"к":1}]},17],"и":[{"с":[{"п":0}]},17],"о":[{"с":[{"л":55}]},17],"т":[{"р":2}],"у":[{"е":17,"к":[{"с":0},17],"с":17}],"ц":21,"ы":17,"ю":17,"я":17,"ё":17,"-":113}],"с":[{"а":[{"д":18,"ж":14}],"б":[{"а":52},2],"к":[{"а":[{".":23,"р":8}],"в":[{"о":5}],"е":19,"и":[{".":19},0],"о":[{"в":19,"й":0,"м":0,"п":33,"ю":0}],"у":[{".":23,"ю":0}],"ё":19}],"л":[{"е":[{"й":8}],"о":[{"г":8}],"ы":[{"х":8}]},33],"м":[{"и":8,"о":[{"с":8}]}],"н":[{"и":[{"м":33}],"я":[{"л":2}]}],"п":[{"а":[{"с":2}],"у":33,"я":2}],"с":[{"в":2,"м":6}],"т":[{"а":2,"р":[{"а":18}]},17],"у":[{"ч":19}],"х":21,"ц":[{"е":[{"н":2}]}],"ч":33,"ш":[{"и":[{"в":33}]}],"о":[{"м":[{"н":24}]}],"-":113}],"т":[{"в":[{"а":8,"е":0,"и":0,"л":0,"ё":0},1],"г":25,"д":25,"е":[{"к":36,"р":18,"х":36}],"и":[{"д":[{"н":26}]},18],"к":[{"а":[{"л":18}]}],"м":19,"р":[{"а":[{"б":0,"д":0,"з":0,"с":15}],"е":[{"ж":0,"к":0,"ч":0,"ш":0}],"и":0,"о":[{"д":0,"е":0,"к":0,"с":0,"ч":0}],"у":[{"г":0}],"ё":[{"к":0,"ш":0}]}],"с":[{"м":8}],"у":[{"а":1,"ч":13}],"х":25,"ь":[{"ю":18,"я":18}],"ё":[{"к":36,"р":18}],"-":113},17],"у":[{"п":1,"с":[{"к":1}],"т":[{"а":8,"о":8}],"-":113},33],"ф":[{"а":[{"ш":21}],"е":18,"и":[{"т":21}],"о":[{"н":21,"р":[{"и":19}],"т":21}],"р":[{"и":19}],"ё":18,"-":113}],"х":[{"и":21,"л":[{"ы":0,"я":19}],"м":[{"е":2}],"о":[{"р":21}],"р":17,"у":17,"-":113}],"ц":[{"о":19,"-":113}],"ч":[{"а":[{"с":5}],"л":[{"е":0,"и":18},2],"т":[{"о":23},17],"-":113}],"ш":[{"в":[{"а":8}],"л":[{"а":2}],"п":[{"а":[{"к":74}]}],"т":2,"-":113}],"э":[{"т":[{"и":0}],"-":113}],"ю":[{"-":113},21],"я":[{"в":2,"д":2,"з":2,"р":[{"и":2}],"-":113},17],"ё":[{"ж":[{"и":2}],"-":113},17],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}]}],"п":[{"а":[{"в":[{"и":44,"л":3,"ь":2}],"д":[{"р":2}],"е":[{"н":2}],"з":[{"о":0}],"с":[{"л":5,"т":[{"а":5,"е":0,"о":5,"у":5,"ы":11}]}],"т":[{"р":[{"о":0}]}],"у":[{"н":2}],"ф":8,"х":[{"у":0}],"ш":[{"т":2}],"-":113}],"в":[{"-":113},40],"д":[{"-":113},28],"е":[{"д":[{"в":2,"и":[{"н":11}]}],"з":[{"а":8,"о":8},2],"к":[{"л":[{"а":11}]}],"л":[{"ь":2}],"п":[{"л":9}],"р":[{"и":[{"о":10}],"е":[{"с":[{"н":85}]}]}],"с":[{"к":11,"н":2,"т":[{"р":12}],"ц":2,"ч":2}],"т":[{"р":2}],"ш":[{"т":2}],"-":113},0],"и":[{"а":[{"с":[{"т":73}]}],"ж":[{"м":6}],"к":[{"р":11}],"н":[{"к":30}],"с":[{"я":30}],"-":113}],"к":[{"-":113},16],"л":[{".":21,"а":[{".":64,"с":5}],"е":[{"м":[{".":17,"с":17}],"н":[{"к":19},21],"о":82,"с":[{"к":10}],"ю":17}],"и":[{"в":21,"к":41}],"о":[{".":21,"в":21,"г":21}],"ы":[{"й":21,"м":21,"н":17,"х":17}],"ю":[{".":21,"т":17}],"я":[{"с":19,"ш":19}],"ё":[{"н":[{"к":19},21],"с":[{"к":10}],"ю":17}],"-":113}],"н":[{"а":18,"о":83,"ы":18,"-":113},28],"о":[{"б":13,"в":[{"л":8,"с":7}],"д":[{"в":[{"о":5}],"о":[{"к":4,"м":35,"д":[{"е":2}]}],"у":[{"р":[{"о":4}]}]}],"е":[{"л":1,"х":1,"ж":1}],"з":[{"в":[{"е":0}],"д":[{"о":0}],"л":13,"н":0}],"и":[{"щ":1}],"й":30,"л":[{"к":30}],"м":[{"н":[{"о":8,"у":8}]}],"п":84,"р":[{"г":17,"ж":1,"у":0}],"с":[{"л":30,"с":8,"т":[{"и":[{"н":2}]}]},76],"т":[{"в":1,"р":1}],"х":13,"ш":[{"л":[{"о":2,"ы":2,"я":2}]}],"э":[{"м":3}],"ё":[{"ж":1}],"-":113}],"п":[{"о":[{"д":5}],"-":113},42],"р":[{".":21,"е":[{"в":30,"з":5,"й":15,"л":5,"о":[{"г":5}],"т":30,"м":[{"н":[{"о":15}]}]}],"и":[{"в":3,"г":15,"д":14,"к":3,"л":[{"ь":51},3],"п":15,"ц":19,"ч":[{"е":[{"с":[{"к":106}]}],"ё":[{"с":[{"к":106}]}]}]},5],"о":[{"б":[{"л":5}],"д":[{"л":15}],"ж":14,"з":[{"о":17},22],"и":30,"п":3,"ф":[{"о":51}]}],"с":21,"у":19,"ё":[{"т":30}],"-":113}],"с":[{"а":[{"л":41}],"и":[{"н":18,"х":41}],"о":18,"-":113},40],"т":[{"в":52,"и":[{"х":41,"д":[{"н":26}]}],"у":18,"-":113},28],"у":[{"б":30,"г":[{"н":3}],"с":[{"к":[{"у":5}],"т":0}],"т":[{"ь":8}],"-":113}],"ф":[{"-":113},42],"х":[{"-":113},2],"ц":[{"-":113},21],"ч":[{"-":113},16],"ш":[{"-":113},21],"щ":[{"-":113},21],"ь":[{".":21,"т":21,"-":113}],"э":[{"р":[{"а":0}],"-":113}],"ю":[{"-":113},23],"ё":[{"с":[{"т":[{"р":12}]}],"т":[{"р":2}],"-":113},0],"ъ":[{".":110,"-":113}],"б":[{"-":113}],"г":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"й":[{"-":113}],"м":[{"-":113}],"ы":[{"-":113}],"я":[{"-":113}]},25],"р":[{"а":[{".":25,"а":1,"б":[{"л":2,"о":25,"р":11}],"в":[{"н":[{"я":25}]}],"г":[{"в":2,"л":2}],"д":[{"ж":1,"о":[{"б":85}],"ц":2}],"ж":[{"у":[{"р":2}]}],"з":[{"и":[{"й":2}],"у":[{"б":2}]}],"к":[{"в":1,"и":[{"з":25}],"л":6}],"л":[{"г":25}],"м":[{"к":25,"н":25}],"н":[{"о":[{"х":2}],"с":[{"ц":1}]}],"п":[{"л":11}],"с":[{"к":14,"л":25,"п":3,"т":[{"а":25,"л":14},5]}],"т":[{"а":[{"к":2}],"в":5,"р":13}],"х":[{"и":21}],"щ":[{"и":25}],"ю":25,"я":[{"т":21},25],"-":113}],"б":[{"л":[{"а":2,"е":19,"о":2,"ю":2,"ё":19}],"о":[{"с":3}],"-":113},28],"в":[{"а":[{"в":34,"к":18,"р":18,"т":[{"а":18}]}],"е":[{"ж":18,"о":19,"т":25}],"и":[{"н":18,"т":19},17],"о":[{"з":[{"д":22}]},17],"ь":17,"ё":[{"т":25}],"-":113}],"г":[{"в":19,"л":23,"н":19,"р":2,"-":113},21],"д":[{"а":[{"с":5}],"в":23,"ж":2,"и":[{"а":1}],"л":19,"о":[{"с":15}],"ц":19,"-":113},28],"е":[{".":25,"в":[{"р":0}],"г":[{"л":[{"я":1}],"н":1}],"д":[{"о":[{"п":[{"л":86},4],"с":2}]}],"е":[{"в":1,"д":1,"л":1}],"ж":[{"д":[{"и":26},7]}],"з":[{"к":25,"л":13,"н":[{"а":0}],"о":46,"р":0,"у":1}],"й":[{"ш":25}],"к":[{"л":13,"ш":25}],"м":[{"н":[{"о":8}],"о":[{"г":74},30]}],"н":[{"к":25,"ь":25}],"о":[{"н":0,"п":0,"р":13,"ф":13,"х":0,"ц":13}],"п":[{"ь":25}],"р":7,"с":[{"к":[{"и":5}],"л":0,"п":13,"с":[{"м":55}],"т":[{"а":8,"о":8}],"ч":0}],"т":[{"в":0,"р":13}],"у":[{"ч":[{"т":44}]}],"ч":[{"т":0}],"ш":[{"л":8}],"-":113}],"ж":[{"а":[{".":18,"м":18,"н":18}],"д":20,"-":113}],"з":[{"в":33,"о":17,"-":113},21],"и":[{"а":8,"б":[{"р":8},1],"в":[{"н":7}],"г":[{"и":21,"л":[{"о":2}],"н":7}],"д":[{"ж":21,"р":13}],"е":[{"л":1,"р":3}],"з":[{"в":1}],"к":[{"р":1}],"м":[{"н":7,"ч":7}],"н":[{"с":25},19],"о":[{"з":1,"с":1,"т":0}],"р":7,"с":[{"б":8,"п":21,"т":[{"в":8}]},13],"т":[{"р":7}],"у":25,"ф":[{"л":2,"р":8}],"х":[{"л":0}],"ц":25,"ш":25,"э":[{"т":[{"и":51}]}],"-":113}],"к":[{"в":19,"л":23,"с":0,"-":113},28],"л":[{"ь":19,"ю":5,"я":18,"-":113},40],"м":[{"ч":19,"-":113},21],"н":[{"а":[{"с":86}],"е":[{"о":3,"с":22}],"о":[{"с":[{"л":3}]}],"и":[{"л":[{"а":[{"м":107}]}]}],"-":113},28],"о":[{".":25,"б":[{"л":[{"ю":2,"е":[{"ю":1}]}],"р":13}],"в":[{"л":2}],"г":[{"о":[{"л":25}],"р":[{"у":25}]}],"д":[{"в":0,"з":7,"л":[{"е":1,"ё":1},0],"о":[{"т":11}],"р":0,"ь":25}],"е":[{"л":1,"м":1,"х":1}],"з":[{"а":[{"р":25}],"в":13,"р":0,"ы":[{"с":30}]}],"и":[{"с":55}],"к":[{"о":[{"н":25}],"р":25}],"л":[{"и":[{"с":25,"ц":25}]}],"м":[{"о":[{"р":25}]}],"н":[{"а":[{"ж":25,"п":25}],"о":[{"с":25}]}],"о":[{"п":[{"р":10}]}],"п":[{"л":[{"ю":2}],"с":8}],"р":[{"г":28,"ж":13,"у":0}],"с":[{"к":[{"и":2,"у":2},0],"л":25,"м":0,"п":13,"ф":1,"ш":25,"ю":25}],"т":[{"в":67,"к":25,"р":[{"и":1}]}],"у":[{"г":15},25],"ф":[{"а":[{"к":11}],"р":2}],"х":[{"л":0}],"ш":[{"л":1,"н":8}],"я":[{"з":25}],"ё":[{"м":1}],"-":113}],"п":[{"л":[{"о":2,"ю":19}],"-":113},21],"р":[{"-":113},28],"с":[{"к":2,"н":19,"п":2,"т":[{"в":[{"л":18},15]}],"-":113},77],"т":[{"а":[{"к":[{"к":19,"т":23}]}],"в":[{"а":8,"л":2},23],"м":19,"о":[{"б":23,"р":[{"г":0}]}],"р":[{"а":[{"н":2},0],"е":0,"и":0}],"у":[{"с":10,"ч":[{"и":27}]}],"ь":[{"ю":18}],"я":[{"ч":0}],"-":113},28],"у":[{".":25,"б":[{"а":25}],"г":[{"н":3}],"д":[{"а":[{"р":2}]}],"ж":[{"е":[{"й":25}]}],"к":[{"с":21}],"л":25,"с":[{"к":5,"л":3,"т":[{"а":0,"р":10}]}],"т":[{"ь":8}],"х":[{"а":25,"о":25}],"ч":[{"н":25}],"-":113}],"ф":[{"л":2,"-":113},21],"х":[{"в":19,"и":[{"н":23}],"л":[{"о":33},0],"о":[{"п":23}],"р":0,"-":113},21],"ц":[{"в":19,"-":113},21],"ч":[{"л":19,"м":19,"-":113},28],"ш":[{"м":20,"т":2,"-":113},21],"щ":[{"-":113},21],"ъ":[{".":110,"-":113},21],"ы":[{".":25,"б":25,"д":[{"в":2}],"з":21,"к":[{"л":2}],"м":25,"с":[{"к":11}],"х":11,"-":113}],"ь":[{".":21,"е":25,"и":25,"к":21,"с":21,"т":21,"ю":25,"я":25,"ё":25,"-":113}],"э":[{"л":0,"-":113}],"ю":[{".":25,"с":25,"-":113},19],"я":[{"в":[{"и":0}],"ю":25,"-":113}],"ё":[{"з":[{"к":25,"н":[{"а":0}],"о":46,"у":1}],"к":[{"ш":25}],"м":[{"о":30}],"н":[{"к":25}],"с":[{"т":[{"а":8,"о":8}]}],"-":113}],"й":[{"-":113}]}],"с":[{"а":[{"б":[{"л":2}],"д":[{"ь":2}],"к":[{"в":2,"л":2}],"л":[{"ь":[{"п":28}]}],"п":[{"п":17}],"р":[{"к":28}],"т":[{"л":28,"р":0}],"у":[{"н":2}],"ф":[{"р":11}],"х":13,"-":113},25],"б":[{"е":[{"з":[{"о":58},88],"с":14}],"у":36,"ы":19,"ю":21,"р":[{"у":[{"к":108}]}],"-":113},87],"в":[{"е":[{"н":36}],"-":113},34],"г":[{"и":19,"н":19,"о":19,"-":113},2],"д":[{"а":19,"е":19,"и":18,"о":19,"ё":19,"-":113},87],"е":[{"г":[{"н":1}],"з":13,"к":[{"в":0,"л":5,"р":11,"с":86}],"м":[{"и":10}],"р":[{"е":[{"б":15}]}],"с":[{"к":2,"т":[{"а":8,"е":8,"р":10,"ё":8},2]}],"-":113},34],"ж":[{"-":113},34],"з":[{"-":113},17],"и":[{"з":30,"о":[{"м":0,"п":0}],"п":[{"л":2}],"х":0,"-":113},34],"к":[{".":64,"а":[{"м":21,"н":[{"д":19}],"ф":34,"х":21}],"в":[{"а":2,"и":19}],"и":[{"н":[{"о":30}]}],"л":[{"я":[{"в":8},19]},2],"н":21,"о":[{"н":[{"а":21},17],"п":[{"с":19}],"ш":21}],"р":[{"а":17,"и":[{"б":21}]},2],"с":0,"у":[{"е":21,"ё":21}],"-":113}],"л":[{"а":[{".":36,"в":25,"д":25,"м":17,"я":36}],"е":[{"в":18,"е":18,"й":17,"о":15,"т":17,"ю":18}],"и":[{".":36,"ц":21}],"о":[{".":36,"ж":19,"м":[{"у":18}],"с":36}],"у":[{"ю":36}],"ы":[{"е":36,"й":36,"м":36}],"ь":21,"ю":[{"с":17}],"я":36,"ё":[{"т":17}],"-":113}],"м":[{"е":[{"с":25,"я":50}],"у":[{"р":18}],"-":113},19],"н":[{"а":[{"б":34,"с":19,"я":21}],"е":[{"ж":34}],"и":[{"к":36}],"о":[{"з":22},21],"у":[{"ю":21}],"ы":36,"-":113},17],"о":[{"б":[{"р":13}],"в":[{"р":1},19],"д":0,"з":13,"л":[{"г":13}],"м":7,"р":[{"и":[{"е":2}],"у":0}],"с":[{"к":0,"п":13,"ь":2,"т":[{"р":[{"и":[{"т":2}]}]}]}],"т":[{"р":1,"к":[{"а":[{"л":7}]}]}],"ч":[{"л":0}],"ш":[{"л":1}],"-":113},25],"п":[{"а":[{"в":19}],"е":[{"е":19,"л":19,"н":19,"х":19,"ц":34,"ш":19,"ю":19}],"и":[{"м":19,"с":[{"я":21}]}],"н":18,"о":[{"з":22,"л":21,"с":19}],"ь":21,"-":113},2],"р":[{".":21,"а":[{"б":19,"с":1,"т":17}],"е":[{"б":39,"д":[{"о":3}]}],"-":113},25],"с":[{"а":[{"н":[{"д":51}]}],"б":19,"в":[{"о":8}],"и":89,"к":20,"л":2,"н":[{"е":20},19],"о":[{"р":[{"и":19}]}],"п":2,"т":1,"ч":2,"-":113},28],"т":[{".":21,"а":[{".":25}],"б":21,"в":[{".":64,"е":[{"р":0}],"л":21,"о":[{"л":2}],"я":2}],"е":[{".":90,"й":25,"л":25,"н":[{".":25}],"т":[{".":18,"е":18}],"х":3,"ш":18},19],"и":[{"е":19,"и":19,"м":[{"п":21}],"н":[{"д":21,"ф":21,"ъ":21}],"ч":19,"ш":[{"к":19}],"ю":19},25],"к":21,"л":[{"а":2,"е":20,"и":[{"л":2,"т":2},21],"я":21,"ё":20}],"м":21,"н":21,"о":[{".":25,"б":71,"в":25,"г":[{"н":55},25],"д":25,"е":25,"и":41,"к":25,"м":25,"н":25,"р":[{"г":21,"ж":21,"с":21}],"с":25,"т":25,"ц":19,"ю":25}],"п":21,"р":[{".":21,"а":[{"с":51,"я":64}],"е":[{"д":21,"й":0}],"и":[{"в":21,"з":0,"л":21,"щ":21}],"о":[{"а":0,"в":62,"д":0,"х":0}],"у":[{"б":2,"ш":0}]}],"с":21,"у":[{"т":17,"ю":25}],"ф":21,"ц":21,"ы":[{"в":19},25],"ь":[{".":21,"с":21,"ю":30,"я":25,"т":21},50],"я":[{"м":25,"х":25}],"ч":[{"е":[{".":21}]}],"ё":[{"л":25,"н":[{".":25}],"т":[{".":18,"е":18}],"х":3,"ш":18},19],"-":113}],"у":[{"б":[{"а":22,"о":5},2],"в":0,"г":[{"л":8}],"е":[{"в":2}],"з":2,"к":[{"р":0}],"м":[{"а":10}],"п":[{"е":15}],"с":[{"л":3,"п":3,"т":0}],"т":[{"р":5}],"ф":6,"х":0,"-":113},25],"ф":[{"е":34,"-":113}],"х":[{"е":34,"-":113},33],"ц":[{"а":21,"е":[{"н":[{"а":19}]}],"и":36,"о":21,"-":113}],"ч":[{"а":[{"с":19},25],"е":[{"с":[{"к":39}]}],"и":[{"в":18,"к":21,"т":19}],"л":17,"о":21,"ё":[{"с":[{"к":39}]}],"-":113},2],"ш":[{"н":18,"-":113},2],"ъ":[{"е":[{"д":3,"л":3}],".":110,"-":113},87],"ы":[{"г":11,"з":2,"п":[{"л":11}],"с":[{"к":[{"а":5}]},2],"м":[{"и":[{"т":2}]}],"-":113},25],"ь":[{".":21,"е":25,"к":21,"т":21,"ю":25,"я":25,"с":[{"я":[{".":21}]}],"ё":25,"-":113}],"э":[{"р":0,"с":19,"-":113}],"ю":[{"с":0,"-":113},34],"я":[{"з":21,"т":[{"ь":8}],"-":113},25],"ё":[{"к":[{"с":86}],"с":[{"т":[{"р":10},2]}],"-":113},34],"й":[{"-":113}],"щ":[{"-":113}]}],"т":[{"а":[{"б":[{"л":2,"р":1}],"в":[{"р":[{"и":0}]}],"г":[{"н":2},25],"з":13,"к":[{"л":[{"е":3}]}],"н":19,"п":[{"л":2}],"с":[{"т":0},25],"т":[{"р":0}],"щ":25,"-":113}],"б":[{"-":113},40],"в":[{".":21,"а":38,"е":[{"й":17,"л":17,"т":17}],"и":21,"о":[{"е":17,"з":91,"й":28,"с":17,"ю":21,"ё":17}],"р":28,"у":21,"ы":21,"я":21,"ё":[{"л":17}],"-":113}],"г":[{"-":113},21],"д":[{"-":113},28],"е":[{"г":[{"н":2}],"д":0,"з":[{"о":0}],"к":[{"а":30,"л":5,"ш":30}],"л":[{"е":[{"о":10}]}],"м":[{"б":39}],"о":[{"д":6,"х":0}],"п":[{"л":92}],"р":[{"а":[{"к":2}],"е":[{"о":15}],"з":30,"к":3,"я":30}],"с":[{"к":[{"а":2,"и":11,"о":11,"у":2}],"т":15}],"х":[{"о":2}],"-":113},34],"ж":[{"-":113},21],"з":[{"-":113},28],"и":[{"а":[{"м":1}],"б":[{"л":2}],"д":7,"з":[{"н":[{"а":0}]}],"и":[{"с":10},1],"к":1,"л":[{"а":[{"м":15}]}],"м":[{"п":17}],"н":[{"в":28,"д":17,"ж":21,"ф":21}],"с":[{"л":13,"т":[{"в":8}]}],"ф":[{"р":7}],"х":[{"р":0}],"-":113}],"к":[{"а":[{"в":41,"н":41}],"е":[{"т":41}],"н":30,"ё":[{"т":41}],"-":113},40],"л":[{"о":[{"б":1}],"ь":19,"-":113},28],"м":[{"и":[{"с":[{"т":73},1]}],"щ":18,"-":113},2],"н":[{"-":113},28],"о":[{"б":[{"е":[{"с":2}],"л":13,"ъ":21}],"в":[{"л":2}],"д":[{"р":7},0],"з":13,"к":[{"р":1}],"м":[{"м":28,"с":21}],"н":[{"г":21}],"р":[{"г":25,"ж":25,"с":25,"у":0,"ш":25}],"с":[{"н":13,"п":13,"ц":13}],"т":[{"д":21,"к":8}],"щ":25,"-":113}],"п":[{"а":[{"т":5}],"-":113},42],"р":[{"а":[{"г":[{"а":17}],"ж":28}],"б":21,"в":21,"г":21,"д":[{"о":15},21],"е":[{"а":17,"б":[{"о":25,"у":25,"ь":17}],"в":[{"е":17,"ш":17,"ё":17}],"г":17,"д":17,"е":17,"з":[{"а":17,"н":17}],"п":[{"л":10}],"с":[{"к":10,"т":17},93],"т":[{"у":17}],"х":94,"ц":17,"ш":[{"ь":19}],"ю":17}],"и":[{"б":25,"в":17,"г":[{"л":39}],"л":17,"м":17,"н":[{"с":64}],"о":5,"т":17,"ф":3,"щ":17}],"м":21,"н":21,"о":[{"г":[{"л":17}],"и":[{"д":17}],"й":21,"п":[{"л":3}],"р":17,"с":[{"о":17}],"т":3,"ц":16,"ю":21,"е":[{"т":[{"е":[{"с":1}],"ё":[{"с":1}]}]}]}],"п":21,"р":21,"у":[{"б":25,"д":19,"к":21,"м":19,"т":19}],"ф":21,"щ":21,"ъ":21,"ы":17,"я":[{".":17,"в":17,"д":28,"е":17,"ж":17,"й":17,"к":18,"т":17,"щ":17,"я":17}],".":102,"ё":[{"х":94,"ш":[{"ь":19}]}],"-":113}],"с":[{"б":19,"д":52,"е":[{"п":15}],"м":52,"п":52,"-":113},95],"т":[{"м":19,"-":113},28],"у":[{"г":[{"р":2}],"ж":[{"и":[{"н":2}]}],"п":[{"р":40}],"с":[{"л":0,"т":0}],"ф":[{"л":2}],"ш":[{"а":25,"о":25,"ь":25}],"щ":25,"-":113}],"ф":[{"-":113},21],"х":[{"-":113},28],"ц":[{"-":113},64],"ч":[{"-":113},28],"ш":[{"-":113},42],"щ":[{"-":113},21],"ъ":[{".":110,"-":113},21],"ы":[{"г":11,"с":[{"к":11}],"-":113}],"ь":[{".":64,"е":30,"и":30,"м":2,"т":64,"ю":5,"ё":30,"-":113},21],"э":[{"-":113},21],"ю":[{"т":0,"-":113},19],"я":[{"г":25,"ж":25,"п":25,"ч":42,"-":113}],"ё":[{"г":[{"н":2}],"з":[{"о":0}],"к":[{"а":30,"л":5,"ш":30}],"п":[{"л":92}],"р":[{"к":3}],"с":[{"к":[{"а":2,"и":11,"о":11,"у":2}]}],"х":[{"о":2}],"-":113},34],"й":[{"-":113}]}],"у":[{"а":[{"л":[{"е":19}],"с":19,"-":113},17],"б":[{"е":[{"л":18}],"о":[{"д":5,"с":15}],"р":[{"а":25,"ю":8},0],"ы":[{"т":34}],"-":113}],"в":[{"е":[{".":17}],"и":17,"л":2,"о":17,"у":17,"-":113}],"г":[{"в":19,"л":19,"н":[{"а":2,"е":2,"ё":2},19],"р":[{"е":0,"я":0,"ё":0}],"-":113}],"д":[{"а":[{"с":5}],"в":2,"р":[{"а":[{"м":0}],"о":0}],"у":18,"-":113}],"е":[{"д":2,"л":2,"с":[{"к":11,"л":1},0],"х":2,"-":113},17],"ж":[{"ж":19,"-":113}],"з":[{"в":33,"о":[{"п":3},17],"-":113}],"и":[{"-":113},17],"к":[{"а":17,"в":0,"и":17,"о":[{"б":5},17],"у":91,"-":113}],"л":[{"а":17,"е":17,"у":17,"ы":[{"х":17}],"ю":17,"ё":17,"-":113}],"м":[{"ч":19,"-":113}],"н":[{"а":18,"д":[{"р":11}],"ь":17,"-":113}],"о":[{"б":2,"в":2,"з":[{"а":19}],"к":2,"п":2,"с":[{"т":10},2],"т":11,"ф":2,"-":113},17],"п":[{"л":[{"ю":0},19],"р":[{"о":18}],"-":113}],"р":[{"а":17,"е":[{"т":[{"р":55}]},17],"и":17,"к":[{"е":44}],"о":[{"д":[{"л":1},19]},17],"т":[{"р":1}],"у":18,"ы":17,"ю":17,"я":17,"ё":17,"-":113}],"с":[{"а":[{"д":19}],"г":17,"к":[{"а":0,"и":0,"л":3,"о":[{"м":0}],"р":17,"у":[{".":0}]}],"л":[{"а":[{"ж":96}],"и":8},2],"м":17,"н":19,"п":2,"с":8,"т":[{"е":17,"я":17,"ё":17}],"ф":17,"ц":21,"ч":19,"ь":[{"я":18},19],"-":113}],"т":[{"а":17,"е":[{"р":18}],"и":17,"л":[{"я":2}],"о":[{"п":[{"с":14}]},17],"р":[{"и":0}],"у":17,"ы":17,"ь":[{"е":17,"ю":18,"ё":17}],"ю":25,"я":17,"ё":[{"р":18}],"-":113}],"у":[{"г":1,"с":2,"-":113},17],"ф":[{"и":18,"л":[{"я":2},0],"р":19,"-":113}],"х":[{"а":[{"д":0,"т":1}],"в":[{"о":97},19],"л":[{"я":8},0],"р":0,"-":113}],"ч":[{"е":[{"б":19}],"р":25,"ь":17,"ё":[{"б":19}],"-":113}],"ш":[{"е":18,"и":18,"л":[{"а":0},19],"п":19,"ё":18,"-":113}],"э":[{"-":113},21],"я":[{"з":2,"-":113},17],"ё":[{"-":113},17],"й":[{"-":113}],"ц":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"ю":[{"-":113}]}],"ф":[{"а":[{"б":11,"г":[{"н":2}],"з":[{"о":0}],"н":[{"д":[{"р":10},1]}],"т":[{"р":0}],"х":2,"ш":30,"э":5,"-":113}],"б":[{"-":113},28],"в":[{"-":113},28],"г":[{"-":113},21],"д":[{"-":113},28],"е":[{"в":[{"р":5}],"д":[{"р":5}],"о":98,"с":[{"к":11}],"-":113}],"и":[{"а":[{"к":39}],"г":[{"л":2}],"ж":2,"з":[{"о":2}],"н":[{"и":[{"н":2}]}],"о":0,"т":30,"-":113},50],"к":[{"-":113},28],"л":[{"а":19,"и":19,"о":19,"-":113}],"м":[{"-":113},21],"н":[{"-":113},28],"о":[{"б":[{"ъ":21}],"н":30,"р":[{"в":2,"г":28,"т":[{"р":3}],"у":0}],"с":[{"к":5}],"т":[{"о":[{"п":44}]},30],"-":113}],"р":[{"а":[{"б":17,"з":5,"с":5,"т":17}],"е":[{"н":19,"с":1}],"и":[{"ж":19,"з":19},17],"о":[{"н":19},17],"у":17,"-":113}],"с":[{"-":113},36],"т":[{"м":19,"о":[{"р":19}],"-":113},28],"у":[{"п":40,"т":[{"л":8}],"ф":21,"-":113}],"ф":[{"-":113},21],"ч":[{"-":113},28],"ш":[{"-":113},42],"ь":[{".":21,"-":113}],"ю":[{"-":113},23],"ъ":[{".":110,"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"й":[{"-":113}],"п":[{"-":113}],"х":[{"-":113}],"ц":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"я":[{"-":113}]},25],"х":[{"а":[{"б":[{"л":2}],"д":2,"к":28,"н":[{"д":1}],"о":3,"р":[{"ш":17}],"-":113},25],"б":[{"-":113},28],"в":[{"е":36,"и":36,"ы":18,"ё":36,"-":113},34],"г":[{"-":113},21],"д":[{"-":113},20],"е":[{"о":3,"-":113},25],"з":[{"-":113},33],"и":[{"а":[{"т":10}],"е":1,"з":[{"ы":28}],"с":13,"-":113},25],"к":[{"-":113},33],"л":[{"а":[{"в":17,"с":17,"т":17,"ц":17}],"е":[{"б":25,"с":19,"т":17}],"о":[{".":18,"п":19,"р":34}],"у":17,"ё":[{"б":25,"с":19}],"-":113}],"м":[{"у":34,"-":113}],"н":[{"ы":41,"-":113},28],"о":[{"к":40,"п":[{"е":2,"о":[{"р":2}]},1],"р":[{"у":0}],"с":[{"м":17,"н":28}],"ф":1,"х":[{"л":5}],"я":1,"-":113},25],"п":[{"-":113},2],"р":[{"а":[{"з":17,"н":25,"с":99}],"е":[{"й":17}],"и":[{"п":[{"л":1}],"с":19}],"о":[{"в":17,"м":[{"ч":1},25]}],"ы":17,"я":17,"-":113}],"с":[{"-":113},40],"т":[{"-":113},28],"у":[{".":25,"г":33,"е":21,"й":21,"н":25,"р":[{"а":8},33],"с":25,"ш":25,"ю":21,"я":[{".":102}],"-":113}],"х":[{"-":113},33],"ч":[{"-":113},40],"ш":[{"-":113},21],"ь":[{"ю":5,"-":113}],"ъ":[{".":110,"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]}],"ц":[{"а":[{".":30,"м":30,"п":[{"л":2}],"х":30,"-":113},0],"б":[{"-":113},28],"в":[{"е":19,"ы":21,"ё":19,"-":113}],"г":[{"-":113},21],"д":[{"-":113},28],"е":[{"з":0,"к":0,"о":[{"т":0}],"п":[{"л":5}],"с":[{"л":1}],"т":[{"а":[{"т":21}]},0],"-":113}],"з":[{"-":113},28],"и":[{"к":[{"л":3},11],"о":[{"л":2}],"п":1,"с":[{"к":2}],"у":3,"ф":[{"р":5}],"-":113},0],"к":[{"-":113},40],"л":[{"-":113},28],"м":[{"-":113},21],"н":[{"-":113},28],"о":[{"б":33,"д":40,"т":28,"-":113}],"п":[{"-":113},42],"р":[{"-":113},28],"с":[{"-":113},28],"т":[{"-":113},28],"у":[{"-":113},30],"ц":[{"-":113},21],"ш":[{"-":113},49],"ы":[{"п":[{"л":3},2],"-":113},30],"ю":[{"-":113},0],"ъ":[{".":110,"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"ф":[{"-":113}],"х":[{"-":113}],"ч":[{"-":113}],"щ":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"я":[{"-":113}]},25],"ч":[{"а":[{"д":[{"р":2,"ц":2}],"е":[{"в":[{"о":2,"ы":2}],"р":2}],"с":[{"т":[{"в":10,"е":0,"у":0,"я":0}]}],"т":[{"о":30,"ы":30}],"-":113},25],"б":[{"-":113},28],"в":[{"-":113},17],"д":[{"-":113},28],"е":[{"в":[{"л":0}],"г":[{"л":2}],"о":0,"р":[{"с":[{"т":73},1]}],"с":[{"л":0}],"-":113},25],"ж":[{"о":1,"-":113},19],"и":[{"к":30,"ц":30,"-":113},25],"к":[{"-":113},28],"л":[{"а":34,"е":[{"г":18,"ж":18},19],"и":[{".":19},21],"о":34,"-":113}],"м":[{"а":21,"е":21,"о":19,"-":113},25],"н":[{"-":113},28],"о":[{"-":113},30],"с":[{"-":113},28],"т":[{"а":28,"е":19,"м":21,"ё":19,"-":113}],"у":[{"к":30,"-":113},25],"х":[{"-":113},19],"ч":[{"-":113},28],"ь":[{".":21,"е":25,"и":25,"с":21,"т":21,"ю":25,"я":25,"ё":25,"-":113}],"ё":[{"р":[{"с":[{"т":73},1]}],"-":113},25],"ъ":[{".":110,"-":113}],"г":[{"-":113}],"з":[{"-":113}],"й":[{"-":113}],"п":[{"-":113}],"р":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]}],"ш":[{"а":[{"б":[{"л":2}],"г":[{"н":2,"р":11}],"д":[{"р":2}],"н":[{"к":[{"р":1}]}],"р":[{"т":14}],"с":[{"т":0}],"т":[{"р":[{"о":0}]}],"-":113}],"б":[{"-":113},28],"в":[{"е":[{"н":18}],"-":113},19],"е":[{"г":[{"л":2}],"к":0,"о":13,"п":[{"л":8}],"с":13,"-":113}],"и":[{"б":[{"л":2}],"п":[{"л":2}],"ф":[{"р":5}],"-":113}],"к":[{"о":[{"л":41}],"-":113},40],"л":[{"е":[{"й":28,"н":21}],"и":[{".":19,"в":21,"л":21,"н":19,"с":19,"т":[{"е":19}],"ф":19}],"о":[{".":19,"в":21,"г":19}],"ы":17,"ю":19,"я":[{"е":21,"к":21,"п":19,"т":21,"ч":21,"ю":21}],"ё":[{"н":21}],"-":113}],"м":[{"ы":[{".":16},41],"-":113},21],"н":[{"и":64,"у":[{"р":19}],"-":113},28],"п":[{"р":18,"-":113},100],"р":[{"-":113},28],"с":[{"-":113},28],"т":[{"и":17,"с":21,"-":113}],"у":[{"е":[{"в":2}],"с":[{"т":10}],"-":113}],"ф":[{"-":113},21],"х":[{"-":113},17],"ц":[{"-":113},21],"ч":[{"-":113},28],"ь":[{".":64,"е":30,"и":30,"ю":30,"я":30,"ё":30,"-":113},21],"ю":[{"-":113},23],"ъ":[{".":110,"-":113}],"г":[{"-":113}],"д":[{"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"й":[{"-":113}],"о":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"я":[{"-":113}]},25],"щ":[{"в":[{"-":113},49],"е":[{"б":[{"л":13}],"г":[{"л":2}],"д":[{"р":5}],"и":[{"с":10},1],"с":0,"х":0,"ш":[{"к":8},1],"-":113}],"и":[{"п":[{"л":11}],"-":113}],"м":[{"-":113},21],"н":[{"-":113},28],"р":[{"-":113},28],"ь":[{".":21,"-":113}],"ъ":[{".":110,"-":113}],"а":[{"-":113}],"б":[{"-":113}],"г":[{"-":113}],"д":[{"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"й":[{"-":113}],"к":[{"-":113}],"л":[{"-":113}],"о":[{"-":113}],"п":[{"-":113}],"с":[{"-":113}],"т":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"х":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ы":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]},25],"ъ":[{"е":[{"г":2,"д":[{"о":8},2],"л":2,"р":100,"с":2,"х":[{"и":2}],"-":113}],"ю":[{"-":113},2],"я":[{"н":8,"-":113},2],"ё":[{"р":100,"-":113}],"а":[{"-":113}],"б":[{"-":113}],"в":[{"-":113}],"г":[{"-":113}],"д":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"и":[{"-":113}],"й":[{"-":113}],"к":[{"-":113}],"л":[{"-":113}],"м":[{"-":113}],"н":[{"-":113}],"о":[{"-":113}],"п":[{"-":113}],"р":[{"-":113}],"с":[{"-":113}],"т":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"х":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}]},17],"ы":[{"б":[{"л":19,"-":113}],"г":[{"а":18,"и":18,"л":2,"н":19,"-":113}],"д":[{"л":19,"р":[{"е":2,"о":23,"я":19,"ё":2}],"-":113}],"е":[{"-":113},2],"ж":[{"д":20,"-":113}],"з":[{"в":[{"а":2}],"д":2,"л":19,"н":[{"а":2},19],"-":113}],"и":[{"г":5,"-":113},2],"к":[{"в":23,"л":[{"о":52},2],"о":[{"з":5}],"с":0,"-":113}],"л":[{"ь":19,"-":113}],"м":[{"ч":19,"-":113}],"н":[{"о":[{"с":[{"л":44}]}],"-":113}],"п":[{"о":18,"-":113}],"р":[{"а":[{"с":55}],"в":2,"е":[{"х":1}],"ь":[{"м":19}],"ё":[{"х":1}],"-":113}],"с":[{"а":18,"е":18,"к":[{"и":0,"у":0}],"н":19,"о":18,"п":2,"х":19,"ч":2,"ш":19,"ё":18,"-":113}],"т":[{"в":[{"и":0}],"р":2,"ь":[{"ю":18,"я":18}],"-":113}],"у":[{"-":113},2],"ш":[{"л":23,"ь":18,"-":113}],"я":[{"в":[{"я":2}],"-":113}],"а":[{"-":113}],"в":[{"-":113}],"ё":[{"-":113}],"й":[{"-":113}],"о":[{"-":113}],"ф":[{"-":113}],"х":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}]},17],"ь":[{"б":[{"а":[{"т":15}],"-":113},2],"в":[{"я":19,"-":113}],"д":[{"ц":19,"-":113}],"е":[{"з":[{"о":0}],"к":0,"с":[{"к":11}],"-":113},19],"з":[{"н":19,"-":113}],"и":[{"-":113},23],"к":[{"л":19,"-":113}],"м":[{"и":[{"д":3,"к":3}],"о":5,"-":113}],"н":[{"е":[{"о":1}],"-":113}],"о":[{"-":113},19],"п":[{"л":23,"т":[{"о":20}],"-":113}],"с":[{"к":2,"н":19,"т":[{"и":19,"я":19}],"-":113}],"т":[{"а":[{"м":[{"п":23}]}],"и":[{"м":3}],"м":19,"о":[{"т":19}],"р":[{"а":[{"б":19}],"е":2,"у":2,"ы":2}],"-":113}],"х":[{"о":[{"з":10},1],"-":113}],"щ":[{"а":19,"е":19,"у":19,"ё":19,"-":113}],"ю":[{"-":113},19],"я":[{"в":0,"г":[{"с":18}],"-":113},19],"ё":[{"з":[{"о":0}],"-":113},19],"а":[{"-":113}],"г":[{"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"л":[{"-":113}],"р":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}]},17],"э":[{"в":[{"р":0,"-":113},17],"г":[{"-":113},21],"д":[{"р":0,"-":113}],"к":[{"л":0,"с":[{"т":2},5],"-":113}],"л":[{"е":[{"о":5}],"-":113}],"м":[{"а":18,"-":113},19],"н":[{"ь":18,"-":113},19],"о":[{"з":2,"-":113}],"п":[{"и":[{"к":3}],"-":113},19],"р":[{"е":17,"и":[{"т":[{"р":26}]},17],"о":[{"с":22}],"у":17,"ы":17,"-":113}],"с":[{"к":1,"м":8,"о":19,"т":[{"е":8,"р":11}],"-":113},0],"т":[{"е":19,"и":[{"л":[{"а":10}]}],"р":[{"а":0}],"-":113}],"ф":[{"-":113},19],"х":[{"о":3,"-":113},2],"ц":[{"-":113},19],"я":[{"-":113},2],"а":[{"-":113}],"б":[{"-":113}],"е":[{"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"з":[{"-":113}],"и":[{"-":113}],"й":[{"-":113}],"у":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}]},25],"ю":[{"а":[{"-":113},17],"б":[{"в":19,"л":19,"р":[{"е":23}],"-":113},17],"в":[{"-":113},17],"д":[{"ь":17,"-":113}],"е":[{"-":113},17],"з":[{"г":2,"и":[{"к":1}],"о":17,"-":113}],"и":[{"д":[{"а":[{"л":19}]}],"-":113},17],"к":[{"в":23,"-":113},17],"л":[{"а":17,"е":17,"и":19,"ю":17,"-":113}],"м":[{"ч":19,"-":113},21],"н":[{"ь":19,"-":113}],"о":[{"-":113},101],"р":[{"а":17,"е":[{"м":26},17],"и":[{"с":[{"к":1}]},17],"о":17,"у":17,"ы":17,"-":113}],"с":[{"к":23,"т":[{"а":17,"е":17,"о":17,"я":17}],"-":113}],"т":[{"и":17,"о":17,"у":17,"ы":17,"-":113}],"х":[{"а":[{"с":5}],"-":113},17],"ч":[{"-":113},17],"щ":[{"ь":19,"-":113}],"я":[{"-":113},17],"ё":[{"-":113},17],"г":[{"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"п":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"ш":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}]},25],"я":[{"б":[{"р":[{"а":0,"е":8,"и":0,"ю":8,"ё":8},19],"-":113}],"в":[{"и":[{"к":[{"с":30}]}],"о":17,"у":17,"х":33,"-":113}],"г":[{"л":23,"н":19,"-":113}],"д":[{"в":0,"р":0,"-":113}],"е":[{"-":113},17],"з":[{"г":[{"н":2}],"о":17,"-":113}],"и":[{"-":113},17],"к":[{"в":23,"л":23,"с":0,"-":113},17],"л":[{"ь":19,"-":113},17],"м":[{"б":[{"л":6}],"ь":19,"-":113}],"н":[{"а":18,"с":1,"-":113}],"р":[{"а":17,"и":17,"о":17,"ь":17,"-":113}],"с":[{"к":0,"л":0,"т":[{"в":3,"о":17,"р":5},2],"-":113}],"т":[{"а":17,"в":8,"и":[{"з":5},18],"о":17,"у":17,"ы":17,"ь":[{"ю":18,"я":18}],"я":17,"-":113}],"у":[{"-":113},17],"х":[{"л":0,"у":17,"-":113}],"ц":[{"е":5,"-":113}],"ш":[{"л":19,"-":113}],"ю":[{".":21,"-":113}],"я":[{"-":113},28],"а":[{"-":113}],"ё":[{"-":113}],"ж":[{"-":113}],"й":[{"-":113}],"о":[{"-":113}],"п":[{"-":113}],"ф":[{"-":113}],"ч":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}]}],"ё":[{"б":[{"р":[{"а":17,"ы":0}],"-":113},21],"в":[{"е":17,"о":17,"р":[{"е":28}],"у":17,"-":113}],"д":[{"р":[{"у":17}],"у":[{"ш":36}],"-":113}],"ж":[{"е":21,"-":113}],"з":[{"е":18,"о":[{"г":13,"м":17}],"-":113}],"к":[{"а":17,"и":17,"о":28,"р":[{"о":2},28],"у":17,"-":113}],"л":[{"а":17,"е":17,"у":17,"ы":17,"-":113}],"м":[{"у":[{"ж":21}],"ч":19,"-":113}],"н":[{"а":18,"д":[{"р":11}],"с":1,"-":113}],"п":[{"а":[{"т":15}],"е":21,"л":[{"а":18,"у":0,"ы":18},19],"н":50,"о":21,"т":50,"-":113}],"р":[{"а":17,"е":[{".":18},17],"и":17,"о":17,"с":[{"к":8}],"у":17,"ы":17,"-":113}],"с":[{"а":20,"к":[{"а":[{".":23}],"е":19,"у":[{".":62}]},17],"л":21,"о":18,"т":[{"а":[{"н":2}],"у":18},17],"-":113}],"т":[{"а":17,"е":[{"ч":21}],"и":17,"о":[{"с":5},17],"р":0,"у":17,"ы":17,"ю":17,"я":17,"-":113}],"х":[{"а":[{"т":[{"о":0},1]}],"в":[{"а":[{"л":8}]}],"л":[{"о":[{"п":8}]}],"о":[{"п":[{"о":0}]}],"р":[{"у":0}],"-":113}],"а":[{"-":113}],"г":[{"-":113}],"е":[{"-":113}],"ё":[{"-":113}],"и":[{"-":113}],"й":[{"-":113}],"о":[{"-":113}],"у":[{"-":113}],"ф":[{"-":113}],"ц":[{"-":113}],"ч":[{"-":113}],"ш":[{"-":113}],"щ":[{"-":113}],"ъ":[{"-":113}],"ы":[{"-":113}],"ь":[{"-":113}],"э":[{"-":113}],"ю":[{"-":113}],"я":[{"-":113}]}],"-":[{"-":109,"а":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"б":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"в":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"г":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"д":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"е":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ё":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ж":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"з":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"и":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"й":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"к":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"л":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"м":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"н":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"о":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"п":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"р":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"с":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"т":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"у":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ф":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"х":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ц":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ч":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ш":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"щ":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ъ":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ы":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ь":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"э":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"ю":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}],"я":[{"а":112,"б":112,"в":112,"г":112,"д":112,"е":112,"ё":112,"ж":112,"з":112,"и":112,"й":112,"к":112,"л":112,"м":112,"н":112,"о":112,"п":112,"р":112,"с":112,"т":112,"у":112,"ф":112,"х":112,"ц":112,"ч":112,"ш":112,"щ":112,"ъ":112,"ы":112,"ь":112,"э":112,"ю":112,"я":112}]},111]}',
    [
      "ас-бест",
      "бездн",
      "биз-нес-мен",
      "буй-нак-ске",
      "вбли-зи",
      "взба-ла-муть-ся",
      "вздрем-нешь",
      "во-до-сли-вом",
      "волж-ске",
      "воп-лем",
      "вопль",
      "вост-ра",
      "во-ткать",
      "во-ткем",
      "во-ткешь",
      "во-тку",
      "во-ткут",
      "впол-обо-ро-та",
      "впол-уха",
      "все-во-лож-ске",
      "вцспс",
      "га-рем-но-го",
      "го-ло-дра-нец",
      "грэс",
      "дву-зу-бец",
      "днепр",
      "добре-ем",
      "до-бре-ем-ся",
      "добре-ет",
      "добре-е-те",
      "до-бре-е-тесь",
      "до-бре-ет-ся",
      "добре-ешь",
      "до-бре-ешь-ся",
      "добрею",
      "до-бре-юсь",
      "добре-ют",
      "до-бре-ют-ся",
      "до-бре-сти",
      "до-бро-дят",
      "до-брось",
      "до-брось-те",
      "до-бро-сят",
      "до-бро-шу",
      "домну",
      "доп-пель",
      "драх-му",
      "дрейф-лю",
      "дрейфь-те",
      "еди-но-жды",
      "зав-сек-то-ром",
      "за-мру",
      "за-члись",
      "из-древ-ле",
      "изо-тру",
      "ин-ког-ни-то",
      "искр",
      "ка-за-шек",
      "казнь",
      "кольд-кре-мом",
      "корн-па-пир",
      "ксендз",
      "лик-бе-зом",
      "ло-шадь-ми",
      "людь-ми",
      "лю-э-сом",
      "ма-зу-те",
      "ме-ти-лам",
      "ме-ти-ла-ми",
      "мно-га-жды",
      "морщь-те",
      "на-бе-крень",
      "навз-ничь",
      "на-вскид-ку",
      "на-встре-чу",
      "нагл",
      "на-изусть",
      "на-ис-ко-сок",
      "наи-ме-нее",
      "на-ис-кось",
      "на-обо-рот",
      "на-от-рез",
      "на-супь-ся",
      "на-угад",
      "на-уголь-ник",
      "не-ост-ра",
      "нес-лась",
      "нес-лись",
      "нет-то",
      "не-уду",
      "обидь-ся",
      "обо-шлось",
      "об-ра-сти",
      "од-на-жды",
      "ослаб-ла",
      "ото-мстят",
      "ото-мщу",
      "ото-тру",
      "отру",
      "отрусь",
      "паб-ли-си-ти",
      "па-на-ме",
      "па-на-мец",
      "па-ра-так-сис",
      "пе-ре-вру",
      "пе-ре-ме-жать",
      "пе-ре-ме-жать-ся",
      "пе-ре-шла",
      "пис-чая",
      "по-все-дне-вен",
      "по-гре-мок",
      "по-до-тру",
      "по-ис-ти-не",
      "по-лу-то-ра-ста",
      "по-лу-явью",
      "по-млад-ше",
      "помни",
      "по-мнись",
      "помни-те",
      "по-мни-тесь",
      "по-мно-гу",
      "по-мру",
      "пол-вто-ро-го",
      "пол-шка-фа",
      "по-на-доб-люсь",
      "по-трафь-те",
      "преж-де",
      "прид-ти",
      "при-шла",
      "при-шлось",
      "про-тру",
      "про-хлад-ца",
      "пско-ва",
      "пыл-че",
      "раз-орем-ся",
      "раз-оре-тесь",
      "раз-орет-ся",
      "раз-орешь-ся",
      "разо-тру",
      "ра-зу-мом",
      "резв-люсь",
      "рсфср",
      "сан-узел",
      "сдрейф-лю",
      "се-го-дня",
      "сме-жат",
      "со-блю-сти",
      "со-лжешь",
      "сост-рим",
      "сост-ришь",
      "сост-рю",
      "сост-рят",
      "со-ткать",
      "со-ткем",
      "со-ткешь",
      "сотку",
      "со-ткут",
      "срос-лась",
      "срос-лись",
      "стрем-глав",
      "так-же",
      "тве-ре-зо-го",
      "те-ле-ате-лье",
      "тер-но-сли-вом",
      "троп-лю",
      "тьфу",
      "узу-фрукт",
      "умнем",
      "умнет",
      "умнете",
      "умну",
      "умру",
      "услышь-те",
      "ушла",
      "фо-то-пле-нок",
      "ца-ре-дво-рец",
      "че-рес-чур",
      "чер-но-сли-вом",
      "чресл",
      "чуж-дость",
      "шесть-де-сят",
      "юсом",
      "ядо-зу-бе",
      "ярем-но-го"
    ]
  ];
});
