(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsSl = factory();
  }
})(this, function () {
  return [
    "005,006,003,001,0004,0045,00067,004,0005,00006,01,002,06,011,04,0021,045,05,02,043,00034,21,03,4,2,0012,00003,1,43,65,0043,0001,5,23,45,232,0054,0006,000006,212,021,00065,00054,034,04545,343,3,00004,00404,00056,0003,0032,00045,000004,0002,065,032,00005,6,32,12,11,012,34,08,8",
    '{".":[{"a":[{"v":[{"r":0}]}],"d":[{"i":[{"s":[{"p":[{"o":1}]}]}]}],"e":[{"k":[{"s":2,"v":0}]}],"i":[{"s":3,"z":3}],"o":[{"b":[{"i":[{"d":4,"t":0}]}],"d":3}],"p":[{"o":[{"d":[{"n":5}],"v":[{"s":5}]}],"r":[{"e":[{"d":[{"n":6}]}]}]}],"s":[{"e":[{"k":[{"s":5}]}],"i":[{"s":7}],"t":7}],"v":[{"o":[{"z":[{"l":8,"n":8}]}]}],"z":[{"l":[{"i":[{"z":9}]}]}],"č":64,"š":64,"ž":64}],"a":[{"a":10,"b":[{"b":[{"a":0}],"r":[{"o":[{"d":1}]}]},10],"c":[{"c":[{"i":0}]},10],"č":10,"d":[{"l":11,"o":[{"b":[{"l":12}]}],"r":[{"l":[{".":1,"a":1}],"o":[{"b":1}]}],"u":[{"r":0}]},10],"e":13,"f":[{"g":[{"a":0}],"t":3},10],"g":10,"h":[{"m":[{"i":0,"o":0},14]},10],"i":[{"n":15},10],"j":[{"e":[{"k":16}],"f":[{"i":0,"o":0},14],"h":[{"a":0,"e":0}],"i":[{"m":[{"o":1},0]}],"o":[{"s":2}],"s":[{"t":[{"b":1}]}],"u":[{".":17,"č":2,"g":2}],"ž":[{"n":0}]},10],"k":[{"s":[{"t":14},7]},10],"l":10,"m":[{"z":14},10],"n":[{"d":[{"g":[{"a":1}],"h":[{"i":1}]}],"m":[{"i":0},14],"z":[{"i":0}]},10],"o":[{"b":15},10],"p":[{"h":14},10],"r":[{"a":10,"d":[{"w":[{"a":1}]}],"e":10,"i":10,"o":10,"u":10,"x":[{"a":0,"o":0,"u":0}]}],"s":[{"š":[{"č":0},14]},10],"š":10,"t":[{"f":14,"i":7},10],"u":[{"f":14,"k":18,"l":14},13],"v":[{"š":[{"i":0}],"ž":[{"a":0},14]},10],"y":[{"t":[{"o":0}]}],"z":[{"e":10,"f":[{"o":0}],"i":[{"g":14}],"l":[{"a":2,"e":2,"i":[{"l":7,"t":7,"v":7}]}],"o":[{"b":14,"č":19,"r":[{"a":0,"o":0}]}],"r":[{"a":14,"e":[{"d":7}]}],"v":[{"p":0}]}],"ž":[{"m":[{"i":0}]},10]}],"b":[{"a":[{"b":[{"b":[{"a":1}]}],"n":[{"č":20}],"u":7}],"c":21,"č":21,"d":21,"e":[{"v":7},3],"h":10,"i":3,"j":[{"a":[{".":14},10],"e":[{"l":17,"m":22,"t":17}]}],"k":21,"l":[{"e":[{"p":22,"t":[{"a":17}]}],"i":[{"l":17,"t":17,"v":17}]}],"m":[{"i":23},10],"n":21,"o":[{"c":[{"h":[{"m":1}]}],"r":[{"d":17}],"v":[{"p":0}]},3],"r":[{"a":[{"b":22,"s":17,"š":22}],"e":[{"z":[{"g":4,"i":4,"r":4},22],"ž":[{"e":17}]}],"o":[{"b":22}],"ž":[{"d":[{"a":1}]}]}],"s":21,"š":21,"t":21,"u":[{"k":[{"i":0,"u":0,"v":0}],"r":[{"y":0}]}],"v":21,"z":10,"ž":10}],"c":[{"c":24,"h":[{".":24,"m":[{"a":0}]}],"k":[{"a":10,"o":[{".":17,"v":26},25],"s":3,"w":[{"e":0}]},24],"n":21,"t":21}],"č":[{"b":21,"g":21,"i":3,"j":27,"k":21,"l":[{"e":[{"t":28}]},27],"m":[{"e":[{"s":17}]}],"n":21,"o":[{"p":23}],"p":21,"s":21,"u":[{"p":23}],".":65}],"d":[{"b":21,"c":21,"č":21,"d":[{"v":[{"o":[{"j":1}]}]},21],"e":[{"l":[{"e":[{"m":29}]}],"m":[{"i":[{"n":7}],"n":7}],"z":[{"i":30}]},18],"g":21,"h":21,"i":[{"c":[{"k":0}],"n":[{"d":23,"o":16}],"s":[{"k":[{"r":7}],"p":[{"r":1}]},31]}],"j":21,"k":21,"l":[{"e":[{"t":32}],"i":[{"t":17,"v":17},18],"o":10}],"m":33,"n":[{"a":[{"c":28,"č":34,"p":34,"r":28,"s":23}],"e":[{"b":34}],"i":[{"v":17,"z":34}],"j":[{"a":[{"č":34}]}],"o":[{"ž":28}]}],"o":[{"b":[{"č":23,"d":34}],"f":35,"r":[{"d":0}],"v":[{"č":0,"z":36}]},18],"p":21,"r":[{"a":[{"z":17}],"e":[{"p":[{"n":37},22],"v":14}]}],"s":21,"š":21,"t":[{"e":[{"k":[{"s":38}]}]},21],"u":[{"r":[{"o":0},14],"u":[{"m":0}]}],"v":[{"i":28},21],"z":39}],"e":[{"a":10,"b":[{"j":7,"l":[{"i":[{"z":1}]}]},10],"c":10,"č":[{"d":[{"e":0,"i":0,"o":0},14],"l":[{"e":2}],"o":[{"p":0}],"t":[{"i":0,"o":0,"r":0},14],"u":[{"p":0}],"v":[{"r":[{"s":1}]},40]},10],"d":[{"f":14,"i":[{"g":0}],"l":11,"o":[{"b":[{"e":1,"r":1,"s":14},0],"č":19}],"v":[{"č":0}],"z":[{"b":0}]},10],"e":[{"p":14},10],"f":[{"f":[{"e":0},14],"t":[{"a":0}]},10],"g":10,"h":10,"i":[{"p":[{"z":[{"i":1}]}],"z":[{"e":8},11]},10],"j":10,"k":[{"m":[{"a":[{"l":1}]}],"t":[{"r":[{"e":1}]}]},10],"l":10,"m":10,"n":10,"o":[{"b":[{"j":4,"r":4}],"d":[{"l":7}],"z":[{"n":5}]},13],"p":[{"n":[{"i":[{"k":0}]}]},10],"r":[{"a":[{"z":[{"l":41,"r":42,"v":42}]},10],"e":10,"f":14,"i":10,"o":10,"r":14,"u":10}],"s":[{"d":[{"a":0}],"t":[{"a":17,"i":[{".":17,"h":17,"l":17}]}]},10],"š":[{"p":[{"o":0},14]},10],"t":[{"h":23,"i":[{"n":[{"š":14}]}]},10],"u":13,"v":[{"e":[{"t":[{"l":41}]}],"h":[{"a":0}],"p":[{"r":[{"e":1}]}],"s":[{"t":[{"e":1,"v":0}]}]},10],"w":[{"i":[{"n":[{"d":1}]}],"l":[{"e":0}],"t":[{"o":0},14]},24],"y":[{"w":14}],"z":[{"d":[{"j":0,"r":43}],"g":[{"l":0},11],"i":[{"j":[{"o":1},17],"m":[{"n":0}],"s":[{"t":1},17],"z":0}],"l":[{"o":[{"m":1}]},7],"m":[{"a":[{"n":1}],"o":7}],"o":[{"b":14,"r":16}],"r":[{"e":7}],"t":14,"u":[{"m":44}],"ž":14},10],"ž":10}],"f":[{"a":27,"e":[{"l":[{"j":[{"t":1}]}]},3],"f":[{"m":[{"a":0}]}],"i":[{"z":[{"l":[{"j":1}]}]}],"n":21,"o":[{"u":[{"r":[{"i":1}]}]}],"r":[{"e":[{"u":4}]}],"s":21,"t":[{"v":[{"e":0}]},24],"u":3}],"g":[{"d":21,"e":[{"i":[{"g":[{"e":1}]}],"l":[{"č":42}],"n":[{"j":[{"č":1}]}]}],"i":[{"t":[{"p":[{"r":1}]}]}],"o":[{"v":[{"z":0}]},3],"t":21,"u":3}],"h":[{"a":[{"u":7}],"č":21,"e":[{"i":7}],"k":21,"l":[{".":23,"o":14}],"n":21,"r":[{"e":[{"n":17}]}],"š":21,"t":21,"u":[{"f":[{"f":[{"m":1}]}]},27]}],"i":[{"a":10,"b":10,"c":[{"s":14},10],"č":[{"a":10,"e":10,"i":10,"r":[{"a":0}],"u":10,"v":[{"r":0}]}],"d":[{"o":[{"r":23}]},10],"e":13,"f":10,"g":[{"h":23},10],"h":10,"i":[{"n":15},10],"j":10,"k":[{"č":[{"a":0},14]},10],"l":[{"č":[{"k":36}],"e":23,"o":23},10],"m":[{"h":[{"i":0},14]},10],"n":[{"d":27,"e":24,"o":[{"s":45}],"p":27,"s":[{"e":46}],"š":[{"k":23},27],"t":[{"r":46}]},10],"o":13,"p":10,"r":[{"e":23},10],"s":[{"a":7,"e":[{"r":[{"t":1}]}],"i":[{"s":47}],"k":[{"v":14}],"s":24},10],"š":10,"t":[{"p":[{"r":0}]},10],"u":10,"v":[{"j":[{"o":0}]},10],"x":10,"z":[{"l":[{"a":7,"i":[{"z":47}]},3],"m":[{"e":0,"o":0}],"o":[{"d":[{"e":1}]}],"p":[{"o":0}],"r":18,"u":[{"r":[{"e":1}]},3]},10],"ž":10}],"j":[{"a":[{"k":[{"t":17}]}],"b":21,"c":21,"č":21,"d":21,"e":[{"k":[{"s":48}]}],"g":21,"h":[{"i":10},24],"i":[{"m":[{"e":23}],"n":[{"t":34}]}],"k":21,"l":21,"m":21,"n":21,"o":[{"b":23,"d":[{"l":4},21],"s":24,"ž":23}],"p":21,"r":[{"a":[{"z":47},31]},21],"s":[{"i":[{"s":[{"t":9}]}]},21],"š":21,"t":21,"u":[{"č":24,"d":[{"m":0}],"s":24,"ž":15},3],"v":21,"z":[{"v":[{"e":[{"s":1}]}]},21]}],"k":[{"c":21,"d":21,"e":[{"t":[{"i":0}]}],"i":3,"m":21,"n":27,"o":[{"k":[{"d":0},4],"v":[{"š":[{"e":1}]}],"z":[{"l":[{"o":37}]}]},3],"r":[{"e":27}],"s":[{".":24,"a":[{"t":17}],"c":3,"p":[{"o":7},3],"t":[{".":23,"a":[{"z":1}],"e":0},3]}],"t":[{"r":[{"a":23},46]},21],"u":[{"r":[{"o":0}]}],"v":[{"i":[{"p":17}]}]}],"l":[{"a":[{"i":[{"r":7}],"v":[{"z":[{".":1}]}]}],"b":21,"c":21,"č":21,"d":21,"e":[{"e":7,"i":[{"p":[{"z":1}]}],"m":[{"e":0}]},3],"f":21,"g":[{"č":[{"a":0}]},21],"h":21,"i":[{"d":[{"ž":[{".":1}]}],"z":[{"d":34},27]},40],"j":[{".":24,"c":23,"č":24,"k":24,"n":24,"s":24,"š":24,"u":[{"d":[{"j":49}]}]}],"k":21,"l":21,"m":21,"n":21,"o":[{"č":27},3],"p":21,"s":21,"š":21,"t":21,"u":[{"k":[{"i":0,"u":0}]}],"v":21,"z":21,"ž":21}],"m":[{"b":21,"c":21,"č":21,"d":21,"e":[{"d":[{"n":5,"o":[{"s":1}],"r":7}]}],"f":21,"i":[{"n":[{"d":23,"p":23,"š":23}],"t":[{"h":[{".":1}]}]}],"k":21,"m":21,"n":[{"i":[{"v":17}]}],"o":[{"š":[{"t":[{".":1}]}],"v":[{"š":[{".":1}]}]}],"p":21,"s":21,"š":21,"t":21,"u":[{"r":[{"n":17}]}],"v":21,"y":[{"h":[{"i":0}]}],"ž":21}],"n":[{"a":[{"č":[{"e":[{"l":32}]}],"d":[{"n":[{"j":5}],"r":[{"a":1,"e":7},8],"u":[{"r":1}]}],"j":[{"a":[{"k":1}],"e":[{"n":5}],"o":[{"č":1},50],"u":30},27],"s":27,"v":[{"z":[{"e":38},30]}],"z":[{"o":[{"r":37}]},27]},3],"b":21,"c":21,"č":[{"a":10,"e":10,"i":10,"u":10},24],"d":[{"g":[{"a":0}],"h":[{"i":0}],"m":14},35],"e":[{"d":51,"h":27,"z":[{"m":2,"v":4}]},3],"f":21,"g":[{"h":[{"a":0},14],"v":[{"i":0},14]},21],"h":21,"j":[{".":24,"c":24,"e":[{"v":[{"s":52}]}],"k":24,"s":24,"š":24,"v":23}],"k":21,"l":21,"n":21,"o":[{"r":[{"d":0}],"s":[{"t":14}]}],"p":21,"s":[{"i":[{"s":47}]},21],"š":21,"t":[{"e":[{"k":[{"s":53}]}],"g":[{"a":0,"e":0},14],"v":[{"i":0},14]},21],"u":3,"v":21,"y":[{"q":[{"u":0}]}],"z":[{"i":7},21],"ž":21}],"o":[{"a":[{"s":14},10],"b":[{"g":[{"l":0}],"i":[{"d":[{"e":0}]}],"j":[{"o":0}],"l":[{"a":32}],"r":[{"o":32}],"z":14},10],"c":[{"k":[{"e":0,"i":0}],"r":14},10],"č":10,"d":[{"d":[{"v":0}],"n":[{"a":[{"l":0}]}],"r":[{"e":[{"p":12}]}],"z":[{"d":0}],"ž":40},10],"e":[{"l":[{"e":47}]},10],"f":10,"g":[{"l":23},10],"h":10,"i":[{"z":54},10],"j":10,"k":[{"b":[{"a":0,"e":0},14],"t":14},10],"l":[{"a":[{"v":[{"t":55}]}],"g":[{"č":[{"a":1}]}],"r":[{"e":0},14]},10],"m":10,"n":10,"o":[{"d":[{"l":4}],"l":18,"m":14},10],"p":[{"m":[{"e":0},14],"y":23},10],"r":[{"a":10,"d":[{"e":[{"č":7}]}],"e":10,"i":10,"o":10,"u":10}],"s":[{"e":[{"b":32,"m":52}]},10],"š":10,"t":10,"u":[{"k":[{"i":0,"u":0}]},10],"v":[{"s":[{"e":[{"m":0}]}],"š":[{"k":0}],"z":[{"a":17,"d":2},40]},10],"y":10,"z":[{"b":7,"d":[{"j":8}],"g":7,"l":[{"o":[{"ž":1},0]}],"n":[{"i":[{"c":0,"š":0}]},11],"o":11,"r":11,"v":11},10],"ž":[{"m":[{"i":0}]},10]}],"p":[{"c":21,"č":[{"k":[{"a":0}]},35],"e":[{"č":27,"k":[{"t":7}],"t":[{"l":[{"e":7},50]}],"v":[{"s":5,"t":42}]},3],"h":[{"s":[{"o":0},23]}],"i":[{"z":[{"o":0}]}],"k":21,"l":[{"o":[{"z":23}]}],"o":[{"d":[{"f":[{"a":1}],"l":30,"n":[{"a":7}],"o":[{"č":5}]}],"l":[{"o":[{"b":1}]}],"s":[{"t":[{"d":1}]}]},3],"r":[{"e":[{"z":47}]}],"s":21,"š":21,"t":21,"z":[{"i":[{"g":[{".":1}]}]}]}],"q":[{"u":11}],"r":[{"a":[{"č":[{"u":46}],"e":24,"j":[{"ž":[{"n":1}]}],"v":[{"z":[{"a":1},8]}],"z":[{"i":[{"d":5}],"l":46,"o":[{"r":5}]}]}],"b":21,"c":21,"č":21,"d":21,"e":[{"a":[{"l":46}],"c":[{"h":[{"t":1}]}],"č":[{"v":0}],"d":[{"č":32,"i":[{"g":1}],"n":[{"j":[{"u":1}]}]}],"i":[{"b":[{"a":1}]}],"j":[{"o":0}],"k":[{"m":0}],"s":[{"d":[{"a":1}]}],"v":[{"s":[{"k":37}]}],"z":[{"n":[{"a":[{"č":1}]}],"u":[{"s":1}],"v":[{"e":1}]}]},3],"f":10,"g":21,"h":21,"i":[{"n":[{"o":36},14],"z":[{"g":4,"l":4,"n":4}]},3],"j":21,"k":21,"l":21,"m":21,"n":21,"o":[{"b":[{"i":[{"d":37}]}],"d":[{"i":46}],"z":[{"o":0}]},3],"p":21,"r":10,"s":21,"š":21,"t":[{"h":[{"a":0},14]},21],"u":[{"k":[{"l":0}]}],"v":[{"j":[{"o":0},56]},21],"y":[{"a":[{"n":0}]}],"z":[{"l":11},21],"ž":[{"d":[{"a":0}]},10]}],"s":[{"b":21,"c":[{".":23,"i":18},27],"e":[{"k":[{"s":[{"a":5,"i":8}]}],"m":[{"a":0}],"v":[{"p":0}]}],"f":21,"i":[{"d":14,"g":[{"n":[{".":1}]}],"s":31},3],"j":21,"k":[{".":24,"n":18,"r":[{"e":23}]}],"l":[{"a":[{"v":14}]}],"o":[{"n":[{"i":[{"č":53},57]},14]}],"p":[{"l":[{"o":[{"d":14}]}],"o":[{"d":[{"l":47}]}]},27],"s":21,"t":[{".":24,"e":[{"n":14},46],"f":23,"i":[{"č":14,"m":32,"r":14}],"k":24,"m":24,"r":[{"a":[{".":14}]},27]}],"u":[{"b":[{"o":7}]},3],"v":[{"e":[{"t":8}]}]}],"š":[{"č":[{".":24,"k":24,"n":24},18],"e":[{"s":11}],"j":21,".":65}],"t":[{"a":[{"w":[{"i":0}],"z":4}],"b":21,"c":[{"h":[{"o":8}]},21],"d":21,"e":[{"k":[{"s":[{"t":37}]}],"m":[{"a":32}],"x":[{"a":0}]}],"f":10,"i":[{"n":[{"d":23,"o":[{"s":23}],"p":23,"s":[{"e":23}],"t":28}]}],"k":21,"l":[{"e":[{"t":[{"n":[{"o":58}]}]}]}],"m":21,"n":[{"a":[{"j":23}]}],"o":[{"v":[{"ž":[{".":1}]}]}],"r":[{"t":[{"u":[{"r":1},8]}]}],"s":21,"t":21,"u":3,"z":[{".":23}]}],"u":[{"a":21,"b":[{"j":7,"p":[{"o":0},14]},10],"c":10,"č":10,"d":[{"m":[{"i":[{".":1}]}]},10],"e":10,"f":10,"g":10,"h":10,"i":10,"j":10,"k":[{"a":10,"e":10,"o":10}],"l":10,"m":10,"n":10,"p":[{"č":[{"k":[{"a":1}]}]},10],"r":[{"a":10,"e":10,"g":23,"i":10}],"s":[{"p":27},10],"š":[{"e":[{"s":50}]},10],"t":[{"h":[{"o":8},14]},10],"v":10,"x":[{"e":[{"m":0}]}],"z":10,"ž":10}],"v":[{"b":21,"c":21,"č":[{"a":10,"e":[{"r":14},10],"i":10},24],"d":21,"e":[{"č":[{"l":7,"m":7}],"i":7,"t":[{"i":[{"n":7}],"l":[{"e":[{"t":38}]}]}]}],"f":10,"g":10,"i":[{"d":[{"v":[{"a":37},0]}],"v":27,"ž":[{"g":[{".":1}]}]}],"j":[{"o":23},21],"k":21,"m":21,"n":21,"o":[{"r":[{"d":0}],"z":[{"l":[{"e":8}]}]}],"p":[{"a":59,"i":[{"j":14,"l":14}]},21],"s":[{"k":[{"n":17}]}],"š":[{"e":[{"k":17}],"k":23}],"t":[{"k":7},21],"z":[{"a":18,"g":59,"k":33,"o":24,"p":22,"u":18},11]}],"w":[{"a":27,"o":11}],"x":[{"f":10}],"y":[{"e":27,"f":21,"j":10,"l":10,"w":10}],"z":[{"a":[{"n":[{"e":[{".":12}]}],"u":[{"k":0}],"v":[{"p":2}],"z":[{"d":0},25]},60],"b":[{"i":[{"r":46}]},21],"c":10,"č":21,"d":[{"j":[{"u":0}],"v":22},39],"g":[{"n":[{"i":14}],"o":[{"t":17}]},10],"h":21,"i":[{"g":10,"s":21,"š":[{"č":34}]},27],"j":21,"k":[{"u":22},21],"l":[{"a":[{"s":17}],"i":[{"l":46,"t":32,"v":32,"z":57},10],"j":27,"o":[{"g":46,"m":17,"ž":46}],"u":10}],"m":21,"n":27,"o":[{"b":10,"d":21,"g":10,"l":18,"m":14},27],"p":21,"r":[{"e":[{"d":[{"č":23}],"š":23,"z":23,"ž":23}],"i":23,"u":23},61],"s":21,"š":10,"t":10,"u":[{"j":14,"p":21,"z":21},27],"v":[{"e":[{"n":14}],"n":22,"o":[{"j":63,"k":14}]},62],"z":39,"ž":10}],"ž":[{"b":21,"c":21,"č":21,"j":21,"k":21,"m":[{"i":23}],".":65}]}',
    []
  ];
});
