(function (root, factory) {
  if (typeof define === "function" && define.amd) {
    // AMD. Register as an anonymous module.
    define([], factory);
  } else if (typeof module === "object" && module.exports) {
    // Node. Does not work with strict CommonJS, but
    // only CommonJS-like environments that support module.exports,
    // like Node.
    module.exports = factory();
  } else {
    // Browser globals (root is window)
    root.hyphenationPatternsUk = factory();
  }
})(this, function () {
  return [
    "21,03,203,201,3,04,02,36,06,6,008,006,0066,66,666,00403,0043,00004,00543,00054,0000043,0003043,0004,0054,00003,00043,0040043,0000403,000043,00043043,00000043,0043043,000054,34,004,0003,00654,00454,00304,000304,0304,0034,0000304,00000304,000004,00434,344,343,000005,00000004,005,000403,000045,43,000034,0007,00544,0045,304,00203,00445,004505,47,000454,00045,,04034,0005,00000054,00000034,0021,00034,0434,00474,0040004,00044,0000054,000544,00443,0044,0004003,00405,000443,0000004,0000443,00005,044,000344,0000034,000434,00545,034,045,00074,004043,00000443,004443,004434,87,0088,88",
    '{"а":[{"а":[{"д":[{"р":[{"е":[{"с":34}]}]}],"-":100},1],"е":[{"т":[{"и":[{"л":34}]}],"ф":[{"е":[{"к":[{"т":34}]}]}],"-":100},1],"і":[{"с":[{"т":[{"о":[{"р":91}]}]}],"-":100},1],"о":[{"п":[{"і":[{"к":34}],"и":[{"с":34}]}],"х":[{"а":34,"о":[{"т":34}]}],"щ":[{"а":[{"д":34}]}],"б":[{"р":[{"а":[{"з":34}]}]}],"-":100},1],"у":[{"д":[{"і":[{"о":17}],"а":[{"р":91}]}],"т":[{"е":[{"к":[{"о":[{"л":16}]}]}]}],"г":[{"о":[{"д":34}]}],"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"с":[{"б":[{"е":[{"р":[{"г":16}]}]}]}],"-":100},6],"в":[{"т":[{"о":[{"р":[{"и":[{"т":33}]}]}]}],"і":[{"а":22}],"о":[{"ї":[{"д":17}]}],"-":100}],"г":[{"е":[{"н":[{"т":33}]}],"р":[{"е":[{"с":33}]}],"-":100}],"д":[{"е":[{"к":[{"в":[{"а":[{"т":33}]}]}]}],"и":[{"т":[{"и":[{"в":33}]}]}],"-":100}],"з":[{"а":[{"р":[{"т":33}]}],"-":100}],"к":[{"т":[{"и":[{"в":33}],"у":[{"а":[{"л":33}]}]}],"у":[{"р":[{"а":[{"т":33}]}],"с":[{"т":33}]}],"ц":[{"е":[{"п":[{"т":33}]}],"и":[{"з":33}]}],"-":100}],"л":[{"е":[{"р":[{"г":[{"і":33}]}]}],"ь":[{"б":[{"і":[{"о":[{"н":48}]}]}]}],"-":100}],"м":[{"а":[{"т":[{"о":[{"р":33}]}]}],"-":100}],"н":[{"а":[{"л":[{"і":[{"з":33}]}],"т":[{"о":[{"м":33}]}],"в":[{"ч":71}]}],"-":100}],"п":[{"а":[{"р":[{"а":[{"т":33}]}]}],"е":[{"л":[{"я":[{"ц":33}]}]}],"о":[{"с":[{"т":[{"о":[{"л":33}]}]}]}],"т":[{"е":[{"ч":33}]}],"-":100}],"р":[{"г":[{"у":[{"м":[{"е":[{"н":33}]}]}]}],"о":[{"м":[{"а":[{"т":33}]}]}],"т":[{"а":[{"ф":[{"і":[{"ш":16}]}]}],"в":[{"з":[{"в":[{"о":[{"д":16}]}]}]}],"д":[{"е":[{"с":[{"а":[{"н":[{"т":16}]}]}]}]}],"к":[{"а":[{"ф":[{"е":16}]}]}],"м":[{"а":[{"й":[{"с":16}]}],"е":[{"д":[{"і":[{"а":16}]}],"й":[{"с":[{"т":16},16]}]}],"і":[{"н":16}]}],"о":[{"б":[{"с":[{"т":[{"р":45}]}]}],"д":[{"и":[{"н":45}]}],"з":[{"б":[{"р":45}]}]}],"п":[{"і":[{"д":16}]}],"р":[{"и":[{"н":16}]}],"у":[{"с":[{"т":[{"а":[{"н":45}]}]}]}],"ф":[{"а":[{"к":[{"т":16}]}]}],"х":[{"і":[{"м":16}]}],"ц":[{"е":[{"н":[{"т":[{"р":16}]}]}]}]}],"-":100}],"с":[{"о":[{"ц":[{"і":33}]}],"п":[{"е":[{"к":[{"т":33}]}]}],"-":100}],"т":[{"л":[{"е":[{"т":33}]}],"-":100}],"х":[{"а":[{"л":[{"і":33}]}],"о":[{"ї":[{"д":17}]}],"-":100}],"б":[{"и":[{"я":[{"к":17}]}],"-":100}],"ґ":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"ф":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"е":[{"а":[{"к":[{"т":34}],"в":[{"а":[{"р":[{"і":34}]}]}],"д":[{"р":[{"е":[{"с":34}]}]}],"-":100},1],"е":[{"ф":[{"е":[{"к":[{"т":34}]}]}],"м":[{"і":[{"с":[{"і":34}]}]}],"с":[{"т":[{"е":[{"т":34}]}]}],"-":100},1],"і":[{"с":[{"т":[{"о":[{"р":91,"т":34}]}]}],"-":100},1],"о":[{"с":[{"в":[{"і":34}]}],"п":[{"а":[{"л":34}],"и":[{"с":34}],"л":[{"а":[{"ч":[{"у":[{"в":34}]}]}]}]}],"х":[{"а":34,"о":[{"т":34}]}],"ц":[{"і":[{"н":34}]}],"б":[{"у":[{"р":34}],"р":[{"а":[{"з":34}]}]}],"г":[{"о":[{"л":[{"о":[{"ш":34}]}]}]}],"з":[{"о":[{"р":34}]}],"щ":[{"а":[{"д":34}]}],"к":[{"и":[{"с":[{"л":91}]}]}],"-":100},1],"у":[{"с":[{"т":[{"р":34}]}],"б":[{"о":[{"г":34}]}],"г":[{"о":[{"д":34}]}],"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"к":[{"о":[{"л":[{"о":[{"г":33}]}],"н":[{"о":[{"м":33}]}]}],"с":[{"к":70,"п":70,"т":70,"ц":70}],"-":100}],"л":[{"е":[{"г":[{"а":[{"н":[{"т":33}]}]}],"к":[{"т":[{"р":33}]}],"м":[{"е":[{"н":[{"т":33}]}]}]}],"-":100}],"м":[{"о":[{"ц":[{"і":33}]}],"і":[{"г":[{"р":33}]}],"р":[{"і":[{"й":91}]}],"-":100}],"н":[{"е":[{"р":[{"г":[{"о":[{"з":[{"б":[{"е":[{"р":[{"е":[{"ж":69}],"і":[{"г":69}]}]}]}]}]}]},33]}]}],"ь":[{"о":[{"к":[{"и":[{"с":[{"л":93}]}]}]}]}],"а":[{"в":[{"ч":71}]}],"-":100}],"с":[{"т":[{"а":[{"к":[{"а":[{"д":33}]}]}],"е":[{"т":33}]}],"-":100}],"т":[{"а":[{"п":33}],"і":[{"о":22}],"-":100}],"в":[{"и":[{"в":[{"ч":71}]}],"к":[{"а":[{"з":91}]}],"-":100}],"д":[{"о":[{"в":[{"ч":71}]}],"-":100}],"б":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"и":[{"а":[{"в":[{"а":[{"р":[{"і":34}]}]}],"-":100},1],"е":[{"м":[{"і":[{"с":[{"і":34}]}]}],"с":[{"т":[{"е":[{"т":34}]}]}],"-":100},1],"і":[{"с":[{"т":[{"о":[{"р":91}]}]}],"-":100},1],"о":[{"к":[{"и":[{"с":[{"л":91}]}]}],"-":100},1],"у":[{"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"т":[{"и":34}],"н":[{"я":34}],"-":100},6],"г":[{"о":[{"ї":[{"д":17}]}],"-":100}],"б":[{"-":100}],"в":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"і":[{"а":[{"д":[{"р":[{"е":[{"с":34}]}]}],"-":100},1],"е":[{"т":[{"и":[{"л":34}]}],"-":100},1],"и":[{"-":100},1],"о":[{"н":[{"а":[{"в":[{"ч":54}]}]},5],"к":[{"т":[{"а":[{"н":34}]}]}],"-":100},1],"у":[{"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"т":[{"и":34}],"-":100},6],"н":[{"т":[{"е":[{"р":[{"в":[{"\'":[{"ю":43}]}]}],"н":[{"с":33}]}]}],"ф":[{"о":[{"р":[{"м":[{"а":[{"г":[{"е":[{"н":20}]}]}]},33]}]}]}],"і":[{"ц":[{"і":[{"а":[{"т":33}]}]}]}],"-":100}],"з":[{"о":[{"т":[{"о":[{"п":33}]}]}],"-":100}],"л":[{"ю":[{"с":[{"т":[{"р":33}]}]}],"е":[{"т":[{"и":[{"л":72}]}]}],"-":100}],"м":[{"о":[{"в":[{"і":[{"р":33}]}]}],"-":100}],"с":[{"н":[{"у":[{"в":33}]}],"-":100}],"і":[{"с":[{"т":[{"о":[{"р":91}]}]}],"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"ж":[{"-":100}],"к":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"о":[{"а":[{"т":[{"о":[{"м":34}]}],"к":[{"т":34,"а":[{"ц":[{"і":34}]}]}],"в":[{"а":[{"р":[{"і":34}]}]}],"д":[{"р":[{"е":[{"с":34}]}]}],"н":[{"а":[{"л":[{"і":[{"з":91}]}]},34]}],"-":100},1],"е":[{"к":[{"о":34}],"ф":[{"е":[{"к":[{"т":34}]}]}],"м":[{"і":[{"с":[{"і":34}]}]}],"с":[{"т":[{"е":[{"т":34}]}]}],"-":100},1],"і":[{"з":[{"о":[{"л":34}]}],"с":[{"т":[{"о":[{"р":91,"т":34}]}]}],"-":100},1],"о":[{"б":[{"\'":24,"м":35,"р":[{"о":35,"а":[{"з":34}]}],"і":[{"г":34}]},34],"п":[{"а":[{"л":34}],"и":[{"с":34}],"л":[{"а":[{"ч":[{"у":[{"в":34}]}]}]}]}],"с":[{"в":[{"і":34}]}],"к":[{"и":[{"с":[{"л":91}]}],"т":[{"а":[{"н":34}]}]},34],"д":[{"и":[{"н":[{"о":[{"к":34}]}]}],"е":[{"р":[{"ж":34}]}]}],"ц":[{"і":[{"н":34}]}],"ч":[{"и":[{"щ":34,"с":[{"т":34}]}]}],"-":100},1],"у":[{"с":[{"т":[{"р":34}],"у":[{"н":34}]},34],"к":[{"о":[{"м":34}]}],"д":[{"а":[{"р":91}]}],"г":[{"о":[{"д":34}]}],"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"в":[{"і":[{"д":25}],"и":[{"в":[{"ч":71}]}],"к":[{"а":[{"з":91}]}],"-":100}],"б":[{"\'":[{"є":[{"д":[{"н":33}],"к":[{"т":33}]}]},35],"і":[{"в":[{"\'":[{"є":39}]}],"д":[{"р":[{"а":[{"н":71}]}]},33],"ц":33,"й":[{"д":71,"т":71,"н":[{"я":17}],"м":17}]}],"в":[{"\'":[{"я":38}]}],"м":[{"\'":[{"я":38}]}],"е":[{"р":[{"е":[{"ж":33}]}]}],"и":[{"р":[{"а":33}]}],"о":[{"р":[{"о":[{"н":33}]}],"й":[{"м":17}]}],"у":[{"м":[{"о":[{"в":23}]}]}],"л":[{"д":[{"е":[{"р":[{"ж":74}]}]}],"а":[{"д":[{"м":[{"і":[{"н":45}]}]}]}]}],"-":100}],"д":[{"\'":35,"а":[{"л":[{"ь":33}]}],"я":[{"г":33}],"-":100}],"з":[{"б":[{"р":[{"о":33}]}],"а":[{"в":[{"ч":71}]}],"-":100}],"к":[{"р":[{"е":[{"м":33}]}],"-":100}],"п":[{"е":[{"р":[{"а":[{"т":33}]}]}],"л":[{"а":[{"т":33}]}],"т":[{"и":[{"м":33}]}],"у":[{"с":[{"т":33}],"ш":[{"е":33}],"щ":[{"е":33}]}],"-":100}],"р":[{"д":[{"и":[{"н":[{"а":[{"ц":33}]}]}]}],"е":[{"н":[{"д":33}]}],"-":100}],"с":[{"о":[{"б":33}],"я":[{"ж":[{"н":33}]}],"-":100}],"х":[{"о":[{"л":[{"о":33}],"р":[{"о":[{"н":33}]}],"ч":33}],"-":100}],"ч":[{"и":[{"с":[{"н":33}],"щ":33}],"-":100}],"н":[{"о":[{"ї":[{"д":17}]}],"а":[{"ї":[{"д":17}]}],"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"ц":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"у":[{"а":[{"-":100},1],"е":[{"-":100},1],"і":[{"в":[{"\'":[{"є":38,"ю":38}]}],"-":100},1],"о":[{"-":100},1],"у":[{"-":100},1],"ю":[{"-":100},1],"я":[{"в":34,"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"в":[{"\'":[{"я":40}],"а":[{"г":33,"ж":33}],"-":100}],"м":[{"\'":[{"я":40}],"и":[{"т":33}],"і":[{"л":33}],"-":100}],"п":[{"р":[{"а":[{"в":46}]}],"е":[{"р":[{"е":[{"д":33}]}]}],"-":100}],"г":[{"а":[{"в":33}],"-":100}],"з":[{"г":[{"о":[{"д":33}]}],"-":100}],"к":[{"л":[{"а":[{"д":33}]}],"о":[{"м":[{"п":[{"л":33}]}]}],"р":[{"у":[{"п":[{"н":33}]}],"а":[{"в":[{"т":71}],"г":[{"р":71}]}],"е":[{"к":[{"с":71}]}],"і":[{"н":[{"б":[{"а":[{"н":[{"к":87}]}]}]}]}]},86],"-":100}],"л":[{"ю":[{"б":[{"л":[{"е":[{"н":33}]}]}]}],"-":100}],"р":[{"а":[{"з":[{"л":[{"и":[{"в":33}]}]}]}],"б":[{"а":[{"н":33}]}],"о":[{"ч":[{"и":[{"с":[{"т":33}]}]}]}],"я":[{"д":[{"о":[{"в":33}]},33]}],"-":100}],"с":[{"п":[{"і":[{"ш":33}]}],"т":[{"а":[{"н":[{"о":[{"в":33}]}]}],"п":[{"і":[{"ш":33}]}]}],"у":[{"в":[{"а":[{"т":[{"и":33}]}]}]}],"-":100}],"т":[{"в":[{"о":[{"р":33}]}],"р":[{"о":[{"б":[{"н":33}]}]}],"-":100}],"б":[{"о":[{"ї":[{"д":17}]}],"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"н":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"ю":[{"а":[{"-":100},1],"е":[{"-":100},1],"і":[{"-":100},1],"о":[{"-":100},1],"у":[{"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"я":[{"а":[{"в":[{"а":[{"р":[{"і":34}]}]}],"-":100},1],"е":[{"м":[{"і":[{"с":[{"і":34}]}]}],"-":100},1],"о":[{"-":100},1],"у":[{"-":100},1],"ю":[{"-":100},1],"я":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"д":[{"е":[{"р":[{"н":33}]}],"-":100}],"з":[{"и":[{"к":33}],"-":100}],"к":[{"і":[{"с":33}],"-":100}],"р":[{"у":[{"с":33}],"-":100}],"с":[{"к":[{"р":[{"а":[{"в":33}]}]}],"о":[{"ї":[{"д":17}]}],"-":100}],"і":[{"с":[{"т":[{"о":[{"р":91}]}]}],"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"\'":[{"-":100}]},0],"є":[{"у":[{"-":100},1],"ю":[{"-":100},1],"є":[{"-":100},1],"ї":[{"-":100},1],"й":[{"-":100},6],"д":[{"н":47,"и":[{"н":33}],"-":100}],"п":[{"и":[{"с":[{"к":[{"о":[{"п":64}]},33]}]}],"і":[{"с":[{"к":[{"о":[{"п":64}]}]}]}],"-":100}],"р":[{"е":[{"й":33}],"-":100}],"в":[{"р":[{"а":[{"т":[{"о":[{"м":16}]}]}]}],"-":100}],"г":[{"е":[{"р":[{"м":[{"е":[{"й":[{"с":[{"т":25}]}]}]}]}]}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"ґ":[{"-":100}],"е":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"о":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]},0],"ї":[{"е":[{"-":100},1],"о":[{"-":100},1],"ю":[{"-":100},1],"й":[{"-":100},6],"ж":[{"д":[{"ж":33}],"-":100}],"з":[{"д":33,"-":100}],"с":[{"т":33,"-":100}],"х":[{"а":[{"в":33,"т":33}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"т":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]},0],"б":[{"к":[{"-":100},0],"п":[{"-":100},0],"с":[{".":9,"т":[{".":13,"в":[{".":14}],"р":[{".":14}]}],"ь":[{"к":[{".":14}]}],"-":100},0],"т":[{"-":100},0],"ф":[{"-":100},0],"х":[{"-":100},0],"ц":[{"ь":[{".":13}],"-":100},0],"ч":[{"-":100},0],"ш":[{"-":100},0],"щ":[{"-":100},0],"б":[{"-":100},0],"в":[{".":9,"-":100}],"з":[{".":9,"-":100}],"й":[{".":9,"о":[{"р":[{"н":[{"с":17}]}]}],"-":100}],"л":[{".":9,"ь":[{".":13}],"а":[{"ж":4}],"и":[{"ж":4,"з":4,"с":[{"к":4}]}],"о":[{"к":[{"п":[{"о":[{"с":[{"т":25}]}]}]},4],"ц":[{"і":4}]}],"-":100}],"н":[{".":9,"-":100}],"р":[{".":9,"а":[{"н":[{"д":[{"м":[{"е":[{"й":[{"с":[{"т":28}]}]}]}]},17]},4],"т":[{"и":4}]}],"е":[{"с":[{"т":4}]}],"и":[{"з":[{"к":4}],"т":[{"а":[{"н":4}]}]}],"у":[{"д":4}],"і":[{"д":[{"ж":[{"п":[{"о":[{"р":[{"т":51}]}]}]}]}]}],"-":100}],"е":[{"з":[{"в":[{"і":[{"д":20}]}],"і":[{"д":[{"е":[{"й":37}]}],"м":[{"е":[{"н":19}]}]}],"а":[{"в":[{"а":[{"р":[{"і":17}]}]}],"д":[{"р":[{"е":[{"с":71}]}]}]}],"е":[{"м":[{"і":[{"с":[{"і":17}]}]}]}],"у":[{"г":[{"л":17}],"п":[{"и":[{"н":17}]}]}]}],"й":[{"с":[{"б":[{"о":[{"л":22}]}]}]}],"к":[{"о":[{"н":50}]}],"-":100}],"а":[{"к":[{"т":[{"е":[{"р":[{"і":[{"о":49}]}]}]}],"а":[{"н":[{"а":[{"л":[{"і":[{"з":71}]}]}]}]}]}],"с":[{"е":[{"н":[{"е":[{"р":16}]}]}],"а":[{"н":[{"т":[{"р":[{"а":16}]}]}]}]}],"л":[{"ь":[{"н":[{"е":[{"о":83}]}]}],"е":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":28}]}]}]}]}]}]}],"г":[{"е":[{"р":[{"м":[{"е":[{"й":[{"с":[{"т":28}]}]}]}]}]}]}],"-":100}],"\'":[{"є":[{"т":[{"ь":34}]}],"-":100}],"і":[{"о":16,"б":[{"л":[{"і":[{"о":44}]}]}],"-":100}],"о":[{"г":[{"д":[{"а":[{"н":16}]}]}],"є":[{"г":[{"о":[{"л":16,"т":16}]}],"з":[{"а":[{"п":16}],"д":[{"а":[{"т":16}]}]}],"к":[{"о":[{"м":[{"п":16}]}]}],"п":[{"о":[{"с":[{"т":16}]}],"р":[{"и":[{"п":16}]}]}]}],"р":[{"и":[{"с":[{"п":52}]}],"т":[{"м":[{"е":[{"х":78}]}],"о":[{"п":[{"е":[{"р":97}]}]}],"п":[{"р":[{"о":78}]}],"р":[{"а":[{"д":78}]}],"і":[{"н":[{"ж":97}]}]}]}],"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"м":[{"-":100}],"у":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"в":[{"б":[{".":9,"л":[{"а":[{"г":46}]}],"и":[{"в":33}],"-":100},0],"г":[{"-":100},0],"д":[{".":9,"р":[{".":13}],"ь":[{".":13}],"а":[{"л":33}],"о":[{"в":[{"з":33,"о":[{"л":33}]}]}],"-":100},0],"ж":[{".":9,"и":[{"в":[{"а":[{"н":33}]}]}],"-":100},0],"з":[{".":9,"ь":[{".":13}],"-":100},0],"к":[{".":9,"л":[{"а":[{"д":46}]}],"-":100},0],"л":[{".":9,"ь":[{".":13}],"а":[{"д":33,"с":[{"н":33}],"ш":[{"т":33}]}],"о":[{"в":33}],"-":100},0],"м":[{".":9,"\'":[{"я":40}],"-":100},0],"н":[{".":9,"-":100},0],"п":[{".":9,"л":[{"и":[{"в":46}]}],"р":[{"а":[{"в":[{"н":46}]}]}],"е":[{"в":[{"н":33}]}],"о":[{"р":[{"я":[{"д":33}]}]}],"-":100},0],"р":[{".":9,"о":[{"д":[{"л":[{"и":[{"в":46}]}]}],"ж":[{"а":[{"й":33}]}]}],"а":[{"з":[{"л":[{"и":[{"в":33}]}]}]}],"-":100},0],"с":[{".":9,"т":[{"в":[{".":14}],"ь":[{".":14}]}],"ь":[{".":13,"к":[{".":14}]}],"ю":[{"д":33}],"-":100},0],"т":[{".":9,"р":[{"у":[{"т":46,"ч":46}]}],"і":[{"л":33}],"-":100},0],"ф":[{"-":100},0],"х":[{".":9,"-":100},0],"ц":[{"ь":[{".":13}],"-":100},0],"ч":[{".":9,"-":100},0],"ш":[{".":9,"-":100},0],"щ":[{".":9,"-":100},0],"й":[{".":9,"-":100},0],"\'":[{"я":[{"з":58}],"-":100},2],"в":[{".":9,"е":[{"д":[{"е":[{"н":33}]}]}],"-":100},0],"и":[{"ї":22,"й":[{"д":41,"т":41,"м":22}],"н":[{"а":[{"й":[{"д":54,"т":54}]}]}],"у":[{"ч":41,"д":[{"и":22}]}],"я":[{"в":22,"с":[{"н":22}]}],"-":100}],"і":[{"д":[{"у":[{"ч":17}],"в":[{"\'":[{"я":39}]}],"з":[{"н":[{"а":55}]}],"е":[{"н":23,"о":56}],"о":[{"м":23,"б":[{"р":[{"а":[{"ж":19,"з":19}]}]}]}]}],"-":100}],"а":[{"н":[{"т":[{"р":[{"а":[{"ц":53}]}]}]}],"л":[{"ь":[{"д":[{"м":[{"е":[{"й":[{"с":[{"т":94}]}]}]}]}]}]}],"-":100}],"е":[{"р":[{"х":[{"н":25}]}],"л":[{"ь":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":94}]}]}]}]}]}]}],"-":100}],"о":[{"с":[{"к":[{"о":57}],"т":[{"а":[{"н":[{"н":[{"є":34}]}]}]}]}],"д":[{"о":[{"с":[{"т":[{"о":[{"к":32}]}]}],"з":[{"б":[{"і":[{"р":32}]}]}]}]}],"л":[{"ь":[{"т":[{"м":[{"е":[{"т":[{"р":28}]}]}],"а":[{"м":[{"п":[{"е":[{"р":28}]}]}]}]}]}]}],"є":[{"в":[{"о":[{"д":34}]}],"н":[{"а":[{"ч":34}]}]}],"-":100}],"у":[{"д":[{"а":[{"р":91}]}],"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ї":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"г":[{"к":[{"-":100},0],"п":[{"-":100},0],"с":[{".":9,"т":[{"в":[{".":14}]}],"ь":[{".":13}],"-":100},0],"т":[{".":9,"-":100},0],"ф":[{"-":100},0],"ц":[{"-":100},0],"ч":[{"-":100},0],"ш":[{"-":100},0],"г":[{".":9,"-":100},0],"в":[{".":9,"-":100}],"д":[{".":9,"-":100}],"л":[{".":9,"ь":[{".":13}],"а":[{"д":4}],"и":[{"б":4,"н":4}],"о":[{"б":4}],"у":[{"з":4,"ш":4}],"я":[{"д":4,"н":4}],"-":100}],"м":[{".":9,"-":100}],"н":[{".":9,"а":[{"н":4}],"и":[{"л":4}],"о":[{"з":4}],"у":[{"ч":[{"к":4}]}],"-":100}],"р":[{".":9,"а":[{"в":4,"д":4,"й":4,"м":4,"н":4,"т":[{"и":4}],"ф":[{"о":[{"б":[{"р":[{"а":[{"з":54}]}]}]}]},4],"ш":4,"ю":4,"є":4}],"е":[{"с":4,"ц":[{"ь":4}]}],"о":[{"б":4,"ж":4,"з":4,"м":[{"а":[{"д":4}]}],"с":[{"м":[{"е":[{"й":[{"с":[{"т":25}]}]}]}]}]}],"у":[{"в":[{"а":[{"н":4}]}],"н":[{"т":4}],"п":4}],"і":[{"в":4,"т":4,"ш":4}],"-":100}],"і":[{"д":[{"р":[{"о":[{"м":[{"е":[{"т":61}]}]},33]}]}],"п":[{"е":[{"р":[{"а":[{"к":[{"т":88}]}],"е":[{"м":[{"і":[{"с":[{"і":88}]}]}]}]}]}]}],"-":100}],"е":[{"т":[{"ь":[{"м":[{"а":[{"н":59}]}]}]}],"о":34,"л":[{"і":[{"о":17}]}],"н":[{"а":[{"н":[{"а":[{"л":[{"і":[{"з":71}]}]}]}]}]}],"-":100}],"о":[{"с":[{"п":[{"р":[{"о":[{"з":60}]}],"у":[{"г":[{"о":[{"д":89}]}]}]}]}],"м":[{"е":[{"о":17}]}],"ф":[{"м":[{"е":[{"й":[{"с":[{"т":16}]}]}]}]}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"у":[{"-":100}],"х":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"д":[{"к":[{"-":100},0],"п":[{"-":100},0],"с":[{"т":[{"в":[{".":14}]}],"ь":[{"к":[{".":14}]}],"-":100},0],"т":[{".":9,"-":100},0],"ф":[{"-":100},0],"х":[{"-":100},0],"ц":[{"-":100},0],"ч":[{"-":100},0],"ш":[{"-":100},0],"щ":[{"-":100},0],"ь":[{"к":3,"с":[{"ь":[{".":14}]},3],"т":3,"ц":3,".":9,"-":100}],"д":[{"я":4,"-":100},0],"ж":[{".":9,"е":[{"н":[{"т":[{"л":[{"ь":17}]}]}]}],"-":100},5],"з":[{".":9,"ь":[{".":13}],"е":[{"м":62}],"-":100},5],"л":[{".":9,"-":100}],"м":[{".":9,"-":100}],"н":[{".":9,"і":[{"п":[{"р":66}]}],"-":100}],"р":[{".":9,"а":[{"ж":4}],"о":[{"м":4}],"у":[{"ж":4,"к":4}],"я":[{"п":4}],"і":[{"б":4,"м":[{"а":4}]}],"-":100}],"і":[{"є":[{"в":[{"і":[{"д":26}]}]}],"й":[{"т":41,"д":41,"м":[{"а":22}]}],"о":[{"г":[{"е":[{"н":34}]}]},34],"а":[{"л":[{"о":[{"г":34}]}]}],"-":100}],"о":[{"о":[{"р":23}],"в":[{"\'":[{"є":38,"ю":38}]}],"ї":[{"д":22,"м":22,"х":22,"ж":22,"с":[{"т":22}]}],"з":[{"в":[{"о":[{"л":41}],"і":[{"л":41}]}]}],"р":[{"о":[{"г":[{"о":[{"в":[{"к":[{"а":[{"з":68}]}]}]}]}]}]}],"у":[{"к":22,"м":22}],"к":[{"м":[{"е":[{"й":[{"с":[{"т":16}]}]}]}]}],"й":[{"м":72}],"-":100}],"а":[{"н":33,"-":100}],"б":[{"а":[{"в":33,"л":33,"н":33,"т":33,"є":33}],"-":100}],"в":[{"и":[{"г":4}],"о":[{"ю":4,"є":4,"х":[{"а":[{"т":[{"о":[{"м":52}]}]}]}]}],"і":[{"й":4,"р":4,"ч":[{"і":4}]}],"-":100}],"е":[{"р":[{"ж":[{"а":[{"т":[{"о":[{"м":63}]}],"д":[{"м":63}]}],"б":[{"ю":[{"д":[{"ж":64}]}],"е":[{"з":25}]}],"в":[{"и":[{"д":64}]}],"д":[{"у":[{"м":64}]}],"з":[{"а":[{"м":[{"о":[{"в":64}]}]}]}],"к":[{"о":[{"м":64}]}],"н":[{"а":[{"ф":[{"т":64}]}]}],"р":[{"е":[{"є":[{"с":64}],"з":[{"е":[{"р":[{"в":25}]}]}]}]}],"с":[{"т":[{"р":64}],"л":[{"у":[{"ж":64}]}]}]}]}],"я":[{"к":22}],"к":[{"р":[{"е":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":20}]}]}]}]}]}]}]}],"-":100}],"и":[{"с":[{"б":[{"а":[{"л":[{"а":[{"н":[{"с":65}]}]}]}]}],"г":[{"а":[{"р":[{"м":16}]}]}],"к":[{"в":[{"а":[{"л":16}]}],"о":[{"м":[{"ф":16}],"н":[{"т":16}]}],"р":[{"е":[{"д":16,"т":16,"ц":16}],"и":[{"м":16}]}],"у":[{"с":[{"і":16}],"т":[{"у":16}]}]}],"л":[{"о":[{"к":16}]}],"п":[{"а":[{"р":[{"и":[{"т":16}]}]}],"е":[{"р":[{"с":16}],"т":[{"ч":16}]}],"л":[{"е":[{"й":16},16]}],"о":[{"з":[{"и":16}]}],"р":[{"о":[{"п":16}]}],"у":[{"т":16}]}],"т":[{"и":[{"л":16}],"р":[{"и":[{"б":16}],"о":[{"ф":16}]}]}],"ф":[{"у":[{"н":[{"к":[{"ц":16}]}]}]}]}],"-":100}],"у":[{"с":[{"і":[{"м":91}]}],"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ж":[{"к":[{"о":[{"м":[{"а":[{"т":[{"о":[{"м":63}]}]}]}]}],"-":100},0],"п":[{"-":100},0],"с":[{"ь":[{".":13}],"-":100},0],"т":[{"-":100},0],"ф":[{"-":100},0],"х":[{"-":100},0],"ц":[{"-":100},0],"ч":[{"-":100},0],"ш":[{"-":100},0],"ж":[{"-":100},0],"б":[{".":9,"-":100}],"в":[{".":9,"а":[{"в":4}],"-":100}],"д":[{"ь":[{".":13}],"-":100}],"м":[{"і":[{"т":[{"ь":4}]}],"-":100}],"р":[{"і":[{"т":[{"ь":4}]}],"-":100}],"о":[{"н":[{"а":[{"в":[{"ч":54}]}]}],"-":100}],"а":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"л":[{"-":100}],"н":[{"-":100}],"у":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"з":[{"к":[{".":9,"-":100},0],"п":[{"-":100},0],"с":[{"ь":[{".":13}],"-":100},0],"т":[{"-":100},0],"ф":[{"-":100},0],"х":[{"-":100},0],"ц":[{"-":100},0],"ч":[{"е":[{"п":33}],"-":100},0],"ш":[{"-":100},0],"щ":[{"-":100},0],"ь":[{"к":[{".":13},3],"с":3,"т":3,".":9,"б":[{".":13}],"-":100}],"з":[{"-":100},0],"в":[{".":9,"\'":[{"я":[{"з":46},40]}],"а":[{"ж":4,"н":4}],"е":[{"д":4,"л":4,"с":[{"т":4}]}],"и":[{"с":[{"ь":4}],"ч":4,"щ":4}],"о":[{"р":[{"у":[{"ш":4}]}]}],"у":[{"к":4,"ч":4}],"і":[{"т":4}],"-":100}],"г":[{".":9,"о":[{"д":33}],"-":100}],"д":[{".":9,"в":[{".":13}],"н":[{".":13}],"ь":[{".":13}],"а":[{"т":33}],"о":[{"в":[{"ж":33}],"р":[{"о":[{"в":33}]}]}],"і":[{"й":[{"с":[{"н":33}],"н":[{"я":17}]}]}],"-":100}],"л":[{".":9,"-":100}],"м":[{".":9,"\'":[{"я":40}],"і":[{"н":4,"ш":4}],"-":100}],"н":[{".":9,"ь":[{".":13}],"а":[{"в":4,"й":[{"д":71,"т":71},4],"к":4,"л":4,"н":4,"т":4,"х":[{"о":[{"д":4}]}],"ч":4,"ю":4,"є":4}],"и":[{"ж":4}],"і":[{"м":4}],"-":100}],"р":[{".":9,"о":[{"з":[{"у":[{"м":4}]}]}],"ю":[{"в":4}],"і":[{"в":4,"л":4,"н":4}],"-":100}],"а":[{"в":[{"в":[{"і":[{"д":26}]}],"\'":[{"є":38,"я":38,"ю":38}]}],"о":[{"р":23}],"ю":[{"ш":41}],"м":[{"\'":[{"я":38}]}],"я":[{"л":[{"о":41}],"в":22}],"п":[{"ч":[{"а":[{"с":[{"т":16}]}]}]}],"ї":[{"д":22,"ж":22,"з":22,"л":22,"м":22,"х":22}],"у":[{"ч":41}],"к":[{"т":91}],"й":[{"н":[{"я":22}],"м":22}],"н":[{"а":[{"л":[{"і":[{"з":91}]}]}]}],"-":100}],"і":[{"в":[{"\'":[{"є":38,"я":38,"ю":38}]}],"м":[{"\'":[{"я":38}]}],"-":100}],"у":[{"р":[{"о":[{"ч":34}]}],"д":[{"а":[{"р":91}]}],"-":100}],"б":[{"р":[{"о":[{"й":46,"ю":46,"є":46}]}],"а":[{"г":[{"а":33}],"л":[{"а":[{"н":[{"с":33}]}]}]}],"у":[{"в":33,"т":33}],"-":100}],"й":[{"о":[{"м":4}],"-":100}],"е":[{"к":[{"о":[{"н":[{"о":[{"м":[{"и":[{"т":[{"и":34}]}]}]}]}]}]}],"-":100}],"\'":[{"я":[{"с":[{"о":58}],"в":22}],"є":[{"д":[{"н":34}]}],"-":100}],"о":[{"к":[{"а":34,"е":34,"и":34,"у":34,"і":34}],"о":11,"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"к":[{"б":[{"-":100},0],"г":[{"-":100},0],"д":[{"-":100},0],"з":[{"-":100},0],"с":[{"п":0,"т":[{".":13},0],"ь":[{"к":0,".":13}],".":9,"-":100}],"к":[{".":9,"-":100},0],"в":[{".":9,"о":[{"ї":[{"д":17}]}],"а":[{"р":[{"т":[{"п":[{"л":[{"а":[{"т":28}]}]}],"и":[{"р":[{"м":[{"е":[{"й":[{"с":[{"т":30}]}]}]}]}]}]}]}]}],"-":100}],"л":[{".":9,"ь":[{".":13}],"-":100}],"р":[{".":9,"а":[{"н":[{"м":[{"е":[{"й":[{"с":[{"т":25}]}]}]}]}]}],"-":100}],"т":[{".":9,"р":[{".":13}],"-":100}],"х":[{".":9,"-":100}],"ш":[{".":9,"-":100}],"о":[{"у":[{"р":[{"о":[{"ч":22}]}]}],"р":[{"о":[{"ї":[{"д":44}]}]}],"н":[{"т":[{"р":[{"р":[{"е":22}],"а":[{"р":[{"г":51}]}],"у":[{"д":[{"а":[{"р":88}]}]}]}]}],"ц":[{"е":[{"р":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":95}]}]}]}]}]}]}]}]}],"м":[{"у":[{"н":[{"е":[{"н":[{"е":[{"р":[{"г":17}]}]}]}]}]}]}],"-":100}],"а":[{"з":[{"а":[{"х":[{"с":[{"т":[{"а":[{"н":28}]}]}]}]}]}],"н":[{"а":[{"л":50}]}],"п":[{"е":[{"л":[{"ь":[{"м":[{"е":[{"й":[{"с":[{"т":27}]}]}]}]}]}]}]}],"-":100}],"и":[{"ї":[{"в":[{"е":[{"н":[{"е":[{"р":22}]}]}]}]}],"-":100}],"ґ":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"л":[{"б":[{".":9,"-":100},0],"в":[{"-":100},0],"г":[{".":9,"-":100},0],"ґ":[{"-":100},0],"д":[{".":9,"-":100},0],"ж":[{"-":100},0],"з":[{"-":100},0],"к":[{".":9,"-":100},0],"м":[{".":9,"с":[{".":13}],"-":100},0],"н":[{".":9,"-":100},0],"п":[{".":9,"-":100},0],"р":[{"-":100},0],"с":[{".":9,"-":100},0],"т":[{".":9,"-":100},0],"ф":[{"-":100},0],"х":[{"в":[{".":13}],"-":100},0],"ц":[{"-":100},0],"ч":[{"-":100},0],"ь":[{"б":[{".":13},3],"в":[{".":13},3],"г":[{".":13},3],"д":[{".":13,"с":[{".":14}]},3],"ж":3,"з":[{".":13},3],"к":[{".":13},3],"м":[{".":13},3],"н":[{".":13},3],"п":[{".":13},3],"р":3,"с":[{".":13,"т":[{"в":[{".":14}]}],"ь":[{".":14,"к":[{".":14}]}]},3],"т":[{".":13,"р":[{".":14}]},3],"ф":[{".":13},3],"х":[{".":13},3],"ц":[{".":13},3],"ч":[{".":13},3],"ш":[{".":13},3],"щ":[{".":13},3],"й":3,".":9,"-":100}],"л":[{"я":4,"є":4,"ю":4,".":9,"ь":[{".":13}],"-":100},0],"а":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"о":[{"-":100}],"у":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"м":[{"б":[{".":9,"л":[{"ь":[{".":14}]}],"р":[{".":13}],"-":100},0],"в":[{"-":100},0],"г":[{".":9,"-":100},0],"д":[{"-":100},0],"ж":[{".":9,"-":100},0],"з":[{"-":100},0],"к":[{".":9,"н":[{"е":46,"у":46,"і":46}],"-":100},0],"л":[{".":9,"ь":[{".":13}],"-":100},0],"н":[{".":9,"о":[{"ж":33}],"-":100},0],"п":[{".":9,"-":100},0],"р":[{".":9,"і":[{"т":[{"ь":33}]}],"-":100},0],"с":[{".":9,"т":[{"в":[{".":14}]}],"ь":[{".":13,"к":[{".":14}]}],"-":100},0],"т":[{".":9,"-":100},0],"ф":[{".":9,"-":100},0],"х":[{".":9,"-":100},0],"ц":[{"-":100},0],"ч":[{"-":100},0],"ш":[{".":9,"-":100},0],"щ":[{"е":[{"н":33}],"-":100},0],"\'":[{"я":[{"к":[{"ш":58}],"т":58}],"-":100},2],"м":[{".":9,"-":100},0],"і":[{"н":[{"е":[{"к":[{"о":37}],"н":[{"е":[{"р":37}]}]}]}],"о":34,"ж":[{"у":[{"с":[{"о":[{"б":17}]}]}],"а":[{"в":[{"а":[{"р":[{"і":71}]}]}],"н":[{"а":[{"л":[{"і":[{"з":71}]}]}]}]}]}],"-":100}],"о":[{"к":[{"р":[{"и":[{"й":57}]}]}],"н":[{"а":[{"в":[{"ч":54}]}]}],"-":100}],"е":[{"т":[{"е":[{"о":17}]}],"-":100}],"а":[{"н":[{"а":[{"л":[{"і":[{"з":91}]}]}]}],"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"у":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"н":[{"б":[{"-":100},0],"в":[{".":9,"-":100},0],"г":[{".":9,"л":[{".":13,"ь":[{".":14}]}],"р":[{".":13}],"с":[{".":13}],"-":100},0],"д":[{".":9,"ж":[{".":13}],"з":[{".":13}],"п":[{".":13}],"р":[{".":13}],"-":100},0],"ж":[{".":9,"-":100},0],"з":[{".":9,"-":100},0],"к":[{".":9,"с":[{".":13}],"т":[{".":13}],"-":100},0],"л":[{"-":100},0],"м":[{".":9,"-":100},0],"п":[{"-":100},0],"р":[{".":9,"-":100},0],"с":[{".":9,"к":[{".":13}],"т":[{".":13,"в":[{".":14}],"р":[{".":14}]}],"ь":[{"к":[{".":14,"й":[{".":14}]}]}],"-":100},0],"т":[{".":9,"к":[{".":13}],"р":[{".":13}],"с":[{"т":[{"в":[{".":14}]}]}],"ь":[{".":13}],"а":[{"н":[{"а":[{"л":[{"і":[{"з":41}]}]}]}]}],"-":100},0],"ф":[{".":9,"-":100},0],"х":[{".":9,"-":100},0],"ц":[{".":9,"ь":[{".":13}],"-":100},0],"ч":[{".":9,"-":100},0],"ш":[{".":9,"-":100},0],"щ":[{"-":100},0],"\'":[{"-":100},2],"ь":[{"б":[{".":13},3],"г":[{".":13},3],"з":3,"к":[{".":13},3],"л":3,"м":3,"с":[{"ь":[{".":14}]},3],"т":3,"х":3,"ц":3,"ч":3,"ш":3,"й":3,".":9,"-":100}],"н":[{"я":4,".":9,"-":100},0],"е":[{"в":[{"і":[{"д":[{"\'":27},28]}],"т":[{"о":[{"м":41}]}]}],"п":[{"о":[{"в":[{"\'":[{"я":42}]}]}]}],"у":[{"к":22,"ч":41}],"д":[{"б":[{"а":[{"н":41}]}],"о":[{"ї":44,"у":[{"ч":54}]}]}],"з":[{"в":[{"и":[{"ч":41}],"а":[{"ж":41}]}]}],"о":[{"п":[{"а":[{"л":22}]}],"л":[{"і":[{"т":34,"б":[{"е":[{"р":34}]}]}],"а":[{"н":[{"д":[{"ш":34}]}]}],"о":[{"г":34}]}],"м":[{"а":[{"л":[{"ь":[{"т":34}]}]}]}],"к":[{"л":[{"а":[{"с":34}]}],"о":[{"м":[{"у":[{"н":34}]}]}]}],"н":[{"а":[{"ц":34}]}],"ф":[{"і":[{"т":34}]}]}],"ї":[{"с":[{"т":22}]}],"я":[{"с":[{"н":22}],"к":22,"р":[{"о":[{"к":22}]}]}],"а":[{"б":[{"и":22}]}],"ю":[{"н":22}],"-":100}],"а":[{"д":[{"\'":15,"у":[{"р":[{"о":[{"ч":17}]}]}],"з":[{"в":73}],"б":[{"а":[{"н":41}]}],"і":[{"с":[{"т":[{"о":[{"р":17,"т":17}]}]}]}],"а":[{"в":[{"а":[{"р":[{"і":71}]}]}]}]}],"в":[{"\'":[{"я":38,"ю":38}],"р":[{"я":[{"д":41}]}],"ч":[{"а":41,"е":[{"н":41}],"і":[{"т":[{"ь":41}]}]}]}],"м":[{"\'":[{"я":38}]}],"й":[{"у":[{"б":[{"о":[{"г":45}]}]}],"а":[{"к":[{"т":17}]},16],"е":[{"ф":[{"е":[{"к":[{"т":71}]}]}]},16],"о":[{"б":[{"е":[{"р":[{"е":[{"ж":16}]},73]}],"р":[{"а":[{"з":71}]}]}],"г":[{"и":[{"д":73}],"о":[{"л":73}],"р":[{"я":[{"д":73}]}]}],"п":[{"у":[{"к":73}]}],"х":[{"а":[{"й":73}]}],"с":[{"т":[{"а":[{"н":[{"н":71}]}]}]}]}],"м":[{"а":[{"с":[{"л":16}]},22]}],"с":[{"п":[{"р":[{"и":16}]}]}],"я":[{"к":[{"і":[{"с":16}]}],"с":[{"н":71}]}],"і":[{"с":[{"т":[{"о":[{"р":71,"т":17}]}]}]}],"н":[{"я":22}]}],"о":[{"р":22}],"б":[{"л":[{"и":[{"з":41}]}]}],"з":[{"в":41}],"ї":[{"в":[{"с":22,"ш":22}],"ж":22,"з":22,"л":22,"м":22,"с":22,"х":22}],"п":[{"л":[{"и":[{"в":23}]}],"о":[{"у":[{"м":44}]}],"і":[{"в":[{"а":[{"в":[{"а":[{"р":[{"і":88}]}]}]}]}]}]}],"у":[{"ч":41}],"я":[{"в":22}],"-":100}],"о":[{"м":[{"\'":[{"я":38}]}],"к":[{"а":[{"у":[{"т":45}]}]}],"-":100}],"і":[{"т":[{"р":[{"а":[{"т":57}]}]}],"я":[{"к":22}],"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"у":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"п":[{"б":[{"-":100},0],"д":[{".":9,"-":100},0],"з":[{"-":100},0],"с":[{"п":0,"т":[{"в":[{".":14}]},0],"ь":[{"к":0,".":13}],".":9,"к":[{"о":[{"в":46}]}],"о":[{"в":33,"н":33}],"у":[{"в":33}],"-":100}],"п":[{"-":100},0],"л":[{".":9,"-":100}],"р":[{".":9,"о":[{"ф":[{"в":[{"і":[{"д":29}]}],"с":25}],"ї":17,"с":[{"т":[{"и":[{"р":[{"а":[{"д":71}]}]}]}]}],"е":[{"к":[{"т":[{"н":80}]}]}],"б":[{"л":[{"е":[{"м":71}]}]}],"м":[{"м":[{"а":[{"й":25}]}]}],"п":[{"л":[{"а":[{"т":57}]}]}],"я":[{"с":[{"н":17}]}],"й":[{"м":17}]},33],"е":[{"й":[{"с":75}]},33],"и":[{"ї":17,"в":[{"\'":[{"я":39}]}],"м":[{"\'":[{"я":39}]}],"у":[{"р":[{"о":[{"ч":17}]}]}],"о":[{"р":17}],"й":[{"т":71,"д":71,"м":17}],"н":[{"ц":[{"и":[{"п":22}]}]}]},33],"і":33,"-":100}],"т":[{".":9,"р":[{".":13}],"-":100}],"ф":[{".":9,"-":100}],"ц":[{".":9,"-":100}],"о":[{"о":[{"р":23}],"в":[{"\'":[{"є":38,"я":38,"ю":38}],"т":[{"о":[{"р":41}]}],"ч":[{"е":[{"н":41}],"і":[{"т":[{"ь":41}]}],"а":41}]}],"м":[{"\'":[{"я":38}]}],"з":[{"а":[{"у":[{"р":[{"о":[{"ч":44}]}]}]}],"б":[{"а":[{"в":23}]}]}],"у":[{"р":[{"о":[{"ч":22}]}]}],"б":[{"л":[{"и":[{"з":[{"у":41}]}]}],"е":[{"р":[{"е":92}]}]}],"ч":[{"н":[{"е":22,"и":22,"у":22}]}],"я":[{"в":22,"с":[{"н":22},22]}],"д":[{"р":[{"о":[{"б":41}],"а":[{"з":41}]}],"в":[{"о":41}]}],"ж":[{"н":[{"і":[{"т":[{"ь":23}]}]}]}],"ї":[{"д":22,"з":[{"д":22}]}],"с":[{"т":[{"р":[{"а":[{"д":[{"я":[{"н":60}],"і":78}]}]}],"к":[{"о":[{"м":[{"у":60},25],"н":[{"т":[{"р":[{"а":78}]}]}]}],"а":[{"п":25}]}],"д":[{"е":[{"к":[{"р":78}]}]}],"м":[{"е":[{"н":[{"о":[{"п":[{"а":[{"у":[{"з":78}]}]}]}]}]}]}],"п":[{"р":[{"и":[{"в":[{"а":[{"т":79}]}]}],"о":[{"ц":25}]}]}],"с":[{"о":[{"ц":[{"і":60},25]}]}],"н":[{"а":[{"т":25}]}],"ф":[{"і":[{"к":[{"с":25}]}]}],"і":[{"с":[{"т":[{"о":[{"р":54}]}]}]}],"а":[{"в":[{"а":[{"р":[{"і":54}]}]}]}]}]}],"л":[{"і":[{"т":[{"е":[{"к":[{"о":[{"н":52}]}]}]}],"о":17,"ц":[{"м":[{"е":[{"й":[{"с":[{"т":28}]}]}]}]}],"а":[{"н":[{"а":[{"л":[{"і":[{"з":54}]}]}]}]}]}]}],"р":[{"т":[{"н":25,"р":[{"е":[{"т":25}]}],"ф":[{"е":[{"л":25}]}]}]}],"ш":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":78}]}]}]}]}]}],"-":100}],"е":[{"р":[{"е":[{"о":[{"р":32}],"м":[{"\'":[{"я":42}]}],"ї":[{"д":44,"ж":44,"з":44,"л":44,"с":44,"х":44}],"п":[{"л":[{"и":[{"в":32}]}]}],"й":[{"д":54,"т":54,"н":[{"я":44}],"м":44}],"г":[{"н":[{"і":[{"й":44}]}]}],"д":[{"о":[{"б":[{"і":[{"д":76}]}],"с":[{"т":[{"а":[{"н":[{"н":88}]}]}]}],"п":[{"л":[{"а":88}]}]}],"с":[{"м":52}],"у":[{"м":[{"о":[{"в":76}]}]}],"і":[{"с":[{"т":[{"о":[{"р":88}]}]}]}],"а":[{"в":[{"а":[{"р":[{"і":88}]}]}]}]}],"в":[{"т":[{"о":[{"м":54}]}]}],"у":[{"ч":54}]}]}],"д":[{"у":[{"ч":[{"и":71}]}]}],"-":100}],"і":[{"д":[{"о":[{"р":36,"д":[{"и":[{"н":19}]}]}],"в":[{"\'":[{"я":39}]}],"і":[{"м":[{"\'":[{"я":42}]}],"й":[{"н":[{"я":44}]}]}],"у":[{"ч":71}]}],"в":[{"о":[{"с":[{"т":[{"р":77}]},17],"н":[{"і":23}],"в":[{"а":[{"л":71}]}]}],"е":[{"н":[{"ь":23}]}],"і":[{"с":[{"т":[{"о":[{"р":71}]}]}]}],"а":[{"к":[{"т":17}]}],"у":[{"г":[{"о":[{"д":71}]}]}]}],"й":[{"м":22}],"-":100}],"а":[{"л":[{"е":[{"о":17}]}],"н":[{"о":[{"т":[{"е":[{"ц":[{"ь":45}]}]}]}],"е":[{"с":[{"т":[{"е":[{"т":71}]}]}]}]}],"р":[{"е":[{"с":[{"т":[{"е":[{"т":71}]}]}]}]}],"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"у":[{"-":100}],"х":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"р":[{"б":[{".":9,"-":100},0],"в":[{".":9,"а":[{"в":33,"т":[{"и":33}]}],"і":[{"т":[{"ь":33}]}],"-":100},0],"г":[{".":9,"-":100},0],"ґ":[{"-":100},0],"д":[{".":9,"в":[{".":13}],"ж":[{".":13}],"ь":[{".":13}],"-":100},0],"ж":[{".":9,"-":100},0],"з":[{".":9,"н":[{".":13}],"ь":[{".":13}],"-":100},0],"к":[{".":9,"с":[{".":13}],"т":[{".":13}],"-":100},0],"л":[{".":9,"ь":[{".":13,"з":[{".":14}]}],"-":100},0],"м":[{".":9,"о":[{"ї":[{"д":17}]}],"-":100},0],"н":[{".":9,"с":[{".":13,"т":[{".":14}]}],"ь":[{".":13}],"-":100},0],"п":[{".":9,"-":100},0],"с":[{".":9,"р":[{".":13}],"т":[{".":13,"в":[{".":14}],"ь":[{".":14}]}],"ь":[{".":13,"к":[{".":14}]}],"-":100},0],"т":[{".":9,"в":[{".":13}],"р":[{".":13}],"ь":[{".":13}],"-":100},0],"ф":[{".":9,"-":100},0],"х":[{".":9,"-":100},0],"ц":[{".":9,"ь":[{".":13}],"-":100},0],"ч":[{".":9,"-":100},0],"ш":[{".":9,"-":100},0],"щ":[{".":9,"с":[{"ь":[{".":14}]}],"-":100},0],"й":[{"-":100},0],"\'":[{"-":100},2],"ь":[{"к":3,"ц":3,".":9,"-":100}],"р":[{".":9,"-":100},0],"о":[{"з":[{"й":[{"о":[{"м":23}]}],"д":[{"в":[{"о":37}],"і":[{"л":57}]}],"м":[{"і":[{"н":[{"н":[{"и":[{"й":57}]}]}]}]}],"у":[{"ч":[{"е":[{"н":19}]}],"м":23,"г":[{"о":[{"д":71}]}]}],"і":[{"м":[{"е":[{"н":19}]}]}],"в":[{"а":[{"н":[{"т":67}]}],"и":[{"н":67,"т":67}],"е":[{"р":57}]}],"г":[{"о":[{"р":57}],"р":[{"о":[{"м":16}]}]}],"ч":[{"е":[{"п":57}]}],"\'":[{"є":[{"д":[{"н":81}]}],"я":[{"с":[{"н":44}],"р":44}]}],"л":[{"и":[{"в":16}]}],"о":[{"р":[{"а":[{".":23,"м":90,"х":23},17],"и":[{".":36},23],"о":23,"у":23,"я":23,"ю":23,"і":23,"е":[{"ш":17},17],"н":17}]}]}],"-":100}],"а":[{"д":[{"і":[{"о":17}]}],"й":[{"в":[{"н":[{"о":71}]}]}],"-":100}],"у":[{"к":[{"о":[{"с":[{"т":[{"и":[{"с":[{"к":32}]}]}]}]}]}],"-":100}],"е":[{"а":[{"н":[{"а":[{"л":[{"і":[{"з":41}]}]}]}]}],"-":100}],"є":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}]}],"с":[{"б":[{"-":100},0],"г":[{"-":100},0],"д":[{"п":[{".":13}],"р":[{"п":[{".":14}]}],"-":100},0],"ь":[{"б":[{".":13},3],"д":3,"к":[{"к":3,"с":3,"т":3,".":13,"в":[{"у":[{"г":34}]}]}],".":9,"м":[{".":13}],"-":100}],"п":[{"к":0,"п":0,"с":0,"т":0,"х":0,"ч":0,".":9,"е":[{"ц":[{"в":[{"і":[{"д":29}]}],"к":[{"у":[{"р":25}]}],"м":[{"о":[{"н":25}]}],"п":[{"р":22}],"с":25}],"к":[{"т":33}],"р":[{"м":33}]}],"і":[{"в":[{"в":[{"і":[{"д":30}]}]}],"т":[{"ь":33}],"ш":33},33],"л":[{"а":[{"в":46,"т":46,"ч":46}]}],"р":[{"а":[{"в":46}],"и":[{"т":[{"н":46}],"я":[{"т":46}]}],"о":[{"м":[{"о":[{"ж":33},46]}]}]}],"а":[{"д":33}],"и":[{"н":33}],"о":[{"в":[{"і":[{"д":33}]}],"ж":[{"и":[{"в":33}]}],"с":[{"т":[{"е":[{"р":33}]}]}],"р":[{"т":[{"в":[{"и":[{"р":28}]}],"з":[{"а":[{"л":28}]}],"к":[{"о":[{"м":28}],"л":[{"у":[{"б":28}]}]}],"м":[{"а":[{"й":28}]}],"с":[{"м":[{"е":84}]}]}]}]}],"-":100}],"с":[{"ь":[{"к":0}],".":9,"-":100},0],"т":[{"к":0,"п":0,"с":[{"ь":0},0],"т":0,"ф":0,"ц":0,".":9,"в":[{".":13,"о":[{"р":46}]}],"й":[{".":13}],"м":[{".":13}],"р":[{".":13,"ь":[{".":14}],"а":[{"ж":[{"д":46}],"х":46}],"и":[{"б":46,"ж":46}],"о":[{"й":46,"к":46,"м":46,"ф":46,"ч":46,"ю":46,"я":46,"є":46,"ї":46}],"у":[{"к":[{"т":46,"ц":46}]}],"і":[{"й":46,"л":46,"ч":46}]}],"ь":[{".":13}],"а":[{"б":[{"і":[{"л":33}]}],"в":33,"д":33,"з":33,"й":[{"н":33}],"л":33,"н":33,"р":[{"а":33},33],"т":[{"у":[{"п":[{"р":85}]}]},33],"ч":33,"є":33}],"е":[{"п":33,"р":[{"е":[{"ж":33}],"і":[{"г":33}]}]}],"и":[{"г":33,"ж":33,"с":[{"л":33}],"т":[{"у":33}]}],"о":[{"в":[{"б":33}],"й":33,"р":[{"о":[{"н":33}],"і":[{"н":33}]}],"с":[{"о":33,"у":33}],"ю":33,"я":[{"н":33}]}],"у":[{"п":33}],"я":[{"г":33}],"і":[{"б":33,"й":33,"л":[{"ь":33}],"р":33}],"-":100}],"ш":[{"т":0,"-":100}],"к":[{".":9,"л":[{"а":[{"д":46}],"е":46,"и":[{"т":46}],"о":46}],"р":[{"и":[{"п":[{"т":46}]}]}],"и":[{"д":33}],"о":[{"к":33,"п":33,"р":[{"о":[{"ч":33}]},33],"ч":33}],"і":[{"л":[{"ь":33}],"п":[{"л":33}]}],"-":100}],"л":[{".":9,"ь":[{".":13}],"-":100}],"м":[{".":9,"-":100}],"н":[{".":9,"-":100}],"ц":[{"ь":[{".":13}],"-":100}],"у":[{"м":[{"\'":[{"я":38}]}],"п":[{"е":[{"р":[{"о":[{"б":[{"р":[{"а":[{"з":88}]}]}]}],"а":[{"в":[{"а":[{"р":[{"і":88}]}]}]}],"е":[{"ф":[{"е":[{"к":[{"т":88}]}]}]}]}]}]}],"-":100}],"ф":[{"е":[{"р":33}],"-":100}],"х":[{"и":[{"л":33}],"о":[{"в":33}],"і":[{"д":33}],"-":100}],"а":[{"н":[{"к":[{"т":82}]}],"м":[{"о":[{"у":[{"ч":54}]}]}],"-":100}],"е":[{"ї":[{"д":22}],"р":[{"ц":[{"е":[{"ї":[{"д":83}]}]}]}],"-":100}],"о":[{"р":[{"т":[{"н":22}]}],"ц":[{"і":[{"о":17}]}],"-":100}],"в":[{"о":[{"є":[{"ч":[{"а":[{"с":22}]}],"к":[{"о":[{"р":[{"и":[{"с":22}]}]}]}],"р":[{"і":[{"д":22}]}]}]}],"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"р":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"т":[{"б":[{"-":100},0],"г":[{"-":100},0],"д":[{"-":100},0],"ж":[{"-":100},0],"з":[{"т":[{".":13}],"-":100},0],"ь":[{"б":3,".":9,"с":[{"ь":[{".":14}]}],"м":[{"а":[{"р":46}],"я":[{"н":[{"і":46}]}]}],"-":100}],"с":[{"к":0,"п":0,"т":[{"в":[{".":14}]},0],"ь":[{"к":[{".":14},0]}],".":9,"-":100}],"ш":[{"к":0,"-":100}],"т":[{"я":4,"ю":4,".":9,"-":100},0],"в":[{".":9,"т":[{".":13}],"-":100}],"л":[{".":9,"ь":[{".":13}],"-":100}],"м":[{".":9,"р":[{".":13}],"-":100}],"р":[{".":9,"а":[{"н":[{"с":28}]}],"-":100}],"ц":[{".":9,"-":100}],"ч":[{".":9,"-":100}],"е":[{"х":[{"в":[{"і":[{"д":31}]}]}],"о":[{"д":[{"о":[{"л":[{"і":[{"т":34}]}]}]}],"л":[{"о":[{"г":34}]}],"с":[{"о":[{"ф":34}]}]}],"-":100}],"к":[{"н":[{"е":[{"н":46}]}],"а":[{"н":33}],"-":100}],"о":[{"р":[{"г":[{"п":[{"р":[{"е":[{"д":25}]}]}]}]}],"-":100}],"у":[{"р":[{"к":[{"м":[{"е":[{"н":25}]}]}]}],"-":100}],"а":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"щ":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ф":[{"б":[{"-":100},0],"г":[{"-":100},0],"з":[{"-":100},0],"с":[{"п":0,"т":[{"в":[{".":14}]},0],"ь":[{"к":0}],"-":100}],"ш":[{"т":0,"-":100}],"ф":[{".":9,"-":100},0],"м":[{".":9,"-":100}],"р":[{".":9,"-":100}],"т":[{".":9,"ь":[{".":13}],"-":100}],"ь":[{".":9,"-":100}],"і":[{"з":[{"і":[{"о":17}]}],"-":100}],"о":[{"р":[{"с":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":96}]}]}]}]}]}]}],"-":100}],"а":[{"-":100}],"в":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"у":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"х":[{"г":[{"-":100},0],"д":[{"-":100},0],"с":[{"т":0,"ь":[{"к":0}],"-":100}],"х":[{"-":100},0],"в":[{".":9,"о":[{"є":[{"г":[{"р":[{"и":[{"з":89}]}]}]}]}],"-":100}],"м":[{".":9,"-":100}],"н":[{".":9,"-":100}],"р":[{".":9,"-":100}],"т":[{".":9,"о":33,"-":100}],"ш":[{".":9,"-":100}],"і":[{"м":[{"і":[{"о":17}]}],"-":100}],"о":[{"к":[{"и":[{"с":[{"л":91}]}]}],"р":[{"м":[{"е":[{"й":[{"с":[{"т":16}]}]}]}]}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"ґ":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"п":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ц":[{"б":[{"-":100},0],"г":[{"-":100},0],"д":[{"-":100},0],"з":[{"-":100},0],"с":[{"т":0,"-":100}],"ш":[{"к":0,"-":100}],"ц":[{"-":100},0],"т":[{"в":[{".":13}],"-":100}],"ь":[{".":9,"к":[{".":13}],"-":100}],"у":[{"к":[{"р":[{"о":35}]}],"-":100}],"е":[{"н":[{"т":[{"р":[{"е":[{"н":[{"е":[{"р":[{"г":82}]}]}]}]}]}]}],"-":100}],"а":[{"н":[{"а":[{"л":[{"і":[{"з":91}]}]}]}],"-":100}],"в":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"о":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ч":[{"б":[{".":9,"-":100},0],"д":[{"-":100},0],"ж":[{"-":100},0],"ч":[{"-":100},0],"м":[{".":9,"-":100}],"н":[{".":9,"-":100}],"т":[{".":9,"-":100}],"о":[{"р":[{"н":[{"о":[{"б":[{"р":[{"и":[{"в":88}]}]}]}]}]}],"-":100}],"а":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"с":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ш":[{"б":[{"-":100},0],"г":[{"-":100},0],"т":[{"к":0,"с":[{"ь":0}],".":9,"в":[{".":13}],"а":[{"б":33,"л":[{"м":[{"е":[{"й":[{"с":[{"т":25}]}]}]}]}]}],"у":[{"ч":33}],"-":100}],"ш":[{"-":100},0],"в":[{".":9,"-":100}],"л":[{"ь":[{".":13}],"-":100}],"м":[{".":9,"-":100}],"н":[{".":9,"л":[{".":13}],"-":100}],"с":[{"ь":[{".":13}],"-":100}],"к":[{"о":[{"д":33,"л":33}],"і":[{"д":[{"л":33}],"л":33,"р":33}],"-":100}],"а":[{"п":[{"і":[{"т":[{"м":[{"е":[{"й":[{"с":[{"т":28}]}]}]}]}]}]}],"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"о":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"й":[{"б":[{".":9,"-":100},0],"в":[{".":9,"-":100},0],"г":[{".":9,"-":100},0],"д":[{".":9,"-":100},0],"ж":[{"-":100},0],"з":[{".":9,"-":100},0],"к":[{".":9,"л":[{".":13}],"-":100},0],"л":[{".":9,"ь":[{".":13}],"-":100},0],"м":[{".":9,"с":[{".":13}],"а":33,"е":[{"н":[{"н":33}]}],"и":[{"щ":33}],"о":[{"в":[{"і":[{"р":[{"н":33}]}]}]}],"у":[{".":33,"т":[{"ь":33}]}],"і":[{"т":[{"ь":33}]}],"-":100},0],"н":[{".":9,"с":[{".":13}],"-":100},0],"п":[{".":9,"-":100},0],"р":[{".":9,"-":100},0],"с":[{".":9,"т":[{".":13,"в":[{".":14}],"р":[{".":14}]}],"ь":[{".":13,"к":[{".":14}]}],"-":100},0],"т":[{".":9,"с":[{".":13}],"-":100},0],"ф":[{".":9,"-":100},0],"х":[{".":9,"-":100},0],"ц":[{".":9,"-":100},0],"ч":[{".":9,"-":100},0],"ш":[{".":9,"л":46,"о":[{"в":33}],"-":100},0],"щ":[{"-":100},0],"й":[{"-":100},0],"о":[{"с":[{"в":[{"і":34}]}],"-":100},7],"у":[{"б":[{"о":[{"г":91}]}],"-":100}],"е":[{"с":[{"т":[{"е":[{"т":91}]}]}],"-":100}],"а":[{"-":100}],"ґ":[{"-":100}],"є":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ґ":[{"ґ":[{"-":100},0],"р":[{"у":[{"н":[{"т":4}]}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"о":[{"-":100}],"п":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"щ":[{"щ":[{"-":100},0],"с":[{"ь":[{".":13}],"-":100}],"а":[{"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"о":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"т":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]}],"ь":[{"о":[{"-":100},8],"а":[{"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"ї":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]},9],"\'":[{"ї":[{"в":34,"з":34,"д":34,"ж":34,"л":34,"м":34,"с":34,"х":34,"-":100}],"а":[{"-":100}],"б":[{"-":100}],"в":[{"-":100}],"г":[{"-":100}],"ґ":[{"-":100}],"д":[{"-":100}],"е":[{"-":100}],"є":[{"-":100}],"ж":[{"-":100}],"з":[{"-":100}],"и":[{"-":100}],"і":[{"-":100}],"й":[{"-":100}],"к":[{"-":100}],"л":[{"-":100}],"м":[{"-":100}],"н":[{"-":100}],"о":[{"-":100}],"п":[{"-":100}],"р":[{"-":100}],"с":[{"-":100}],"т":[{"-":100}],"у":[{"-":100}],"ф":[{"-":100}],"х":[{"-":100}],"ц":[{"-":100}],"ч":[{"-":100}],"ш":[{"-":100}],"щ":[{"-":100}],"ь":[{"-":100}],"ю":[{"-":100}],"я":[{"-":100}],"\'":[{"-":100}]},9],".":[{"б":[{"\'":10,"д":11,"р":11,"е":[{"з":[{"\'":15,"у":17,"о":[{"д":18,"с":[{"о":[{"б":19}]}]}],"в":[{"і":[{"д":20}]}],"р":[{"о":[{"з":21}]}],"е":[{".":50}]},16]}],"л":[{"і":[{"ц":[{"а":[{"н":[{"а":25}]}],"к":[{"р":[{"и":[{"г":25}]}]}],"о":[{"п":[{"и":[{"т":25}]}]}],"т":[{"о":[{"р":[{"г":25}]}],"у":[{"р":25}]}],"і":[{"с":[{"п":[{"и":[{"т":89}]}]}]}]}]}]}],"-":10}],"в":[{"\'":10,"б":[{"\'":12},11],"в":[{"\'":12}],"г":11,"д":11,"ж":11,"з":[{"д":12},11],"к":11,"л":11,"м":[{"\'":12},11],"п":[{"\'":12,"х":12},11],"с":[{"т":12},11],"т":11,"ш":[{"к":12}],"і":[{"д":[{"о":[{"м":23,"з":[{"в":23}]}],"у":[{"н":23}],"а":23,"е":[{"р":23}],"і":[{"м":[{"р":54}]},23],"\'":24},16]}],"и":[{"в":[{"ч":41}],"м":[{"р":41}]}],"-":10}],"д":[{"\'":10,"ж":11,"з":11,"л":11,"с":11,"о":[{"ї":[{"в":22,"л":[{"ь":67},22]}],"в":[{"ч":41}]}],"-":10}],"з":[{"\'":10,"б":11,"в":[{"\'":12}],"г":11,"д":[{"з":12},11],"л":11,"м":[{"\'":12}],"с":[{"к":12,"т":12},11],"ч":11,"ш":[{"к":12},11],"ґ":11,"а":[{"ї":[{"к":22,"ц":22,"ч":22}],"в":[{"ч":41,"м":[{"р":71}]}],"м":[{"р":41}]}],"і":[{"м":[{"р":41}]}],"-":10}],"м":[{"\'":10,"с":11,"ф":11,"і":[{"ж":16}],"-":10}],"н":[{"\'":10,"б":11,"а":[{"п":[{"і":[{"в":28}]}],"ї":[{"д":22}],"в":[{"ч":41}],"м":[{"р":41}]}],"-":10}],"п":[{"\'":10,"р":[{"и":[{"в":[{"ч":71}],"м":[{"р":71}]}]},11],"с":11,"х":11,"е":[{"р":[{"е":[{"д":[{"б":[{"а":[{"ч":28}]}],"в":[{"и":[{"б":28}]}],"г":28,"д":28,"м":28,"о":[{"с":[{"т":28}]}],"п":[{"л":[{"а":28}],"о":[{"к":28}]}],"р":28,"с":[{"в":28}],"у":[{"м":[{"о":[{"в":28}]}],"с":[{"і":28}]}],"ф":[{"р":28}],"ч":28,"\'":27}],"м":[{"р":54}]},24]}],"о":[{"м":[{".":34}]}]}],"о":[{"н":[{"а":[{"д":[{"і":32,"и":32,"я":32},28]}]}],"ї":22,"в":[{"ч":41}],"м":[{"р":41}]}],"і":[{"д":[{"о":23,"і":23,"\'":24,"е":23,"и":23,"у":23},16],"в":16}],"-":10}],"р":[{"\'":10,"т":11,"о":[{"з":[{"і":23,"е":23,"а":23,"\'":15,"м":[{"р":71}]},16]}],"-":10}],"т":[{"\'":10,"к":11,"р":11,"х":11,"ь":11,"-":10}],"ф":[{"\'":10,"л":11,"-":10}],"ш":[{"\'":10,"к":11,"л":11,"п":11,"т":11,"-":10}],"й":[{"ш":11,"-":10}],"к":[{"л":11,"п":11,"с":11,"х":11,"ш":11,"-":10}],"л":[{"к":[{"с":12}],"с":11,"ь":11,"-":10}],"с":[{"к":[{"л":12},11],"л":11,"п":[{"\'":12,"л":12,"х":12,"і":[{"в":25}]},11],"т":11,"х":[{"л":12},11],"-":10}],"х":[{"л":11,"-":10}],"ц":[{"ь":11,"-":10}],"ч":[{"х":11,"е":[{"р":[{"е":[{"з":[{"\'":27},28]}]}]}],"-":10}],"о":[{"м":[{"р":[{"і":34}]}],"-":10}],"у":[{"м":[{"р":[{"и":34,"і":34,"у":34,"е":34}]}],"-":10}],"а":[{"-":10}],"г":[{"-":10}],"ґ":[{"-":10}],"е":[{"-":10}],"є":[{"-":10}],"ж":[{"-":10}],"и":[{"-":10}],"і":[{"-":10}],"ї":[{"-":10}],"щ":[{"-":10}],"ь":[{"-":10}],"ю":[{"-":10}],"я":[{"-":10}],"\'":[{"-":10}]}],"-":[{"-":10,"а":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"б":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"в":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"г":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ґ":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"д":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"е":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"є":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ж":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"з":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"и":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"і":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ї":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"й":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"к":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"л":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"м":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"н":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"о":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"п":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"р":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"с":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"т":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"у":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ф":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"х":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ц":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ч":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ш":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"щ":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ь":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"ю":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"я":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}],"\'":[{"а":99,"б":99,"в":99,"г":99,"ґ":99,"д":99,"е":99,"є":99,"ж":99,"з":99,"и":99,"і":99,"ї":99,"й":99,"к":99,"л":99,"м":99,"н":99,"о":99,"п":99,"р":99,"с":99,"т":99,"у":99,"ф":99,"х":99,"ц":99,"ч":99,"ш":99,"щ":99,"ь":99,"ю":99,"я":99,"\'":99}]},98]}',
    []
  ];
});
